CREATE TABLE feat (
  id INTEGER,
  [name] VARCHAR(100),
  type VARCHAR(255),
  multiple VARCHAR(255),
  stack VARCHAR(255),
  choice VARCHAR(255),
  prerequisite TEXT,
  benefit TEXT,
  [normal] TEXT,
  special TEXT,
  full_text TEXT,
  reference VARCHAR(255)
)
GO

COMMIT
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (1, 'Blindsight, 5-Ft. Radius', 'General', 'No', 'No', 'Null', 'Base attack bonus +4, Blind-Fight, Wisdom 19.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Using senses such as acute hearing and sensitivity to vibrations, you detect the location of opponents who are no more than 5 feet away from you. &lt;i&gt;Invisibility&lt;/i&gt; and &lt;i&gt;darkness&lt;/i&gt; are irrelevant, though it you discern incorporeal beings.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Blindsight, 5-Ft. Radius&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Blindsight, 5-Ft. Radius [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Base attack bonus +4, Blind-Fight, Wisdom 19.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Using senses such as acute hearing and sensitivity to vibrations, you detect the location of opponents who are no more than 5 feet away from you. &lt;i&gt;Invisibility&lt;/i&gt; and &lt;i&gt;darkness&lt;/i&gt; are irrelevant, though it you discern incorporeal beings.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (2, 'Disguise Spell', 'Metamagic', 'No', 'No', 'Null', 'Bardic music, Perform 12 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You have mastered the art of casting spells unobtrusively, mingling verbal and somatic components into its music and performances so that others rarely catch you in the act of casting a spell. Like a silent, stilled spell, a disguised spell can''t be identified through Spellcraft. Your performance is obvious to everyone in the vicinity, but the fact that you are casting a spell isn''t. Unless the spell visibly emanates from you or observers have some other means of determining its source, they don''t know where the effect came from. A disguised spell uses up a spell slot one level higher than the spell''s actual level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Disguise Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Disguise Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Bardic music, Perform 12 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You have mastered the art of casting spells unobtrusively, mingling verbal and somatic components into its music and performances so that others rarely catch you in the act of casting a spell. Like a silent, stilled spell, a disguised spell can''t be identified through Spellcraft. Your performance is obvious to everyone in the vicinity, but the fact that you are casting a spell isn''t. Unless the spell visibly emanates from you or observers have some other means of determining its source, they don''t know where the effect came from. A disguised spell uses up a spell slot one level higher than the spell''s actual level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (3, 'Divine Might', 'Divine', 'No', 'No', 'Null', 'Str 13, turn or rebuke undead ability, Power Attack.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As a free action, spend one of your turn or rebuke undead attempts to add your Charisma bonus to your weapon damage for 1 full round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Divine Might&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Divine Might [Divine ]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 13, turn or rebuke undead ability, Power Attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As a free action, spend one of your turn or rebuke undead attempts to add your Charisma bonus to your weapon damage for 1 full round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (4, 'Divine Vengeance', 'Divine', 'No', 'No', 'Null', 'Ability to turn undead, Extra Turning.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can spend one of your turn undead attempts to add 2d6 points of sacred energy damage to all your successful melee attacks against undead until the end of your next action. This is a supernatural ability.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Divine Vengeance&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Divine Vengeance [Divine ]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Ability to turn undead, Extra Turning.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can spend one of your turn undead attempts to add 2d6 points of sacred energy damage to all your successful melee attacks against undead until the end of your next action. This is a supernatural ability.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (5, 'Energy Substitution', 'Metamagic', 'Yes', 'No', 'One type of energy: acid, cold, electricity, fire, or sonic', 'Any other metamagic feat, Knowledge (arcana) 5 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You choose one type of energy: acid, cold, electricity, fire, or sonic. When employing a spell with the acid, cold, electricity, fire, or sonic designator, you can modify the spell to use your chosen type of energy instead. The altered spell uses a spell slot of the spell''s normal level.&lt;/p&gt;&lt;p&gt;The altered spell works normally in all respects except the type of damage dealt.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Each time the feat applies to a different type of energy.', '&lt;div topic=&quot;Energy Substitution&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Energy Substitution [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Any other metamagic feat, Knowledge (arcana) 5 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You choose one type of energy: acid, cold, electricity, fire, or sonic. When employing a spell with the acid, cold, electricity, fire, or sonic designator, you can modify the spell to use your chosen type of energy instead. The altered spell uses a spell slot of the spell''s normal level.&lt;/p&gt;&lt;p&gt;The altered spell works normally in all respects except the type of damage dealt.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Each time the feat applies to a different type of energy.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (6, 'Extra Music', 'General', 'Yes', 'Yes', 'Null', 'Bardic music.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can use your bardic music four extra times per day.&lt;/p&gt;
&lt;/div&gt;', 'Bards without the Extra Music feat can use bardic music once per day per level.', 'You can gain this feat multiple times, adding another four uses of bardic music each time.', '&lt;div topic=&quot;Extra Music&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Extra Music [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Bardic music.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can use your bardic music four extra times per day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Bards without the Extra Music feat can use bardic music once per day per level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times, adding another four uses of bardic music each time.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (7, 'Eyes in the Back of Your Head', 'General', 'No', 'No', 'Null', 'Base attack bonus +3, Wis 19.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Attackers do not gain the usual +2 attack bonus when flanking you. This feat grants no effect whenever you are attacked without benefit of your Dexterity modifier to AC, such as when you are flat-footed or when you are the target of a rogue''s sneak attack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Eyes in the Back of Your Head&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Eyes in the Back of Your Head [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Base attack bonus +3, Wis 19.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Attackers do not gain the usual +2 attack bonus when flanking you. This feat grants no effect whenever you are attacked without benefit of your Dexterity modifier to AC, such as when you are flat-footed or when you are the target of a rogue''s sneak attack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (8, 'Fleet of Foot', 'General', 'No', 'No', 'Null', 'Dex 15, Run.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When running or charging, you can make a single direction change of 90 degrees or less. You can''t use this feat while wearing medium or heavy armor, or when carrying a medium or heavy load.  If you are charging, you must move in a straight line for 10 feet after the turn to maintain the charge.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, you can run or charge only in a straight line.', 'Null', '&lt;div topic=&quot;Fleet of Foot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Fleet of Foot [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 15, Run.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When running or charging, you can make a single direction change of 90 degrees or less. You can''t use this feat while wearing medium or heavy armor, or when carrying a medium or heavy load.  If you are charging, you must move in a straight line for 10 feet after the turn to maintain the charge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, you can run or charge only in a straight line.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (9, 'Hold the Line', 'General', 'No', 'No', 'Null', 'Combat Reflexes, base attack bonus +2.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You may make an attack of opportunity against a chagin opponent who enters an atea you threaten.  Your attack of opportunity happens immediately before the charge attack is resolved.&lt;/p&gt;
&lt;/div&gt;', 'You only get an attack of opportunity against a character that exits a square you threaten.', 'Null', '&lt;div topic=&quot;Hold the Line&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hold the Line [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Combat Reflexes, base attack bonus +2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You may make an attack of opportunity against a chagin opponent who enters an atea you threaten.  Your attack of opportunity happens immediately before the charge attack is resolved.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; You only get an attack of opportunity against a character that exits a square you threaten.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (10, 'Jack of all Trades', 'General', 'No', 'No', 'Null', 'You must be at least 6th level.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can use any skill untrained, even those that normally require training.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Jack of all Trades&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Jack of all Trades [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; You must be at least 6th level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can use any skill untrained, even those that normally require training.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (11, 'Knock-Down', 'General', 'No', 'No', 'Null', 'Base attack bonus +2, Improved Trip, Str 15.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever you deal 10 or more points of damage to your opponent in melee, you make a trip attack as a free action against the same target.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Knock-Down&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Knock-Down [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Base attack bonus +2, Improved Trip, Str 15.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever you deal 10 or more points of damage to your opponent in melee, you make a trip attack as a free action against the same target.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (12, 'Persistent Spell', 'Metamagic', 'No', 'No', 'Null', 'Extend Spell.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; A persistent spell has a duration of 24 hours. The persistent spell must have a personal range or a fixed range. Spells of instantaneous duration cannot be affected by this feat, nor can spells whose effects are discharged.  You need not concentrate on spells such as &lt;i&gt;detect magic&lt;/i&gt; or &lt;i&gt;detect thoughts&lt;/i&gt; to be aware of the mere presence of absence of the things detected, but you must still concentrate to gain additional information as normal.  Concentration on such a spell is a standard action that does not provoke an attack of opportunity.  A persistent spell uses up a spell slot six levels higher than the spell''s actual level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Persistent Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Persistent Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Extend Spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; A persistent spell has a duration of 24 hours. The persistent spell must have a personal range or a fixed range. Spells of instantaneous duration cannot be affected by this feat, nor can spells whose effects are discharged.  You need not concentrate on spells such as &lt;i&gt;detect magic&lt;/i&gt; or &lt;i&gt;detect thoughts&lt;/i&gt; to be aware of the mere presence of absence of the things detected, but you must still concentrate to gain additional information as normal.  Concentration on such a spell is a standard action that does not provoke an attack of opportunity.  A persistent spell uses up a spell slot six levels higher than the spell''s actual level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (13, 'Plant Control', 'General', 'No', 'No', 'Null', 'Plant Defiance, ability to cast speak with plants.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can rebuke or command plant creatures as an evil cleric rebukes undead. To command a plant, you must be able to speak with it via a &lt;i&gt;speak with plants&lt;/i&gt; effect, though it may do so mentally if desired. This ability is usable a total number of times per day equal to 3 + your Charisma modifier. You use your highest caster level to determine the level at which you rebuke plants.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Plant Control&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Plant Control [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Plant Defiance, ability to cast &lt;i&gt;speak with plants&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can rebuke or command plant creatures as an evil cleric rebukes undead. To command a plant, you must be able to speak with it via a &lt;i&gt;speak with plants&lt;/i&gt; effect, though it may do so mentally if desired. This ability is usable a total number of times per day equal to 3 + your Charisma modifier. You use your highest caster level to determine the level at which you rebuke plants.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (14, 'Plant Defiance', 'General', 'No', 'No', 'Null', 'Ability to cast detect animals or plants.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can turn (but not destroy) plant creatures as a good cleric turns undead. When determining the result of a turning attempt, treat all destruction results as normal turning. Treat immobile plant creatures as creatures unable to flee. This ability is usable a total number of times per day equal to 3 + your Charisma modifier. You use your highest caster level to determine the level at which you turns plants.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Plant Defiance&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Plant Defiance [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Ability to cast &lt;i&gt;detect animals or plants&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can turn (but not destroy) plant creatures as a good cleric turns undead. When determining the result of a turning attempt, treat all destruction results as normal turning. Treat immobile plant creatures as creatures unable to flee. This ability is usable a total number of times per day equal to 3 + your Charisma modifier. You use your highest caster level to determine the level at which you turns plants.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (15, 'Power Critical', 'General', 'Yes', 'Yes', 'Weapon', 'Weapon focus (chosen weapon), base attack bonus +4', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using the weapon you selected, you gain a +4 bonus on the roll to confirm a threat.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Power Critical as one of his fighter bonus feats.You can gain Power Critical multiple times. Each time you take the feat, it may be with a different weapon or the same weapon. If you take it with the same weapon, the effects of the feats stack.', '&lt;div topic=&quot;Power Critical&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Power Critical [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Weapon focus (chosen weapon), base attack bonus +4&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using the weapon you selected, you gain a +4 bonus on the roll to confirm a threat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Power Critical as one of his fighter bonus feats.&lt;/p&gt;&lt;p&gt;You can gain Power Critical multiple times. Each time you take the feat, it may be with a different weapon or the same weapon.  If you take it with the same weapon, the effects of the feats stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (16, 'Reach Spell', 'Metamagic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You may cast a spell that normally has a range of touch at any distance up to 30 feet. The spell effectively becomes a ray, so you must succeed at a ranged touch attack to bestow the spell upon the recipient. A reach spell uses up a spell slot two levels higher than the spell''s actual level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Reach Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Reach Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You may cast a spell that normally has a range of touch at any distance up to 30 feet. The spell effectively becomes a ray, so you must succeed at a ranged touch attack to bestow the spell upon the recipient. A reach spell uses up a spell slot two levels higher than the spell''s actual level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (17, 'Repeat Spell', 'Metamagic', 'No', 'No', 'Null', 'Any other metamagic feat.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; A repeated spell is automatically cast again at the beginning of your next round of actions. No matter where you are, the secondary spell originates from the same location and affects the same area as the primary spell. If the repeated spell designates a target, the secondary spell retargets the same target if the target is within 30 feet of its original position; otherwise the secondary spell fails to go off. A repeated spell uses up a spell slot three levels higher than the spell''s actual level. Repeat Spell cannot be used on spells with a range of touch.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Repeat Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Repeat Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Any other metamagic feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; A repeated spell is automatically cast again at the beginning of your next round of actions. No matter where you are, the secondary spell originates from the same location and affects the same area as the primary spell. If the repeated spell designates a target, the secondary spell retargets the same target if the target is within 30 feet of its original position; otherwise the secondary spell fails to go off. A repeated spell uses up a spell slot three levels higher than the spell''s actual level. Repeat Spell cannot be used on spells with a range of touch.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (18, 'Sacred Spell', 'Metamagic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Half of the damage dealt by a sacred spell results directly from divine power and is therefore not subject to being reduced by protection from energy or similar magic. The other half of the damage dealt by the spell is as normal. A sacred spell uses up a spell slot two levels higher than the spell''s actual level. Only divine spells can be cast as sacred spells.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Sacred Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Sacred Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Half of the damage dealt by a sacred spell results directly from divine power and is therefore not subject to being reduced by protection from energy or similar magic. The other half of the damage dealt by the spell is as normal. A sacred spell uses up a spell slot two levels higher than the spell''s actual level. Only divine spells can be cast as sacred spells.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (19, 'Sharp-Shooting', 'General', 'No', 'No', 'Null', 'Point Blank Shot, Precise Shot, base attack bonus +3.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Your targets only receive a +2 bonus to Armor class due to cover.  This feat has no effect against foes with no cover or total cover.&lt;/p&gt;
&lt;/div&gt;', 'Cover normally gives a +4 bonus to AC.', 'A fighter may select Sharp-Shooting as one of his bonus feats.', '&lt;div topic=&quot;Sharp-Shooting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Sharp-Shooting [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Point Blank Shot, Precise Shot, base attack bonus +3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Your targets only receive a +2 bonus to Armor class due to cover.  This feat has no effect against foes with no cover or total cover.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Cover normally gives a +4 bonus to AC.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Sharp-Shooting as one of his bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (20, 'Subdual Substitution', 'Metamagic', 'No', 'No', 'Null', 'Any other metamagic feat, Knowledge (arcana) 5 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When employing a spell with the acid, cold, electricity, fire, or sonic designator, you can modify the spell to deal subdual damage instead of the indicated type of energy damage. The altered spell uses a spell slot of the spell''s normal level.&lt;/p&gt;&lt;p&gt;The altered spell works normally in all respects except the type of damage dealt.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Subdual Substitution&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Subdual Substitution [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Any other metamagic feat, Knowledge (arcana) 5 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When employing a spell with the acid, cold, electricity, fire, or sonic designator, you can modify the spell to deal subdual damage instead of the indicated type of energy damage. The altered spell uses a spell slot of the spell''s normal level.&lt;/p&gt;&lt;p&gt;The altered spell works normally in all respects except the type of damage dealt.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (21, 'Superior Expertise', 'General', 'No', 'No', 'Null', 'Int 13, Combat Expertise, base attack bonus +6.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the Combat Expertise feat to improve your Armor Class, the number you subtract from your attack and add to your AC can be any number that does not exceed your base attack bonus.&lt;/p&gt;&lt;p&gt;This feat eliminates the +5 maximum for the Combat Expertise feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Superior Expertise&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Superior Expertise [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Int 13, Combat Expertise, base attack bonus +6.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the Combat Expertise feat to improve your Armor Class, the number you subtract from your attack and add to your AC can be any number that does not exceed your base attack bonus.&lt;/p&gt;&lt;p&gt;This feat eliminates the +5 maximum for the Combat Expertise feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 DivineAbilitiesandFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (22, 'Additional Magic Item Space', 'Epic', 'Yes', 'No', 'One type of magic item that has a limit on the number a character can simultaneously wear and gain its benefit', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one type of magic item that has a limit on the number a character can simultaneously wear and gain its benefit. The character can now wear one more magic item of this type and also gain its benefit.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character is limited to one headband, hat, or helmet; one pair of eye lenses or goggles; one cloak, cape, or mantle; one amulet, brooch, medallion, necklace, periapt, or scarab; one suit of armor; one robe; one vest, vestment, or shirt; one pair of bracers or bracelets; one pair of gloves or gauntlets; two rings; one belt; and one pair of boots.', 'A character can gain this feat multiple times. Each time the character takes the feat, it applies to a new type of wearable magic item.', '&lt;div topic=&quot;Additional Magic Item Space&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Additional Magic Item Space [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one type of magic item that has a limit on the number a character can simultaneously wear and gain its benefit. The character can now wear one more magic item of this type and also gain its benefit.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character is limited to one headband, hat, or helmet; one pair of eye lenses or goggles; one cloak, cape, or mantle; one amulet, brooch, medallion, necklace, periapt, or scarab; one suit of armor; one robe; one vest, vestment, or shirt; one pair of bracers or bracelets; one pair of gloves or gauntlets; two rings; one belt; and one pair of boots.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Each time the character takes the feat, it applies to a new type of wearable magic item.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (23, 'Armor Skin', 'Epic', 'Yes', 'Yes', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +1 natural armor bonus to Armor Class, or his or her existing natural armor bonus increases by 1.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Armor Skin&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Armor Skin [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +1 natural armor bonus to Armor Class, or his or her existing natural armor bonus increases by 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (24, 'Augmented Alchemy', 'Epic', 'No', 'No', 'Null', 'Int 21, Craft(alchemy) 24 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever creating an alchemical item or substance, the character can choose to make it more powerful than normal by adding +20 to the DC required to create it and multiplying its price by 5. If the item or substance deals damage, double the damage dealt. If the item or substance doesn''t deal damage, double the duration of its effect. If the item or substance doesn''t deal damage and doesn''t have a specific listed duration (or has an instantaneous duration), double all dimensions of its area. If the item or substance doesn''t fit any of these categories, then it cannot be affected by this feat. See the Craft (alchemy) skill description.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Augmented Alchemy&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Augmented Alchemy [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Int 21, Craft(alchemy) 24 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever creating an alchemical item or substance, the character can choose to make it more powerful than normal by adding +20 to the DC required to create it and multiplying its price by 5. If the item or substance deals damage, double the damage dealt. If the item or substance doesn''t deal damage, double the duration of its effect. If the item or substance doesn''t deal damage and doesn''t have a specific listed duration (or has an instantaneous duration), double all dimensions of its area. If the item or substance doesn''t fit any of these categories, then it cannot be affected by this feat. See the Craft (alchemy) skill description.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (25, 'Automatic Quicken Spell', 'Epic', 'Yes', 'Yes', 'Null', 'Quicken Spell, Spellcraft 30 ranks, ability to cast 9th-level arcane or divine spells.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may cast all 0-, 1st-, 2nd-, and 3rd-level spells as quickened spells without using higher-level spell slots. The normal limit to the number of quickened spells a character may cast per round applies. Spells with a casting time of more than 1 full round can''t be quickened.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Each time a character takes the feat, the spells of his or her next three lowest spell levels can now be quickened with no adjustment to their spell slots. This feat doesn''t increase the casting time for those spells that normally become full-round actions when cast in metamagic form.', '&lt;div topic=&quot;Automatic Quicken Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Automatic Quicken Spell [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Quicken Spell, Spellcraft 30 ranks, ability to cast 9th-level arcane or divine spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may cast all 0-, 1st-, 2nd-, and 3rd-level spells as quickened spells without using higher-level spell slots. The normal limit to the number of quickened spells a character may cast per round applies. Spells with a casting time of more than 1 full round can''t be quickened.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Each time a character takes the feat, the spells of his or her next three lowest spell levels can now be quickened with no adjustment to their spell slots. This feat doesn''t increase the casting time for those spells that normally become full-round actions when cast in metamagic form.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (26, 'Automatic Silent Spell', 'Epic', 'Yes', 'Yes', 'Null', 'Silent Spell, Spellcraft 24 ranks, ability to cast 9th-level arcane or divine spells.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may cast all 0-, 1st-, 2nd-, and 3rd-level spells as silent spells without using higher-level spell slots.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Each time a character takes the feat, the spells of his or her next three lowest spell levels can now be silenced with no adjustment to their spell slots. This feat doesn''t increase the casting time for those spells that normally become full-round actions when cast in metamagic form. However, since bard spells can''t be enhanced with the Silent Spell feat, they can''t be affected by this feat either.', '&lt;div topic=&quot;Automatic Silent Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Automatic Silent Spell [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Silent Spell, Spellcraft 24 ranks, ability to cast 9th-level arcane or divine spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may cast all 0-, 1st-, 2nd-, and 3rd-level spells as silent spells without using higher-level spell slots.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Each time a character takes the feat, the spells of his or her next three lowest spell levels can now be silenced with no adjustment to their spell slots. This feat doesn''t increase the casting time for those spells that normally become full-round actions when cast in metamagic form. However, since bard spells can''t be enhanced with the Silent Spell feat, they can''t be affected by this feat either.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (27, 'Automatic Still Spell', 'Epic', 'Yes', 'Yes', 'Null', 'Still Spell, Spellcraft 27 ranks, ability to cast 9th-level arcane or divine spells.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may cast all 0-, 1st-, 2nd-, and 3rd-level spells as stilled spells without using higher-level spell slots.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Each time a character takes the feat, the spells of his or her next three lowest spell levels can now be stilled with no adjustment to their spell slots. This feat doesn''t increase the casting time for those spells that normally become full-round actions when cast in metamagic form.', '&lt;div topic=&quot;Automatic Still Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Automatic Still Spell [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Still Spell, Spellcraft 27 ranks, ability to cast 9th-level arcane or divine spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may cast all 0-, 1st-, 2nd-, and 3rd-level spells as stilled spells without using higher-level spell slots.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Each time a character takes the feat, the spells of his or her next three lowest spell levels can now be stilled with no adjustment to their spell slots. This feat doesn''t increase the casting time for those spells that normally become full-round actions when cast in metamagic form.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (28, 'Bane of Enemies', 'Epic', 'No', 'No', 'Null', 'Survival 24 ranks, five or more favored enemies.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any weapon the character wields against one of his or her favored enemies is treated as a bane weapon for that creature type (thus, its enhancement bonus is increased by +2 and it deals +2d6 points of damage). This ability doesn''t stack with similar abilities.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Bane of Enemies&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Bane of Enemies [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Survival 24 ranks, five or more favored enemies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any weapon the character wields against one of his or her favored enemies is treated as a bane weapon for that creature type (thus, its enhancement bonus is increased by +2 and it deals +2d6 points of damage). This ability doesn''t stack with similar abilities.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (29, 'Blinding Speed', 'Epic', 'Yes', 'Yes', 'Null', 'Dex 25.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can act as if &lt;i&gt;hasted&lt;/i&gt; for 5 rounds each day. The duration of the effect need not be consecutive rounds. Activating this power is a free action.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Each time he or she takes the feat, it grants an additional 5 rounds of haste per day.', '&lt;div topic=&quot;Blinding Speed&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Blinding Speed [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Dex 25.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can act as if &lt;i&gt;hasted&lt;/i&gt; for 5 rounds each day. The duration of the effect need not be consecutive rounds. Activating this power is a free action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Each time he or she takes the feat, it grants an additional 5 rounds of &lt;i&gt;haste&lt;/i&gt; per day.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (30, 'Bonus Domain', 'Epic', 'Yes', 'No', 'An additional domain from the character''s deity''s domain list', 'Wis 21, ability to cast 9th-level divine spells.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose an additional domain from the character''s deity''s domain list. The character now has access to that domain''s spells as normal for his or her domain spells and the domain''s granted powers.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Each time he or she takes the feat, it applies to a different domain.', '&lt;div topic=&quot;Bonus Domain&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Bonus Domain [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Wis 21, ability to cast 9th-level divine spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose an additional domain from the character''s deity''s domain list. The character now has access to that domain''s spells as normal for his or her domain spells and the domain''s granted powers.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Each time he or she takes the feat, it applies to a different domain.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (31, 'Bulwark of Defense', 'Epic', 'No', 'No', 'Null', 'Con 25, defensive stance 3/day.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s defensive stance bonuses increase to +4 Strength, +6 Constitution, +4 resistance bonus on all saves, and +6 dodge bonus to AC.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Bulwark of Defense&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Bulwark of Defense [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Con 25, defensive stance 3/day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s defensive stance bonuses increase to +4 Strength, +6 Constitution, +4 resistance bonus on all saves, and +6 dodge bonus to AC.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (32, 'Chaotic Rage', 'Epic', 'No', 'No', 'Null', 'Rage 5/day, chaotic alignment.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any weapon the character wields while in a rage is treated as an anarchic weapon (it is chaos-aligned and deals an extra 2d6 points of damage against creatures of lawful alignment). This ability does not stack with similar abilities.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Chaotic Rage&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Chaotic Rage [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Rage 5/day, chaotic alignment.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any weapon the character wields while in a rage is treated as an anarchic weapon (it is chaos-aligned and deals an extra 2d6 points of damage against creatures of lawful alignment). This ability does not stack with similar abilities.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (33, 'Colossal Wild Shape', 'Wild, Epic', 'No', 'No', 'Null', 'The ability to wild shape into a Gargantuan creature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use his or her &lt;i&gt;wild shape&lt;/i&gt; to take the shape of a Colossal animal.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character cannot wild shape into an animal of greater than Huge size.', 'Null', '&lt;div topic=&quot;Colossal Wild Shape&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Colossal Wild Shape [Wild] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; The ability to &lt;i&gt;wild shape&lt;/i&gt; into a Gargantuan creatur&lt;i&gt;e&lt;/i&gt;.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use his or her &lt;i&gt;wild shape&lt;/i&gt; to take the shape of a Colossal animal.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character cannot &lt;i&gt;wild shape&lt;/i&gt; into an animal of greater than Huge size.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (34, 'Combat Archery', 'Epic', 'No', 'No', 'Null', 'Dodge, Mobility, Point Blank Shot.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character does not incur any attacks of opportunity for firing a bow when threatened.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character incurs an attack of opportunity from all opponents who threaten him or her whenever he or she uses a bow.', 'Null', '&lt;div topic=&quot;Combat Archery&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Combat Archery [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dodge, Mobility, Point Blank Shot.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character does not incur any attacks of opportunity for firing a bow when threatened.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character incurs an attack of opportunity from all opponents who threaten him or her whenever he or she uses a bow.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (35, 'Craft Epic Magic Arms and Armor', 'Item Creation, Epic', 'No', 'No', 'Null', 'Craft Magic Arms and Armor, Knowledge (arcana) 28 ranks, Spellcraft 28 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can craft magic arms and armor which exceed the normal limits for such items&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Epic Magic Arms and Armor&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Epic Magic Arms and Armor [Item Creation] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Craft Magic Arms and Armor, Knowledge (arcana) 28 ranks, Spellcraft 28 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can craft magic arms and armor which exceed the normal limits for such items&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (36, 'Craft Epic Rod', 'Item Creation, Epic', 'No', 'No', 'Null', 'Craft Rod, Knowledge (arcana) 32 ranks, Spellcraft 32 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can craft rods that exceed the normal limits for such items.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Epic Rod&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Epic Rod [Item Creation] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Craft Rod, Knowledge (arcana) 32 ranks, Spellcraft 32 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can craft rods that exceed the normal limits for such items.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (37, 'Craft Epic Staff', 'Item Creation, Epic', 'No', 'No', 'Null', 'Craft Staff, Knowledge (arcana) 35 ranks, Spellcraft 35 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can craft staffs that exceed the normal limits for such items.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Epic Staff&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Epic Staff [Item Creation] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Craft Staff, Knowledge (arcana) 35 ranks, Spellcraft 35 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can craft staffs that exceed the normal limits for such items.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (38, 'Craft Epic Wondrous Item', 'Item Creation, Epic', 'No', 'No', 'Null', 'Craft Wondrous Item, Knowledge (arcana) 26 ranks, Spellcraft 26 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can craft wondrous items that exceed the normal limits for such items.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Epic Wondrous Item&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Epic Wondrous Item [Item Creation] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Craft Wondrous Item, Knowledge (arcana) 26 ranks, Spellcraft 26 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can craft wondrous items that exceed the normal limits for such items.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (39, 'Damage Reduction', 'Epic', 'Yes', 'Yes', 'Null', 'Con 21.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains damage reduction 3/-. This does not stack with damage reduction granted by magic items or nonpermanent magical effects, but it does stack with any damage reduction granted by permanent magical effects, class features, or this feat itself.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Each time he or she gains the feat, his or her damage reduction increases by 3.', '&lt;div topic=&quot;Damage Reduction&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Damage Reduction [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Con 21.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains damage reduction 3/-. This does not stack with damage reduction granted by magic items or nonpermanent magical effects, but it does stack with any damage reduction granted by permanent magical effects, class features, or this feat itself.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Each time he or she gains the feat, his or her damage reduction increases by 3.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (40, 'Deafening Song', 'Epic', 'No', 'No', 'Null', 'Perform 24 ranks, bardic music class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use song or poetics to temporarily deafen all enemies within a 30-foot spread from him or her. A successful Fortitude save (DC 10 + 1/2 the character''s class level + the character''s Charisma modifier) negates the effect. The deafening effect lasts for as long as the character continues the deafening song. The character can choose to exclude any characters from this effect. The character may sing, play, or recite a deafening song while taking other mundane actions, but not magical ones (see the bard''s inspire courage ability for more details). The character may keep up the deafening song for a maximum of 10 rounds. Using the deafening song counts as one of the character''s uses of song or poetics for the day.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Deafening Song&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Deafening Song [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Perform 24 ranks, bardic music class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use song or poetics to temporarily deafen all enemies within a 30-foot spread from him or her. A successful Fortitude save (DC 10 + 1/2 the character''s class level + the character''s Charisma modifier) negates the effect. The deafening effect lasts for as long as the character continues the deafening song. The character can choose to exclude any characters from this effect. The character may sing, play, or recite a deafening song while taking other mundane actions, but not magical ones (see the bard''s inspire courage ability for more details). The character may keep up the deafening song for a maximum of 10 rounds. Using the deafening song counts as one of the character''s uses of song or poetics for the day.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (41, 'Death of Enemies', 'Epic', 'No', 'No', 'Null', 'Bane of Enemies, Survival 30 ranks, five or more favored enemies.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any time the character scores a critical hit against one of his or her favored enemies, it must make a Fortitude save (DC 10 + 1/2 character''s ranger class level + character''s Wisdom modifier) or die instantly.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'Creatures immune to critical hits can''t be affected by this feat.', '&lt;div topic=&quot;Death of Enemies&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Death of Enemies [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Bane of Enemies, Survival 30 ranks, five or more favored enemies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any time the character scores a critical hit against one of his or her favored enemies, it must make a Fortitude save (DC 10 + 1/2 character''s ranger class level + character''s Wisdom modifier) or die instantly.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Creatures immune to critical hits can''t be affected by this feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (42, 'Devastating Critical', 'Epic', 'Yes', 'No', 'A different type of weapon', 'Str 25, Cleave, Great Cleave, Improved Critical (chosen weapon), Overwhelming Critical (chosen weapon), Power Attack, Weapon Focus (chosen weapon).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever the character scores a critical hit with the chosen weapon, the target must make a Fortitude save (DC 10 + 1/2 character level + character''s Strength modifier) or die instantly. (Creatures immune to critical hits can''t be affected by this feat.)&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different type of weapon.', '&lt;div topic=&quot;Devastating Critical&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Devastating Critical [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 25, Cleave, Great Cleave, Improved Critical (chosen weapon), Overwhelming Critical (chosen weapon), Power Attack, Weapon Focus (chosen weapon).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever the character scores a critical hit with the chosen weapon, the target must make a Fortitude save (DC 10 + 1/2 character level + character''s Strength modifier) or die instantly. (Creatures immune to critical hits can''t be affected by this feat.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different type of weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (43, 'Dexterous Fortitude', 'Epic', 'No', 'No', 'Null', 'Dex 25, slippery mind class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Once per round, when targeted by an effect that requires a Fortitude saving throw, the character may make a Reflex save instead to avoid the effect (evasion is not applicable).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Dexterous Fortitude&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dexterous Fortitude [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 25, slippery mind class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Once per round, when targeted by an effect that requires a Fortitude saving throw, the character may make a Reflex save instead to avoid the effect (evasion is not applicable).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (44, 'Dexterous Will', 'Epic', 'No', 'No', 'Null', 'Dex 25, slippery mind class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Once per round, when targeted by an effect that requires a Will saving throw, the character may make a Reflex save instead to avoid the effect (evasion is not applicable).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Dexterous Will&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dexterous Will [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 25, slippery mind class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Once per round, when targeted by an effect that requires a Will saving throw, the character may make a Reflex save instead to avoid the effect (evasion is not applicable).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (45, 'Diminutive Wild Shape', 'Wild, Epic', 'No', 'No', 'Null', 'Ability to wild shape into a Huge animal.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use &lt;i&gt;wild shape&lt;/i&gt; to take the shape of a Diminutive animal.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character cannot wild shape into an animal of smaller than Tiny size.', 'Null', '&lt;div topic=&quot;Diminutive Wild Shape&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Diminutive Wild Shape [Wild] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Ability to &lt;i&gt;wild shape&lt;/i&gt; into a Huge animal.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use &lt;i&gt;wild shape&lt;/i&gt; to take the shape of a Diminutive animal.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character cannot &lt;i&gt;wild shape&lt;/i&gt; into an animal of smaller than Tiny size.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (46, 'Dire Charge', 'Epic', 'No', 'No', 'Null', 'Improved Initiative.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; If the character charges a foe during the first round of combat (or the surprise round, if the character is allowed to act in it), he or she can make a full attack against the opponent charged.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character may only make a single attack as part of a charge.', 'Null', '&lt;div topic=&quot;Dire Charge&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dire Charge [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Improved Initiative.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; If the character charges a foe during the first round of combat (or the surprise round, if the character is allowed to act in it), he or she can make a full attack against the opponent charged.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character may only make a single attack as part of a charge.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (47, 'Distant Shot', 'Epic', 'No', 'No', 'Null', 'Dex 25, Far Shot, Point Blank Shot, Spot 20 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may throw or fire a ranged weapon at any target within line of sight, with no penalty for range.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Distant Shot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Distant Shot [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 25, Far Shot, Point Blank Shot, Spot 20 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may throw or fire a ranged weapon at any target within line of sight, with no penalty for range.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (48, 'Dragon Wild Shape', 'Wild, Epic', 'No', 'No', 'Null', 'Wis 30, Knowledge (nature) 30 ranks, wild shape 6/day.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may use &lt;i&gt;wild shape&lt;/i&gt; to change into a dragon (black, blue, green, red, white, brass, bronze, copper, gold, or silver). The size limitation is the same as the character''s limitation on animal size. The character gains all extraordinary and supernatural abilities of the dragon whose form he or she takes.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Dragon Wild Shape&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dragon Wild Shape [Wild] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Wis 30, Knowledge (nature) 30 ranks, &lt;i&gt;wild shape&lt;/i&gt; 6/day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may use &lt;i&gt;wild shape&lt;/i&gt; to change into a dragon (black, blue, green, red, white, brass, bronze, copper, gold, or silver). The size limitation is the same as the character''s limitation on animal size. The character gains all extraordinary and supernatural abilities of the dragon whose form he or she takes.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (49, 'Efficient Item Creation', 'Epic', 'Yes', 'No', 'An item creation feat', 'Item creation feat to be selected, Knowledge (arcana) 24 ranks, Spellcraft 24 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Select an item creation feat. Creating a magic item using that feat requires one day per 10,000 gp of the item''s market price, with a minimum of one day.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, creating a magic item requires one day for each 1,000 gp of the item''s market price.', 'A character can gain this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different item creation feat.', '&lt;div topic=&quot;Efficient Item Creation&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Efficient Item Creation [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Item creation feat to be selected, Knowledge (arcana) 24 ranks, Spellcraft 24 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Select an item creation feat. Creating a magic item using that feat requires one day per 10,000 gp of the item''s market price, with a minimum of one day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, creating a magic item requires one day for each 1,000 gp of the item''s market price.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different item creation feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (50, 'Energy Resistance', 'Epic', 'Yes', 'Yes', 'A type of energy (acid, cold, electricity, fire, or sonic)', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose a type of energy (acid, cold, electricity, fire, or sonic). The character gains resistance 10 to that type of energy, or the character''s existing resistance to that type of energy increases by 10. This feat does not stack with energy resistance granted by magic items or nonpermanent magical effects.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. If the same type of energy is chosen, the effects stack.', '&lt;div topic=&quot;Energy Resistance&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Energy Resistance [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose a type of energy (acid, cold, electricity, fire, or sonic). The character gains resistance 10 to that type of energy, or the character''s existing resistance to that type of energy increases by 10. This feat does not stack with energy resistance granted by magic items or nonpermanent magical effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. If the same type of energy is chosen, the effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (51, 'Enhance Spell', 'Metamagic, Epic', 'Yes', 'Yes', 'Null', 'Maximize Spell.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The damage cap for the character''s spells increases by 10 dice (for spells that deal a number of dice of damage equal to caster level) or by 5 dice (for spells that deal a number of dice of damage equal to half caster level). An enhanced spell uses up a spell slot four levels higher than the spell''s actual level. This feat has no effect on spells that don''t specifically deal a number of dice of damage equal to the caster''s level or half level, even if the spell''s effect is largely dictated by the caster''s level.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, use the damage dice caps indicated in the spell''s description.', 'A character may gain this feat multiple times. Each time he or she selects this feat, the damage cap increases by 10 dice or 5 dice, as appropriate to the spell, and the enhanced spell takes up a spell slot an additional four levels higher.', '&lt;div topic=&quot;Enhance Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Enhance Spell [Metamagic] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Maximize Spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The damage cap for the character''s spells increases by 10 dice (for spells that deal a number of dice of damage equal to caster level) or by 5 dice (for spells that deal a number of dice of damage equal to half caster level). An enhanced spell uses up a spell slot four levels higher than the spell''s actual level. This feat has no effect on spells that don''t specifically deal a number of dice of damage equal to the caster''s level or half level, even if the spell''s effect is largely dictated by the caster''s level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, use the damage dice caps indicated in the spell''s description.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character may gain this feat multiple times. Each time he or she selects this feat, the damage cap increases by 10 dice or 5 dice, as appropriate to the spell, and the enhanced spell takes up a spell slot an additional four levels higher.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (52, 'Epic Dodge', 'Epic', 'No', 'No', 'Null', 'Dex 25, Dodge, Tumble 30 ranks, improved evasion, defensive roll class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Once per round, when struck by an attack from an opponent the character has designated as the object of his or her dodge, the character may automatically avoid all damage from the attack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Epic Dodge&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Dodge [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 25, Dodge, Tumble 30 ranks, improved evasion, defensive roll class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Once per round, when struck by an attack from an opponent the character has designated as the object of his or her dodge, the character may automatically avoid all damage from the attack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (53, 'Epic Endurance', 'Epic', 'No', 'No', 'Null', 'Con 25, Endurance.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever the character makes a check for performing a physical action that extends over a period of time, he or she gets a +10 bonus on the check.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Epic Endurance&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Endurance [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Con 25, Endurance.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever the character makes a check for performing a physical action that extends over a period of time, he or she gets a +10 bonus on the check.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (54, 'Epic Expanded Knowledge', 'Epic, Psionic', 'Yes', 'No', 'Any power, even one that is part of another discipline''s list or another class''s list', 'Character level 21st, ability to manifest powers of the normal maximum power level in at least one psionic class.', '&lt;p&gt;You learn another power.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You learn one additional power at any level up to the highest level of power you can manifest. You can choose any power, even one that is part of another discipline''s list or another class''s list.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Each time, you learn one new power at any level up to the highest level of power you can manifest.', '&lt;div topic=&quot;Epic Expanded Knowledge&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Expanded Knowledge [Epic, Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You learn another power.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Character level 21st, ability to manifest powers of the normal maximum power level in at least one psionic class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You learn one additional power at any level up to the highest level of power you can manifest. You can choose any power, even one that is part of another discipline''s list or another class''s list.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Each time, you learn one new power at any level up to the highest level of power you can manifest.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (55, 'Epic Fortitude', 'Epic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +4 bonus on all Fortitude saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Epic Fortitude&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Fortitude [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +4 bonus on all Fortitude saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (56, 'Epic Inspiration', 'Epic', 'Yes', 'Yes', 'Null', 'Cha 25, Perform 30 ranks, bardic music class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; All competence bonuses, dodge bonuses, and morale bonuses granted by the character''s bardic music ability increase by +1.  If you have the inspire greatness bardic music ability, it grants one additional bonus HD.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Epic Inspiration&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Inspiration [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Cha 25, Perform 30 ranks, bardic music class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; All competence bonuses, dodge bonuses, and morale bonuses granted by the character''s bardic music ability increase by +1.  If you have the inspire greatness bardic music ability, it grants one additional bonus HD.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (57, 'Epic Leadership', 'Epic', 'No', 'No', 'Null', 'Cha 25, Leadership, Leadership score 25.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character attracts a cohort and followers as shown below on Table: Epic Leadership.  In all other ways Epic Leadership functions as the Leadership feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Table: Epic Leadership&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Table: Epic Leadership&lt;/b&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;13&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Leadership Score&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Cohort Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;10&quot; align=&quot;center&quot;&gt;&lt;b&gt;----------Number of Followers by Level ---------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;1st&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;2nd&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;3rd&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;4th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;5th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;6th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;7th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;8th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;9th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;10th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;135&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;160&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;190&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;220&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;260&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;300&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;350&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;400&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;460&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;520&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;590&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;660&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;740&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;820&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;82&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;910&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;91&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1000&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;per +1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/2*&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+100**&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Leadership Score&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Leadership Score:&lt;/b&gt; A character''s Leadership score equals his or her level plus any Charisma modifier. Outside factors can affect a character''s Leadership score, as detailed in the Leadership feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cohort Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cohort Level:&lt;/b&gt; The character can attract a cohort of up to this level. Regardless of the character''s Leadership score, he or she can''t recruit a cohort of his or her level or higher.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Number of Followers by Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Number of Followers by Level:&lt;/b&gt; The character can lead up to the indicated number of characters of each level.&lt;/p&gt;&lt;p&gt;*The maximum cohort level increases by 1 for every 2 points of Leadership above 40. **The number of 1st-level followers increases by 100 for every point of Leadership above 40.&lt;/p&gt;&lt;p&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;A character can command one-tenth as many 2nd-level followers as 1st-level followers. A character can command one-half as many 3rd-level followers as 2nd-level followers, one-half as many 4th-level followers as 3rd-level followers, and so on (round fractions up, except any fraction less than 1 rounds to 0). A character can''t have a follower of higher than 20th level.&lt;/p&gt;&lt;p&gt;Table: Example Special Epic Cohorts presents some creatures that make good cohorts for epic characters.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Table: Example Special Epic Cohorts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Table: Example Special Epic Cohorts&lt;/b&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Creature&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Alignment&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Level Equivalent&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Angel, astral deva&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20nd&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Dragon, ancient silver&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42nd&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Couatl&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Giant, cloud&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Ghaele&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20st&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Giant, storm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Dragon, wyrm brass&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Dragon turtle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Hydra, 12-headed&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Roc&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Dragon, ancient green&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Devil, ice (gelugon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Giant, cloud&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Demon, glabrezu&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Demon, succubus&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Dragon, wyrm white&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'The Leadership feat provides no benefit for leadership scores beyond 25.', 'Null', '&lt;div topic=&quot;Epic Leadership&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Leadership [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Cha 25, Leadership, Leadership score 25.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character attracts a cohort and followers as shown below on Table: Epic Leadership.  In all other ways Epic Leadership functions as the Leadership feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; The Leadership feat provides no benefit for leadership scores beyond 25.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Table: Epic Leadership&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Table: Epic Leadership&lt;/b&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;13&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Leadership Score&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Cohort Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;10&quot; align=&quot;center&quot;&gt;&lt;b&gt;----------Number of Followers by Level ---------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;1st&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;2nd&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;3rd&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;4th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;5th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;6th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;7th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;8th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;9th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;10th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;135&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;160&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;190&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;28&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;220&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;260&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;300&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;350&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;32&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;400&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;460&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;34&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;520&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;52&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;26&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;22nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;590&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;36&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;660&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;66&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;740&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;74&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;38&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;820&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;82&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;910&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;91&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;46&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1000&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;100&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;13&quot; curcol=&quot;13&quot;&gt;
&lt;td&gt;per +1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1/2*&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+100**&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Leadership Score&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Leadership Score:&lt;/b&gt; A character''s Leadership score equals his or her level plus any Charisma modifier. Outside factors can affect a character''s Leadership score, as detailed in the Leadership feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Cohort Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Cohort Level:&lt;/b&gt; The character can attract a cohort of up to this level. Regardless of the character''s Leadership score, he or she can''t recruit a cohort of his or her level or higher.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Number of Followers by Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Number of Followers by Level:&lt;/b&gt; The character can lead up to the indicated number of characters of each level.&lt;/p&gt;&lt;p&gt;*The maximum cohort level increases by 1 for every 2 points of Leadership above 40. **The number of 1st-level followers increases by 100 for every point of Leadership above 40.&lt;/p&gt;&lt;p&gt;&lt;sup&gt;&lt;b&gt;!&lt;/b&gt;&lt;/sup&gt;A character can command one-tenth as many 2nd-level followers as 1st-level followers. A character can command one-half as many 3rd-level followers as 2nd-level followers, one-half as many 4th-level followers as 3rd-level followers, and so on (round fractions up, except any fraction less than 1 rounds to 0). A character can''t have a follower of higher than 20th level.&lt;/p&gt;&lt;p&gt;Table: Example Special Epic Cohorts presents some creatures that make good cohorts for epic characters.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Table: Example Special Epic Cohorts&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Table: Example Special Epic Cohorts&lt;/b&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Creature&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Alignment&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Level Equivalent&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Angel, astral deva&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Any good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20nd&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Dragon, ancient silver&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42nd&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Couatl&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Giant, cloud&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Ghaele&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20st&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Giant, storm&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;28th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Dragon, wyrm brass&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;42th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Dragon turtle&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Hydra, 12-headed&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;19th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Roc&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Dragon, ancient green&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Devil, ice (gelugon)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;21st&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Giant, cloud&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;24th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Demon, glabrezu&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;23rd&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Demon, succubus&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Dragon, wyrm white&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;41th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (58, 'Epic Prowess', 'Epic', 'Yes', 'Yes', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Gain a +1 bonus on all attacks.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Epic Prowess&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Prowess [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Gain a +1 bonus on all attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (59, 'Epic Psionic Focus', 'Epic, Psionic', 'Yes', 'Yes', 'Null', 'Character level 21st, ability to manifest powers of the normal maximum power level in at least one psionic class.', '&lt;p&gt;You can expend your psionic focus to greater effect.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you expend your psionic focus, you can simultaneously use two feats that require a psionic focus to be expended, instead of just one. The feats must be stackable. You must still spend the requisite power points required to use each metapsionic feat, and you cannot exceed the power point limit set by your manifester level.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can take this feat multiple times. Each time you do so, you can simultaneously use one additional feat that requires a psionic focus to be expended.', '&lt;div topic=&quot;Epic Psionic Focus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Psionic Focus [Epic, Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can expend your psionic focus to greater effect.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Character level 21st, ability to manifest powers of the normal maximum power level in at least one psionic class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you expend your psionic focus, you can simultaneously use two feats that require a psionic focus to be expended, instead of just one. The feats must be stackable. You must still spend the requisite power points required to use each metapsionic feat, and you cannot exceed the power point limit set by your manifester level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can take this feat multiple times. Each time you do so, you can simultaneously use one additional feat that requires a psionic focus to be expended.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (60, 'Epic Reflexes', 'Epic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +4 bonus on all Reflex saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Epic Reflexes&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Reflexes [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +4 bonus on all Reflex saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (61, 'Epic Reputation', 'Epic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +4 bonus on Bluff, Diplomacy, Gather Information, Intimidate, and Perform checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Epic Reputation&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Reputation [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +4 bonus on Bluff, Diplomacy, Gather Information, Intimidate, and Perform checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (62, 'Epic Skill Focus', 'Epic', 'Yes', 'No', 'A different skill', '20 ranks in the skill selected.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +10 bonus on all skill checks with that skill.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different skill.', '&lt;div topic=&quot;Epic Skill Focus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Skill Focus [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; 20 ranks in the skill selected.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +10 bonus on all skill checks with that skill.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different skill.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (63, 'Epic Speed', 'Epic', 'No', 'No', 'Null', 'Dex 21, Run.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s speed increases by 30 feet. This benefit does not stack with increased speed granted by magic items or nonpermanent magical effects.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat only functions when the character is wearing medium armor, light armor, or no armor.', '&lt;div topic=&quot;Epic Speed&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Speed [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 21, Run.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s speed increases by 30 feet. This benefit does not stack with increased speed granted by magic items or nonpermanent magical effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat only functions when the character is wearing medium armor, light armor, or no armor.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (64, 'Epic Spell Focus', 'Epic', 'Yes', 'No', 'A different school of magic', 'Greater Spell Focus and Spell Focus in the school selected, ability to cast at least one 9th-level spell of the school to be chosen.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +1 to the Difficulty Class for all saving throws against spells from the school of magic the character selects to focus on. This stacks with the bonuses from Spell Focus and Greater Spell Focus.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects do not stack. Each time the character takes the feat, it applies to a different school of magic.', '&lt;div topic=&quot;Epic Spell Focus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Spell Focus [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Greater Spell Focus and Spell Focus in the school selected, ability to cast at least one 9th-level spell of the school to be chosen.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +1 to the Difficulty Class for all saving throws against spells from the school of magic the character selects to focus on. This stacks with the bonuses from Spell Focus and Greater Spell Focus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects do not stack. Each time the character takes the feat, it applies to a different school of magic.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (65, 'Epic Spell Penetration', 'Epic', 'No', 'No', 'Null', 'Greater Spell Penetration, Spell Penetration.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gets a +2 bonus on caster level checks to beat a creature''s spell resistance. This stacks with the bonuses from Spell Penetration and Greater Spell Penetration.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Epic Spell Penetration&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Spell Penetration [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Greater Spell Penetration, Spell Penetration.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gets a +2 bonus on caster level checks to beat a creature''s spell resistance. This stacks with the bonuses from Spell Penetration and Greater Spell Penetration.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (66, 'Epic Spellcasting', 'Epic', 'No', 'No', 'Null', 'Spellcraft 24 ranks, Knowledge (arcana) 24 ranks, ability to cast 9th-level arcane spells. OR Spellcraft 24 ranks, Knowledge (religion) 24 ranks, ability to cast 9th-level divine spells. OR Spellcraft 24 ranks, Knowledge (nature) 24 ranks, ability to cast 9th-level divine spells.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may develop and cast epic spells.  If the character is an arcane spellcaster, he or she may cast a number of epic spells per day equal to his or her ranks in Knowledge (arcana) divided by 10. If the character is a divine spellcaster, he or she may cast a number of epic spells per day equal to his or her ranks in Knowledge (religion) or Knowledge (nature) divided by 10.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'If the character meets more than one set of prerequisites, the limit on the number of spells he or she may cast per day is cumulative.', '&lt;div topic=&quot;Epic Spellcasting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Spellcasting [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Spellcraft 24 ranks, Knowledge (arcana) 24 ranks, ability to cast 9th-level arcane spells. OR Spellcraft 24 ranks, Knowledge (religion) 24 ranks, ability to cast 9th-level divine spells. OR Spellcraft 24 ranks, Knowledge (nature) 24 ranks, ability to cast 9th-level divine spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may develop and cast epic spells.  If the character is an arcane spellcaster, he or she may cast a number of epic spells per day equal to his or her ranks in Knowledge (arcana) divided by 10. If the character is a divine spellcaster, he or she may cast a number of epic spells per day equal to his or her ranks in Knowledge (religion) or Knowledge (nature) divided by 10.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If the character meets more than one set of prerequisites, the limit on the number of spells he or she may cast per day is cumulative.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (67, 'Epic Toughness', 'Epic', 'Yes', 'Yes', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains +30 hit points.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Epic Toughness&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Toughness [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains +30 hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (68, 'Epic Weapon Focus', 'Epic', 'Yes', 'No', 'A different type of weapon', 'Weapon Focus in the chosen weapon.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add a +2 bonus to all attack rolls the character makes using the selected weapon.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects do not stack. Each time the character takes the feat it applies to a different type of weapon.', '&lt;div topic=&quot;Epic Weapon Focus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Weapon Focus [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Weapon Focus in the chosen weapon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add a +2 bonus to all attack rolls the character makes using the selected weapon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects do not stack. Each time the character takes the feat it applies to a different type of weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (69, 'Epic Weapon Specialization', 'Epic', 'Yes', 'No', 'A different type of weapon', 'Epic Weapon Focus, Weapon Focus, Weapon Specialization (all in the chosen weapon).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +4 to all damage the character deals using the selected weapon. If the weapon is a ranged weapon, the damage bonus only applies if the target is within 30 feet.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects do not stack. Each time the character takes the feat, it applies to a different type of weapon.', '&lt;div topic=&quot;Epic Weapon Specialization&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Weapon Specialization [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Epic Weapon Focus, Weapon Focus, Weapon Specialization (all in the chosen weapon).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +4 to all damage the character deals using the selected weapon. If the weapon is a ranged weapon, the damage bonus only applies if the target is within 30 feet.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects do not stack. Each time the character takes the feat, it applies to a different type of weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (70, 'Epic Will', 'Epic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +4 bonus on all Will saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Epic Will&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Epic Will [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +4 bonus on all Will saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (71, 'Exceptional Deflection', 'Epic', 'No', 'No', 'Null', 'Dex 21, Wis 19, Deflect Arrows, Improved Unarmed Strike.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can deflect any ranged attacks (including spells that require ranged touch attacks) as if they were arrows.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Exceptional Deflection&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Exceptional Deflection [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 21, Wis 19, Deflect Arrows, Improved Unarmed Strike.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can deflect any ranged attacks (including spells that require ranged touch attacks) as if they were arrows.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (72, 'Extended Life Span', 'Epic', 'Yes', 'Yes', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add one-half the maximum result of the character''s race''s maximum age modifier to the character''s normal middle age, old, and venerable age categories. Calculate the character''s maximum age using the new venerable number. This feat can''t lower the character''s current age category.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Extended Life Span&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Extended Life Span [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add one-half the maximum result of the character''s race''s maximum age modifier to the character''s normal middle age, old, and venerable age categories. Calculate the character''s maximum age using the new venerable number. This feat can''t lower the character''s current age category.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (73, 'Familiar Spell', 'Epic', 'Yes', 'No', 'One arcane spell the character knows of 8th level or lower', 'Int 25 (if the character''s spellcasting is controlled by Intelligence) or Cha 25 (if the character''s spellcasting is controlled by Charisma).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one arcane spell the character knows of 8th level or lower. The character''s familiar can now use this spell once per day as a spell-like ability, at a caster level equal to the character''s caster level. A character cannot bestow a spell to his or her familiar if the spell normally has a material component cost of more than 1 gp or an XP cost.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Each time the character takes the feat, he or she can give his or her familiar a different spell-like ability or another daily use of the same spell-like ability.', '&lt;div topic=&quot;Familiar Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Familiar Spell [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Int 25 (if the character''s spellcasting is controlled by Intelligence) or Cha 25 (if the character''s spellcasting is controlled by Charisma).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one arcane spell the character knows of 8th level or lower. The character''s familiar can now use this spell once per day as a spell-like ability, at a caster level equal to the character''s caster level. A character cannot bestow a spell to his or her familiar if the spell normally has a material component cost of more than 1 gp or an XP cost.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Each time the character takes the feat, he or she can give his or her familiar a different spell-like ability or another daily use of the same spell-like ability.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (74, 'Fast Healing', 'Epic', 'Yes', 'Yes', 'Null', 'Con 25.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains fast healing 3, or the character''s existing fast healing increases by 3. This feat does not stack with fast healing granted by magic items or nonpermanent magical effects.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat may be taken multiple times. Its effects stack.', '&lt;div topic=&quot;Fast Healing&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Fast Healing [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Con 25.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains fast healing 3, or the character''s existing fast healing increases by 3. This feat does not stack with fast healing granted by magic items or nonpermanent magical effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat may be taken multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (75, 'Fine Wild Shape', 'Wild, Epic', 'No', 'No', 'Null', 'Ability to wild shape into a Diminutive creature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use his or her &lt;i&gt;wild shape&lt;/i&gt; to take the shape of a Fine animal.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character cannot wild shape into an animal smaller than Tiny size.', 'Null', '&lt;div topic=&quot;Fine Wild Shape&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Fine Wild Shape [Wild] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Ability to &lt;i&gt;wild shape&lt;/i&gt; into a Diminutive creatur&lt;i&gt;e&lt;/i&gt;. &lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use his or her &lt;i&gt;wild shape&lt;/i&gt; to take the shape of a Fine animal.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character cannot &lt;i&gt;wild shape&lt;/i&gt; into an animal smaller than Tiny size.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (76, 'Forge Epic Ring', 'Item Creation, Epic', 'No', 'No', 'Null', 'Forge Ring, Knowledge (arcana) 35 ranks, Spellcraft 35 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can forge magic rings that exceed the normal limits for such items.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Forge Epic Ring&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Forge Epic Ring [Item Creation] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Forge Ring, Knowledge (arcana) 35 ranks, Spellcraft 35 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can forge magic rings that exceed the normal limits for such items.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (77, 'Gargantuan Wild Shape', 'Wild, Epic', 'No', 'No', 'Null', 'Ability to wild shape into a Huge animal.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use your &lt;i&gt;wild shape&lt;/i&gt; to take the shape of a Gargantuan animal.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character cannot wild shape into an animal greater than Huge size.', 'Null', '&lt;div topic=&quot;Gargantuan Wild Shape&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Gargantuan Wild Shape [Wild] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Ability to &lt;i&gt;wild shape&lt;/i&gt; into a Huge animal.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use your &lt;i&gt;wild shape&lt;/i&gt; to take the shape of a Gargantuan animal.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character cannot &lt;i&gt;wild shape&lt;/i&gt; into an animal greater than Huge size.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (78, 'Great Charisma', 'Epic', 'Yes', 'Yes', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s Charisma increases by 1 point.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Great Charisma&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Great Charisma [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s Charisma increases by 1 point.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (79, 'Great Constitution', 'Epic', 'Yes', 'Yes', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s Constitution increases by 1 point.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Great Constitution&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Great Constitution [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s Constitution increases by 1 point.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (80, 'Great Dexterity', 'Epic', 'Yes', 'Yes', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s Dexterity increases by 1 point.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Great Dexterity&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Great Dexterity [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s Dexterity increases by 1 point.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (81, 'Great Intelligence', 'Epic', 'Yes', 'Yes', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s Intelligence increases by 1 point.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Great Intelligence&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Great Intelligence [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s Intelligence increases by 1 point.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (82, 'Great Smiting', 'Epic', 'Yes', 'Yes', 'Null', 'Cha 25, smite ability (from class feature or domain granted power).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever the character makes a successful smite attack, add twice the appropriate level to damage (rather than just the character''s level).&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character may select this feat multiple times. Its effects stack. Remember that two doublings equals a tripling, and so forth.', '&lt;div topic=&quot;Great Smiting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Great Smiting [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Cha 25, smite ability (from class feature or domain granted power).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever the character makes a successful smite attack, add twice the appropriate level to damage (rather than just the character''s level).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character may select this feat multiple times. Its effects stack. Remember that two doublings equals a tripling, and so forth.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (83, 'Great Strength', 'Epic', 'Yes', 'Yes', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s Strength increases by 1 point.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Great Strength&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Great Strength [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s Strength increases by 1 point.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (84, 'Great Wisdom', 'Epic', 'Yes', 'Yes', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s Wisdom increases by 1 point.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Great Wisdom&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Great Wisdom [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s Wisdom increases by 1 point.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (85, 'Group Inspiration', 'Epic', 'Yes', 'Yes', 'Null', 'Perform 30 ranks, bardic music class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The number of allies the character can affect with his or her inspire competence or inspire greatness bardic music ability doubles. When inspiring competence in multiple allies, the character can choose different skills to inspire for different allies.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack. Remember that two doublings equals a tripling, and so forth.', '&lt;div topic=&quot;Group Inspiration&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Group Inspiration [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Perform 30 ranks, bardic music class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The number of allies the character can affect with his or her inspire competence or inspire greatness bardic music ability doubles. When inspiring competence in multiple allies, the character can choose different skills to inspire for different allies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack. Remember that two doublings equals a tripling, and so forth.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (86, 'Hindering Song', 'Epic', 'No', 'No', 'Null', 'Deafening Song, Perform 27 ranks, bardic music class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use song or poetics to hinder enemy spellcasters within a 30-foot spread from the character. To successfully cast a spell within this area, a spellcaster must make a Concentration check as if he or she were casting defensively, and all such checks have a penalty equal to half the character''s level. The character can choose to exclude any characters from this effect. The character may sing, play, or recite a hindering song while taking other mundane actions, but not magical ones (see the bard''s inspire courage ability for more details). The character may keep up the hindering song for a maximum of 10 rounds. Using the hindering song counts as one of the character''s uses of song or poetics for the day.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Hindering Song&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hindering Song [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Deafening Song, Perform 27 ranks, bardic music class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use song or poetics to hinder enemy spellcasters within a 30-foot spread from the character. To successfully cast a spell within this area, a spellcaster must make a Concentration check as if he or she were casting defensively, and all such checks have a penalty equal to half the character''s level. The character can choose to exclude any characters from this effect. The character may sing, play, or recite a hindering song while taking other mundane actions, but not magical ones (see the bard''s inspire courage ability for more details). The character may keep up the hindering song for a maximum of 10 rounds. Using the hindering song counts as one of the character''s uses of song or poetics for the day.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (87, 'Holy Strike', 'Epic', 'No', 'No', 'Null', 'Smite evil class feature, any good alignment.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any weapon the character wields is treated as a holy weapon (is good-aligned and deals an extra 2d6 points of damage against creatures of evil alignment). If the weapon already has an alignment, this feat has no effect on the weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Holy Strike&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Holy Strike [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Smite evil class feature, any good alignment.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any weapon the character wields is treated as a holy weapon (is good-aligned and deals an extra 2d6 points of damage against creatures of evil alignment). If the weapon already has an alignment, this feat has no effect on the weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (88, 'Ignore Material Components', 'Epic', 'No', 'No', 'Null', 'Eschew Materials, Spellcraft 25 ranks, ability to cast 9th-level arcane or divine spells.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may cast spells without any material components. This feat does not affect the need for a focus or divine focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Ignore Material Components&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ignore Material Components [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Eschew Materials, Spellcraft 25 ranks, ability to cast 9th-level arcane or divine spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may cast spells without any material components. This feat does not affect the need for a focus or divine focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (89, 'Improved Alignment-Based Casting', 'Epic', 'Yes', 'No', 'An alignment-based domain (Chaos, Evil, Good, or Law) to which the character has access', 'Access to domain of Chaos, Evil, Good, or Law, alignment must match domain chosen, ability to cast 9th-level divine spells.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Select an alignment-based domain (Chaos, Evil, Good, or Law) to which the character has access. The character casts spells with that alignment descriptor at +3 caster level.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This benefit overrides (does not stack with) the granted powers of the Chaos, Evil, Good, and Law domains. A character may select this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different alignment-based domain to which the character has access.', '&lt;div topic=&quot;Improved Alignment-Based Casting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Alignment-Based Casting [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Access to domain of Chaos, Evil, Good, or Law, alignment must match domain chosen, ability to cast 9th-level divine spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Select an alignment-based domain (Chaos, Evil, Good, or Law) to which the character has access. The character casts spells with that alignment descriptor at +3 caster level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This benefit overrides (does not stack with) the granted powers of the Chaos, Evil, Good, and Law domains. A character may select this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different alignment-based domain to which the character has access.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (90, 'Improved Arrow of Death', 'Epic', 'Yes', 'Yes', 'Null', 'Dex 19, Wis 19, Point Blank Shot, Precise Shot, arrow of death class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +2 to the DC of the character''s arrows of death. This feat may be taken multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Improved Arrow of Death&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Arrow of Death [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 19, Wis 19, Point Blank Shot, Precise Shot, arrow of death class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +2 to the DC of the character''s arrows of death. This feat may be taken multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (91, 'Improved Aura of Courage', 'Epic', 'No', 'No', 'Null', 'Cha 25, aura of courage class ability.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s aura of courage grants a +8 morale bonus on saving throws against fear effects.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Improved Aura of Courage&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Aura of Courage [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Cha 25, aura of courage class ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s aura of courage grants a +8 morale bonus on saving throws against fear effects.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (92, 'Improved Aura of Despair', 'Epic', 'No', 'No', 'Null', 'Cha 25, aura of despair class ability.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s aura of despair causes a -4 morale penalty on all saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Improved Aura of Despair&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Aura of Despair [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Cha 25, aura of despair class ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s aura of despair causes a -4 morale penalty on all saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (93, 'Improved Combat Casting', 'Epic', 'No', 'No', 'Null', 'Combat Casting, Concentration 25 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character doesn''t incur attacks of opportunity for casting spells when threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Improved Combat Casting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Combat Casting [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Combat Casting, Concentration 25 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character doesn''t incur attacks of opportunity for casting spells when threatened.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (94, 'Improved Combat Reflexes', 'Epic', 'No', 'No', 'Null', 'Dex 21, Combat Reflexes.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; There is no limit to the number of attacks of opportunity the character can make in one round. (the character still can''t make more than one attack of opportunity for a given oppertunity.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Improved Combat Reflexes&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Combat Reflexes [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 21, Combat Reflexes.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; There is no limit to the number of attacks of opportunity the character can make in one round. (the character still can''t make more than one attack of opportunity for a given oppertunity.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (95, 'Improved Darkvision', 'Epic', 'Yes', 'Yes', 'Null', 'Darkvision.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The range of the character''s darkvision doubles. This feat does not stack with darkvision granted by magic items or nonpermanent magical effects.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat may be taken multiple times. Its effects stack. Remember that two doublings equals a tripling, and so on.', '&lt;div topic=&quot;Improved Darkvision&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Darkvision [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Darkvision.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The range of the character''s darkvision doubles. This feat does not stack with darkvision granted by magic items or nonpermanent magical effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat may be taken multiple times. Its effects stack. Remember that two doublings equals a tripling, and so on.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (96, 'Improved Death Attack', 'Epic', 'Yes', 'Yes', 'Null', 'Death attack class feature, sneak attack +5d6.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +2 to the DC of the character''s death attack.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat may be taken multiple times. Its effects stack.', '&lt;div topic=&quot;Improved Death Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Death Attack [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Death attack class feature, sneak attack +5d6.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +2 to the DC of the character''s death attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat may be taken multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (97, 'Improved Elemental Wild Shape', 'Wild, Epic', 'No', 'No', 'Null', 'Wis 25, ability to wild shape into an elemental.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s ability to &lt;i&gt;wild shape&lt;/i&gt; into an elemental is expanded to include all elemental creatures (not just air, earth, fire, and water elementals) of any size that the character can take when using &lt;i&gt;wild shape&lt;/i&gt; to become an animal. The character gains all extraordinary and supernatural abilities of the elemental whose form he or she takes.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character may only wild shape into a Small, Medium-size, or Large air, earth, fire, or water elemental.', 'Null', '&lt;div topic=&quot;Improved Elemental Wild Shape&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Elemental Wild Shape [Wild] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Wis 25, ability to &lt;i&gt;wild shape&lt;/i&gt; into an elemental.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s ability to &lt;i&gt;wild shape&lt;/i&gt; into an elemental is expanded to include all elemental creatures (not just air, earth, fire, and water elementals) of any size that the character can take when using &lt;i&gt;wild shape&lt;/i&gt; to become an animal. The character gains all extraordinary and supernatural abilities of the elemental whose form he or she takes.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character may only &lt;i&gt;wild shape&lt;/i&gt; into a Small, Medium-size, or Large air, earth, fire, or water elemental.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (98, 'Improved Favored Enemy', 'Epic', 'Yes', 'Yes', 'Null', 'Five or more favored enemies.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +1 to the bonus on Bluff, Listen, Sense Motive, Spot, and Survival checks and damage rolls against all the character''s favored enemies.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat may be taken multiple times. Its effects stack.', '&lt;div topic=&quot;Improved Favored Enemy&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Favored Enemy [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Five or more favored enemies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +1 to the bonus on Bluff, Listen, Sense Motive, Spot, and Survival checks and damage rolls against all the character''s favored enemies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat may be taken multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (99, 'Improved Heighten Spell', 'Epic', 'No', 'No', 'Null', 'Heighten Spell, Spellcraft 20 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As Heighten Spell, but there is no limit to the level to which the character can heighten the spell.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a spell can only be heightened to a maximum of 9th level.', 'Null', '&lt;div topic=&quot;Improved Heighten Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Heighten Spell [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Heighten Spell, Spellcraft 20 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As Heighten Spell, but there is no limit to the level to which the character can heighten the spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a spell can only be heightened to a maximum of 9th level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (100, 'Improved Ki Strike', 'Epic', 'No', 'No', 'Null', 'Wis 21, ki strike (adamantine).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s unarmed strikes are treated as epic magic weapons for the purposes of damage reduction.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Improved Ki Strike&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Ki Strike [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Wis 21, &lt;i&gt;ki&lt;/i&gt; strike (adamantine).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s unarmed strikes are treated as epic magic weapons for the purposes of damage reduction.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (101, 'Improved Low-Light Vision', 'Epic', 'Yes', 'Yes', 'Null', 'Low-light vision.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The range of the character''s low-light vision doubles. This feat does not stack with low-light vision granted by magic items or nonpermanent magical effects.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat may be taken multiple times. Its effects stack. Remember that two doublings equals a tripling, and so on.', '&lt;div topic=&quot;Improved Low-Light Vision&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Low-Light Vision [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Low-light vision.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The range of the character''s low-light vision doubles. This feat does not stack with low-light vision granted by magic items or nonpermanent magical effects.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat may be taken multiple times. Its effects stack. Remember that two doublings equals a tripling, and so on.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (102, 'Improved Manifestation', 'Epic, Psionic', 'Yes', 'Yes', 'Null', 'Character level 21st, ability to manifest powers of the normal maximum power level in at least one psionic class.', '&lt;p&gt;You increase your power point reserve.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you select this feat, you gain 19 power points.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Each time you do so, you gain an additional number of power points equal to your previous benefit +2.', '&lt;div topic=&quot;Improved Manifestation&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Manifestation [Epic, Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You increase your power point reserve.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Character level 21st, ability to manifest powers of the normal maximum power level in at least one psionic class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you select this feat, you gain 19 power points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Each time you do so, you gain an additional number of power points equal to your previous benefit +2.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (103, 'Improved Manyshot', 'Epic', 'No', 'No', 'Null', 'Dex 19, base attack bonus +21, Many-shot, Point Blank Shot, Rapid Shot', '&lt;div topic=&quot;Benefits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefits:&lt;/b&gt; As Manyshot, but the number of arrows the character can fire is limited only by his or her base attack bonus (two arrows, plus one arrow for every 5 points of base attack bonus above +6).&lt;/p&gt;
&lt;/div&gt;', 'With the Manyshot feat, the character is limited to a maximum of four arrows fired (when the character''s base attack bonus is +16 or higher).', 'Regardless of the number of arrows the character fires, he or she only applies precision-based damage (such as sneak attack damage or the ranger''s favored enemy bonus) once. If the character scores a critical hit, only one of the arrows deals critical damage (character''s choice); all others deal normal damage.', '&lt;div topic=&quot;Improved Manyshot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Manyshot [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 19, base attack bonus +21, Many-shot, Point Blank Shot, Rapid Shot&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefits:&lt;/b&gt; As Manyshot, but the number of arrows the character can fire is limited only by his or her base attack bonus (two arrows, plus one arrow for every 5 points of base attack bonus above +6).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Regardless of the number of arrows the character fires, he or she only applies precision-based damage (such as sneak attack damage or the ranger''s favored enemy bonus) once. If the character scores a critical hit, only one of the arrows deals critical damage (character''s choice); all others deal normal damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; With the Manyshot feat, the character is limited to a maximum of four arrows fired (when the character''s base attack bonus is +16 or higher).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (104, 'Improved Metamagic', 'Epic', 'Yes', 'Yes', 'Null', 'Four metamagic feats, Spellcraft 30 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The spell slot modifier of all the character''s metamagic feats is reduced by one level, to a minimum of +1. This feat has no effect on metamagic feats whose spell slot modifier is +1 or less.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. The effects stack, though a character can''t reduce any metamagic feat''s spell slot modifier to less than +1.', '&lt;div topic=&quot;Improved Metamagic&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Metamagic [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Four metamagic feats, Spellcraft 30 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The spell slot modifier of all the character''s metamagic feats is reduced by one level, to a minimum of +1. This feat has no effect on metamagic feats whose spell slot modifier is +1 or less.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. The effects stack, though a character can''t reduce any metamagic feat''s spell slot modifier to less than +1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (105, 'Improved Metapsionics', 'Epic, Psionic', 'Yes', 'Yes', 'Null', 'Character level 21st, four metapsionic feats, Psicraft 30 ranks.', '&lt;p&gt;You can manifest powers using metapsionic feats more easily than normal.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Metapsionic powers you manifest cost 2 power points less than normal (to a minimum of 1 power point).&lt;/p&gt;&lt;p&gt;This feat has no effect on metapsionic powers that inflate the cost by only 2 power points.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. The effects stack, though you can''t lower the cost of any metapsionic power to less than 1 power point.', '&lt;div topic=&quot;Improved Metapsionics&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Metapsionics [Epic, Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can manifest powers using metapsionic feats more easily than normal.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Character level 21st, four metapsionic feats, Psicraft 30 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Metapsionic powers you manifest cost 2 power points less than normal (to a minimum of 1 power point).&lt;/p&gt;&lt;p&gt;This feat has no effect on metapsionic powers that inflate the cost by only 2 power points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. The effects stack, though you can''t lower the cost of any metapsionic power to less than 1 power point.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (106, 'Improved Sneak Attack', 'Epic', 'Yes', 'Yes', 'Null', 'Sneak attack +8d6.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +1d6 to the character''s sneak attack damage.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat may be taken multiple times. Its effects stack.', '&lt;div topic=&quot;Improved Sneak Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Sneak Attack [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Sneak attack +8d6.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +1d6 to the character''s sneak attack damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat may be taken multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (107, 'Improved Spell Capacity', 'Epic', 'Yes', 'Yes', 'One spell slot per day of any level up to one level higher than the highest-level spell the character can already cast in a particular class', 'Ability to cast spells of the normal maximum spell level in at least one spellcasting class.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When the character selects this feat, he or she gains one spell slot per day of any level up to one level higher than the highest-level spell the character can already cast in a particular class. The character must still have the requisite ability score (10 + spell level) in order to cast any spell stored in this slot. If the character has a high enough ability modifier to gain one or more bonus spells for this spell level, he or she also gains the bonus spells for this spell level. The character must use the spell slot as a member of the class in which he or she can already cast spells of the normal maximum spell level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell Slots Above 9th Level&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Spell Slots Above 9th Level&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The Improved Spell Capacity feat allows characters to gain spell slots above 9th level (which can be used to hold lower-level spells or spells whose level has been increased beyond 9th by the use of metamagic feats).&lt;/p&gt;&lt;p&gt;A character with a very high score in the ability associated with his or her spellcasting (Intelligence for wizards; Wisdom for clerics, druids, paladins, and rangers; or Charisma for bards and sorcerers) may receive bonus spells of those levels, as shown on Table: Expanded Ability Modifiers and Bonus Spells, but only if they already have at least one spell slot of that level (such as from the Improved Spell Capacity feat). A character without any spell slots of a level can''t receive any bonus spells of that level, even if the appropriate ability score is high enough to award them.&lt;/p&gt;&lt;p&gt;Even though the table only includes ability scores up to 61 and spell slots up to 25th level, the progression continues infinitely in both directions. For ability scores beyond 61, or for spell slots above 25th level, expand the table to follow the same patterns as shown.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;&lt;b&gt;Table: Expanded Ability Modifiers and Bonus Spells&lt;/b&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;19&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;17&quot; align=&quot;center&quot;&gt;&lt;b&gt;--------------- Spells per Day -------------------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;&lt;b&gt;Score&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;10th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;11th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;12th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;13th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;14th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;15th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;16th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;17th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;18th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;19th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;20th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;21st&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;22nd&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;23rd&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;24th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;25th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;10-11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;12-13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;14-15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;16-17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;18-19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;20-21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;22-23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;24-25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;26-27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;28-29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;30-31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;32-33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;34-35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;36-37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;38-39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;40-41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;42-43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;44-45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;46-47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;48-49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;50-51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;52-53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;54-55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;56-57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;58-59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;60-61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;etc. . .&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times.', '&lt;div topic=&quot;Improved Spell Capacity&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Spell Capacity [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Ability to cast spells of the normal maximum spell level in at least one spellcasting class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When the character selects this feat, he or she gains one spell slot per day of any level up to one level higher than the highest-level spell the character can already cast in a particular class. The character must still have the requisite ability score (10 + spell level) in order to cast any spell stored in this slot. If the character has a high enough ability modifier to gain one or more bonus spells for this spell level, he or she also gains the bonus spells for this spell level. The character must use the spell slot as a member of the class in which he or she can already cast spells of the normal maximum spell level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Spell Slots Above 9th Level&quot; level=&quot;5&quot;&gt;&lt;p&gt;&lt;h5&gt;&lt;b&gt;Spell Slots Above 9th Level&lt;/b&gt; &lt;/h5&gt;&lt;/p&gt;&lt;p&gt;The Improved Spell Capacity feat allows characters to gain spell slots above 9th level (which can be used to hold lower-level spells or spells whose level has been increased beyond 9th by the use of metamagic feats).&lt;/p&gt;&lt;p&gt;A character with a very high score in the ability associated with his or her spellcasting (Intelligence for wizards; Wisdom for clerics, druids, paladins, and rangers; or Charisma for bards and sorcerers) may receive bonus spells of those levels, as shown on Table: Expanded Ability Modifiers and Bonus Spells, but only if they already have at least one spell slot of that level (such as from the Improved Spell Capacity feat). A character without any spell slots of a level can''t receive any bonus spells of that level, even if the appropriate ability score is high enough to award them.&lt;/p&gt;&lt;p&gt;Even though the table only includes ability scores up to 61 and spell slots up to 25th level, the progression continues infinitely in both directions. For ability scores beyond 61, or for spell slots above 25th level, expand the table to follow the same patterns as shown.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;&lt;b&gt;Table: Expanded Ability Modifiers and Bonus Spells&lt;/b&gt;&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;19&quot; curcol=&quot;3&quot;&gt;
&lt;td/&gt;
&lt;td colspan=&quot;17&quot; align=&quot;center&quot;&gt;&lt;b&gt;--------------- Spells per Day -------------------&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;&lt;b&gt;Score&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;10th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;11th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;12th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;13th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;14th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;15th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;16th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;17th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;18th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;19th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;20th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;21st&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;22nd&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;23rd&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;24th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;25th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;10-11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;12-13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;14-15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;16-17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;18-19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;20-21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;22-23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;24-25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;26-27&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;28-29&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;30-31&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;32-33&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;34-35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;36-37&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;38-39&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;40-41&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;42-43&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;44-45&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;46-47&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;48-49&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;50-51&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;52-53&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;54-55&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;56-57&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;58-59&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;60-61&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;19&quot; curcol=&quot;19&quot;&gt;
&lt;td&gt;etc. . .&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (108, 'Improved Spell Resistance', 'Epic', 'Yes', 'Yes', 'Null', 'Must have spell resistance from a feat, class feature, or other permanent effect.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s spell resistance increases by +2.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Improved Spell Resistance&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Spell Resistance [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Must have spell resistance from a feat, class feature, or other permanent effect.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s spell resistance increases by +2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (109, 'Improved Stunning Fist', 'Epic', 'Yes', 'Yes', 'Null', 'Dex 19, Wis 19, Improved Unarmed Strike, Stunning Fist.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +2 to the DC of the character''s stunning attack.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat may be taken multiple times. Its effects stack.', '&lt;div topic=&quot;Improved Stunning Fist&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Stunning Fist [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Dex 19, Wis 19, Improved Unarmed Strike, Stunning Fist.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +2 to the DC of the character''s stunning attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat may be taken multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (110, 'Improved Whirlwind Attack', 'Epic', 'No', 'No', 'Null', 'Int 13, Dex 23, Combat Expertise, Dodge, Mobility, Spring Attack, Whirlwind Attack.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As a standard action, the character can make one melee attack for every five points of his or her base attack bonus (including epic attack bonus, round fractions down).&lt;/p&gt;&lt;p&gt;The character cannot attack any one opponent more than once as part of this action.  These attacks (as well as all other attacks made until the start of the character''s next turn) suffer a -4 penalty.&lt;/p&gt;&lt;p&gt;When using the Improved Whirlwind feat, the character also forfeits any bonus or extra attacks granted by other spells or abilities (such as Cleave or the haste spell).&lt;/p&gt;&lt;p&gt;Since these attacks are made as part of a standard action the character can''t make a 5-foot step between any two of the attacks.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, using the Whirlwind Attack feat requires a full attack action, and the character can take a 5-foot step between any two of the attacks.', 'Null', '&lt;div topic=&quot;Improved Whirlwind Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Whirlwind Attack [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Int 13, Dex 23, Combat Expertise, Dodge, Mobility, Spring Attack, Whirlwind Attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As a standard action, the character can make one melee attack for every five points of his or her base attack bonus (including epic attack bonus, round fractions down).&lt;/p&gt;&lt;p&gt;The character cannot attack any one opponent more than once as part of this action.  These attacks (as well as all other attacks made until the start of the character''s next turn) suffer a -4 penalty.&lt;/p&gt;&lt;p&gt;When using the Improved Whirlwind feat, the character also forfeits any bonus or extra attacks granted by other spells or abilities (such as Cleave or the haste spell).&lt;/p&gt;&lt;p&gt;Since these attacks are made as part of a standard action the character can''t make a 5-foot step between any two of the attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, using the Whirlwind Attack feat requires a full attack action, and the character can take a 5-foot step between any two of the attacks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (111, 'Incite Rage', 'Epic', 'No', 'No', 'Null', 'Cha 25, greater rage class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When the character enters a rage, he or she can incite a barbarian rage in any or all allies within 60 feet. (Any ally who doesn''t wish to become enraged is unaffected.) The ally gains +4 to Strength, +4 to Constitution, and a +2 morale bonus on Will saves, but takes a -2 penalty to AC, for as long as the character remains raging. The rage of affected allies lasts a number of rounds equal to 3 + their Constitution modifier, regardless of whether they remain within 60 feet of the character. This is otherwise identical with normal barbarian rage (including the fatigue at its end).&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This is a mind-affecting effect.', '&lt;div topic=&quot;Incite Rage&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Incite Rage [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt; &lt;b&gt;Prerequisites:&lt;/b&gt;
 Cha 25, greater rage class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When the character enters a rage, he or she can incite a barbarian rage in any or all allies within 60 feet. (Any ally who doesn''t wish to become enraged is unaffected.) The ally gains +4 to Strength, +4 to Constitution, and a +2 morale bonus on Will saves, but takes a -2 penalty to AC, for as long as the character remains raging. The rage of affected allies lasts a number of rounds equal to 3 + their Constitution modifier, regardless of whether they remain within 60 feet of the character. This is otherwise identical with normal barbarian rage (including the fatigue at its end).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This is a mind-affecting effect.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (112, 'Infinite Deflection', 'Epic', 'No', 'No', 'Null', 'Dex 25, Combat Reflexes, Deflect Arrows, Improved Unarmed Strike.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may perform any number of deflections each round, as the Deflect Arrows feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Infinite Deflection&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Infinite Deflection [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 25, Combat Reflexes, Deflect Arrows, Improved Unarmed Strike.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may perform any number of deflections each round, as the Deflect Arrows feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (113, 'Inspire Excellence', 'Epic', 'No', 'No', 'Null', 'Perform 30 ranks, bardic music class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use song or poetics to grant a bonus to one ability score to his or her allies. To be affected, an ally must hear the bard sing for 1 full round. The effect lasts as long as the bard sings and for 5 rounds after the bard stops singing (or 5 rounds after the ally can no longer hear the bard). While singing, the bard can fight but cannot cast spells, activate magic items by spell completion (such as scrolls), or activate magic items by command word (such as wands). Each ally to be inspired gains a +4 competence bonus to the same ability score, which the character must choose before he or she begins inspiring. Inspire excellence is a supernatural, mind-affecting ability. Use of this feat counts as one of the character''s bardic music uses for the day.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat is treated as a bardic music inspiration ability for purposes of feats that affect such abilities.', '&lt;div topic=&quot;Inspire Excellence&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Inspire Excellence [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Perform 30 ranks, bardic music class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use song or poetics to grant a bonus to one ability score to his or her allies. To be affected, an ally must hear the bard sing for 1 full round. The effect lasts as long as the bard sings and for 5 rounds after the bard stops singing (or 5 rounds after the ally can no longer hear the bard). While singing, the bard can fight but cannot cast spells, activate magic items by spell completion (such as scrolls), or activate magic items by command word (such as wands). Each ally to be inspired gains a +4 competence bonus to the same ability score, which the character must choose before he or she begins inspiring. Inspire excellence is a supernatural, mind-affecting ability. Use of this feat counts as one of the character''s bardic music uses for the day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat is treated as a bardic music inspiration ability for purposes of feats that affect such abilities.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (114, 'Instant Reload', 'Epic', 'Yes', 'No', 'A different type of crossbow', 'Quick Draw, Rapid Reload, Weapon Focus (crossbow type to be selected).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may fire the selected type of crossbow at his or her full normal attack rate. Reloading the crossbow does not provoke attacks of opportunity.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different type of crossbow.', '&lt;div topic=&quot;Instant Reload&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Instant Reload [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Quick Draw, Rapid Reload, Weapon Focus (crossbow type to be selected).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may fire the selected type of crossbow at his or her full normal attack rate. Reloading the crossbow does not provoke attacks of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different type of crossbow.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (115, 'Intensify Spell', 'Metamagic, Epic', 'No', 'No', 'Null', 'Empower Spell, Maximize Spell, Spellcraft 30 ranks, ability to cast 9th-level arcane or divine spells.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; All variable, numeric effects of an intensified spell are maximized, then doubled. An intensified spell deals twice maximum damage, cures twice the maximum number of hit points, affects twice the maximum number of targets, and so forth, as appropriate. Saving throws and opposed rolls are not affected. An intensified spell uses up a spell slot seven levels higher than the spell''s actual level. A character can''t combine the effects of this feat with any other feat that affects the variable, numeric effects of a spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Intensify Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Intensify Spell [Metamagic] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Empower Spell, Maximize Spell, Spellcraft 30 ranks, ability to cast 9th-level arcane or divine spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; All variable, numeric effects of an intensified spell are maximized, then doubled. An intensified spell deals twice maximum damage, cures twice the maximum number of hit points, affects twice the maximum number of targets, and so forth, as appropriate. Saving throws and opposed rolls are not affected. An intensified spell uses up a spell slot seven levels higher than the spell''s actual level. A character can''t combine the effects of this feat with any other feat that affects the variable, numeric effects of a spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (116, 'Keen Strike', 'Epic', 'No', 'No', 'Null', 'Str 23, Wis 23, Improved Critical (unarmed strike), Improved Unarmed Strike, Stunning fist, ki strike (adamantine).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s unarmed strike has a critical threat range of 18-20 and deals slashing damage (at the character''s option any attack can deal bludgeoning damage, but cannot then take advantage of the enhanced threat range). This ability doesn''t stack with other abilities that expand that character''s unarmed strike''s threat range.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Keen Strike&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Keen Strike [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 23, Wis 23, Improved Critical (unarmed strike), Improved Unarmed Strike, Stunning fist, &lt;i&gt;ki&lt;/i&gt; strike (adamantine).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s unarmed strike has a critical threat range of 18-20 and deals slashing damage (at the character''s option any attack can deal bludgeoning damage, but cannot then take advantage of the enhanced threat range). This ability doesn''t stack with other abilities that expand that character''s unarmed strike''s threat range.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (117, 'Lasting Inspiration', 'Epic', 'No', 'No', 'Null', 'Perform 25 ranks, bardic music class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The effects of the character''s bardic music inspiration abilities last for ten times as long as normal after he or she stops singing. This feat has no effect on inspiration abilities that have no duration after the character stops singing.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Lasting Inspiration&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Lasting Inspiration [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Perform 25 ranks, bardic music class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The effects of the character''s bardic music inspiration abilities last for ten times as long as normal after he or she stops singing. This feat has no effect on inspiration abilities that have no duration after the character stops singing.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (118, 'Legendary Climber', 'Epic', 'No', 'No', 'Null', 'Dex 21, Balance 12 ranks, Climb 24 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can ignore any check penalties applied for accelerated climbing or rapid climbing.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character takes a -5 penalty on Climb checks when attempting to cover his or her full speed in climbing distance in a round, or a -20 penalty when attempting to cover twice his or her speed in climbing distance in a round.', 'Null', '&lt;div topic=&quot;Legendary Climber&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Legendary Climber [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 21, Balance 12 ranks, Climb 24 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can ignore any check penalties applied for accelerated climbing or rapid climbing.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character takes a -5 penalty on Climb checks when attempting to cover his or her full speed in climbing distance in a round, or a -20 penalty when attempting to cover twice his or her speed in climbing distance in a round.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (119, 'Legendary Commander', 'Epic', 'No', 'No', 'Null', 'Cha 25, Epic Leadership, Leadership, Diplomacy 30 ranks, must rule own kingdom and have a stronghold.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Multiply the number of followers of each level that the character can lead by 10. This has no effect on cohorts.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Legendary Commander&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Legendary Commander [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Cha 25, Epic Leadership, Leadership, Diplomacy 30 ranks, must rule own kingdom and have a stronghold.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Multiply the number of followers of each level that the character can lead by 10. This has no effect on cohorts.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (120, 'Legendary Leaper', 'Epic', 'No', 'No', 'Null', 'Jump 24 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character need only move 5 feet in a straight line to make a running jump.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character must move at least 20 feet in a straight line before attempting a running jump.', 'Null', '&lt;div topic=&quot;Legendary Leaper&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Legendary Leaper [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Jump 24 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character need only move 5 feet in a straight line to make a running jump.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character must move at least 20 feet in a straight line before attempting a running jump.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (121, 'Legendary Rider', 'Epic', 'No', 'No', 'Null', 'Ride 24 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character doesn''t take a penalty on Ride checks when riding a mount without a saddle (bareback).  The character never needs to make a Ride check to control a mount in combat (and even controlling a mount not trained for combat doesn''t require an action).&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character takes a -5 penalty on Ride checks without a saddle, and must make a Ride check to control a mount in combat (and controlling a mount not trained for combat requires a move action).', 'Null', '&lt;div topic=&quot;Legendary Rider&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Legendary Rider [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Ride 24 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character doesn''t take a penalty on Ride checks when riding a mount without a saddle (bareback).  The character never needs to make a Ride check to control a mount in combat (and even controlling a mount not trained for combat doesn''t require an action).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character takes a -5 penalty on Ride checks without a saddle, and must make a Ride check to control a mount in combat (and controlling a mount not trained for combat requires a move action).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (122, 'Legendary Tracker', 'Epic', 'No', 'No', 'Null', 'Wis 25, Track, Knowledge (nature) 30 ranks, Survival 30 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can track creatures across water, under-water, or through the air. This adds the surfaces of water, underwater, and air to the list of surfaces found under the Track feat:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Surface&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Water&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Underwater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Air&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;120&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Legendary Tracker&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Legendary Tracker [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Wis 25, Track, Knowledge (nature) 30 ranks, Survival 30 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can track creatures across water, under-water, or through the air. This adds the surfaces of water, underwater, and air to the list of surfaces found under the Track feat:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Surface&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Water&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Underwater&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;80&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Air&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;120&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (123, 'Legendary Wrestler', 'Epic', 'No', 'No', 'Null', 'Str 21, Dex 21, Improved Unarmed Strike, Escape Artist 15 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +10 bonus on all grapple checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Legendary Wrestler&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Legendary Wrestler [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Str 21, Dex 21, Improved Unarmed Strike, Escape Artist 15 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gains a +10 bonus on all grapple checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (124, 'Lingering Damage', 'Epic', 'No', 'No', 'Null', 'Sneak attack +8d6, crippling strike class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any time the character deals damage with a sneak attack, that target takes damage equal to the character''s sneak attack bonus damage on the character''s next turn as well.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Lingering Damage&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Lingering Damage [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Sneak attack +8d6, crippling strike class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any time the character deals damage with a sneak attack, that target takes damage equal to the character''s sneak attack bonus damage on the character''s next turn as well.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (125, 'Magical Beast Companion', 'Wild, Epic', 'No', 'No', 'Null', 'Knowledge (nature) 24 ranks, wild shape 6/day.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The following magical beasts are added to the lists of animal companions from which you can select.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;1st Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1st Level (no adjustment)&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Stirge&lt;/p&gt;&lt;p&gt;Darkmantle&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;4th Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4th Level (-3)&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Hippogriff&lt;/p&gt;&lt;p&gt;Shocker lizard&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;7th Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7th Level (-6)&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Cockatrice&lt;/p&gt;&lt;p&gt;Ankheg&lt;/p&gt;&lt;p&gt;Griffon&lt;/p&gt;&lt;p&gt;Owlbear&lt;/p&gt;&lt;p&gt;Sea cat*&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;10th Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;10th Level (-9)&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Basilisk&lt;/p&gt;&lt;p&gt;Digerster&lt;/p&gt;&lt;p&gt;Girallon&lt;/p&gt;&lt;p&gt;Spider eater&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;13th Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;13th Level (-12)&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Bulette&lt;/p&gt;&lt;p&gt;Chimera&lt;/p&gt;&lt;p&gt;Remorhaz&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;16th Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;16th Level (-15)&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Gorgon&lt;/p&gt;&lt;p&gt;Gray render&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Creatures marked with an asterisk are available only in an aquatic environment.', '&lt;div topic=&quot;Magical Beast Companion&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Magical Beast Companion [Wild] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Knowledge (nature) 24 ranks, &lt;i&gt;wild shape&lt;/i&gt; 6/day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The following magical beasts are added to the lists of animal companions from which you can select.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;1st Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;1st Level (no adjustment)&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Stirge&lt;/p&gt;&lt;p&gt;Darkmantle&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;4th Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;4th Level (-3)&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Hippogriff&lt;/p&gt;&lt;p&gt;Shocker lizard&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;7th Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;7th Level (-6)&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Cockatrice&lt;/p&gt;&lt;p&gt;Ankheg&lt;/p&gt;&lt;p&gt;Griffon&lt;/p&gt;&lt;p&gt;Owlbear&lt;/p&gt;&lt;p&gt;Sea cat*&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;10th Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;10th Level (-9)&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Basilisk&lt;/p&gt;&lt;p&gt;Digerster&lt;/p&gt;&lt;p&gt;Girallon&lt;/p&gt;&lt;p&gt;Spider eater&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;13th Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;13th Level (-12)&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Bulette&lt;/p&gt;&lt;p&gt;Chimera&lt;/p&gt;&lt;p&gt;Remorhaz&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;16th Level&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;16th Level (-15)&lt;/b&gt;&lt;/p&gt;&lt;p&gt;Gorgon&lt;/p&gt;&lt;p&gt;Gray render&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Creatures marked with an asterisk are available only in an aquatic environment.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (126, 'Magical Beast Wild Shape', 'Wild, Epic', 'No', 'No', 'Null', 'Wis 25, Knowledge (nature) 27 ranks, wild shape 6/day.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use his or her normal &lt;i&gt;wild shape&lt;/i&gt; ability to take the form of a magical beast. The size limitation is the same as the character''s limitation on animal size. The character gains all supernatural abilities of the magical beast whose form he or she takes.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Magical Beast Wild Shape&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Magical Beast Wild Shape [Wild] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Wis 25, Knowledge (nature) 27 ranks, &lt;i&gt;wild shape&lt;/i&gt; 6/day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use his or her normal &lt;i&gt;wild shape&lt;/i&gt; ability to take the form of a magical beast. The size limitation is the same as the character''s limitation on animal size. The character gains all supernatural abilities of the magical beast whose form he or she takes.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (127, 'Master Staff', 'Epic', 'No', 'No', 'Null', 'Craft Staff, Spellcraft 15 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When the character activates a staff, he or she can substitute a spell slot instead of using a charge. The spell slot must be one the character ahs not used for the day, though the character may lose a prepared spell to emulate a wand charge (the character may not lose prepared spells from his or her school of specialty, if any). The spell slot lost must be equal to or higher in level than the specific spell stored in the staff, including any level-increasing metamagic enhancements. A character cannot emulate a charge for a staff function that does not match a specific spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Master Staff&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Master Staff [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Craft Staff, Spellcraft 15 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When the character activates a staff, he or she can substitute a spell slot instead of using a charge. The spell slot must be one the character ahs not used for the day, though the character may lose a prepared spell to emulate a wand charge (the character may not lose prepared spells from his or her school of specialty, if any). The spell slot lost must be equal to or higher in level than the specific spell stored in the staff, including any level-increasing metamagic enhancements. A character cannot emulate a charge for a staff function that does not match a specific spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (128, 'Master Wand', 'Epic', 'No', 'No', 'Null', 'Craft Wand, Spellcraft 15 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When the character activates a wand, he or she can substitute a spell slot instead of using a charge. The spell slot must be one the character has not used for the day, though he or she may lose a prepared spell to emulate a wand charge (the character may not lose prepared spells from his or her school of specialty, if any). The spell slot lost must be equal to or higher in level than the spell stored in the wand, including any level-increasing metamagic enhancements.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Master Wand&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Master Wand [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Craft Wand, Spellcraft 15 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When the character activates a wand, he or she can substitute a spell slot instead of using a charge. The spell slot must be one the character has not used for the day, though he or she may lose a prepared spell to emulate a wand charge (the character may not lose prepared spells from his or her school of specialty, if any). The spell slot lost must be equal to or higher in level than the spell stored in the wand, including any level-increasing metamagic enhancements.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (129, 'Mighty Rage', 'Epic', 'No', 'No', 'Null', 'Str 21, Con 21, greater rage class feature, rage 5/day.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When the character rages, he or she gains a +8 bonus to Strength and Constitution and a +4 morale bonus on Will saves. (These bonuses replace the normal rage bonuses.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Mighty Rage&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mighty Rage [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 21, Con 21, greater rage class feature, rage 5/day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When the character rages, he or she gains a +8 bonus to Strength and Constitution and a +4 morale bonus on Will saves. (These bonuses replace the normal rage bonuses.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (130, 'Mobile Defense', 'Epic', 'No', 'No', 'Null', 'Dex 15, Dodge, Mobility, Spring Attack, defensive stance 3/day class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; While in a defensive stance, the character may take one 5-foot adjustment each round without losing the benefits of the stance.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character can''t move while in a defensive stance.', 'Null', '&lt;div topic=&quot;Mobile Defense&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mobile Defense [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 15, Dodge, Mobility, Spring Attack, defensive stance 3/day class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; While in a defensive stance, the character may take one 5-foot adjustment each round without losing the benefits of the stance.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character can''t move while in a defensive stance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (131, 'Multispell', 'Epic', 'Yes', 'Yes', 'Null', 'Quicken Spell, ability to cast 9th-level arcane or divine spells.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may cast one additional quickened spell in a round.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Multispell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Multispell [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Quicken Spell, ability to cast 9th-level arcane or divine spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may cast one additional quickened spell in a round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (132, 'Multiweapon Rend', 'Epic', 'No', 'No', 'Null', 'Dex 15, base attack bonus +9, three or more hands, Multiweapon Fighting.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; If the character hits an opponent with two or more weapons (wielded in different hands) in the same round, he or she may automatically rend the opponent. This rending deals additional damage equal to the base damage of the smallest weapon that hit plus 1 1/2 times the character''s Strength modifier. The character can only rend once per round, regardless of how many successful attacks he or she makes.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat replaces the Two-Weapon Rend feat for creatures with more than two arms.', '&lt;div topic=&quot;Multiweapon Rend&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Multiweapon Rend [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 15, base attack bonus +9, three or more hands, Multiweapon Fighting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; If the character hits an opponent with two or more weapons (wielded in different hands) in the same round, he or she may automatically rend the opponent. This rending deals additional damage equal to the base damage of the smallest weapon that hit plus 1 1/2 times the character''s Strength modifier. The character can only rend once per round, regardless of how many successful attacks he or she makes.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat replaces the Two-Weapon Rend feat for creatures with more than two arms.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (133, 'Music of the Gods', 'Epic', 'No', 'No', 'Null', 'Cha 25, Perform 30 ranks, bardic music class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s bardic music can affect even those normally immune to mind-affecting effects. However, such creatures gain a +10 bonus on their Will saves to resist such effects.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Music of the Gods&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Music of the Gods [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Cha 25, Perform 30 ranks, bardic music class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s bardic music can affect even those normally immune to mind-affecting effects. However, such creatures gain a +10 bonus on their Will saves to resist such effects.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (134, 'Negative Energy Burst', 'Divine, Epic', 'No', 'No', 'Null', 'Cha 25, ability to rebuke or command undead, ability to cast inflict critical wounds, any evil alignment.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use one rebuke or command undead attempt to unleash a wave of negative energy in a 60-foot-burst. Roll a normal rebuke (or command) check, except that the negative energy burst affects living creatures rather than undead. Any creature that would be rebuked by this result gains one negative level. Any creature that would be commanded by this check gains two negative levels. The Fortitude save DC to remove these levels one day later is equal to 10 + 1/2 the character''s effective turning level + the character''s Charisma modifier.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Negative Energy Burst&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Negative Energy Burst [Divine] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Cha 25, ability to rebuke or command undead, ability to cast &lt;i&gt;inflict critical wounds&lt;/i&gt;, any evil alignment.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use one rebuke or command undead attempt to unleash a wave of negative energy in a 60-foot-burst. Roll a normal rebuke (or command) check, except that the negative energy burst affects living creatures rather than undead. Any creature that would be rebuked by this result gains one negative level. Any creature that would be commanded by this check gains two negative levels. The Fortitude save DC to remove these levels one day later is equal to 10 + 1/2 the character''s effective turning level + the character''s Charisma modifier.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (135, 'Overwhelming Critical', 'Epic', 'Yes', 'No', 'A different type of weapon', 'Str 23, Cleave, Great Cleave, Improved Critical (chosen weapon), Power Attack, Weapon Focus (chosen weapon).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using the weapon the character has selected, he or she deals an extra 1d6 points of bonus damage on a successful critical hit. If the weapon''s critical multiplier is x3, add +2d6 points of bonus damage instead, and if the multiplier is x4, add +3d6 points of bonus damage instead. Creatures immune to critical hits can''t be affected by this feat.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different type of weapon.', '&lt;div topic=&quot;Overwhelming Critical&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Overwhelming Critical [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 23, Cleave, Great Cleave, Improved Critical (chosen weapon), Power Attack, Weapon Focus (chosen weapon).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using the weapon the character has selected, he or she deals an extra 1d6 points of bonus damage on a successful critical hit. If the weapon''s critical multiplier is x3, add +2d6 points of bonus damage instead, and if the multiplier is x4, add +3d6 points of bonus damage instead. Creatures immune to critical hits can''t be affected by this feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different type of weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (136, 'Penetrate Damage Reduction', 'Epic', 'Yes', 'No', 'A special material, such as adamantine', 'Null', '&lt;p&gt;Select a special material, such as adamantine.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character melee weapons (including natural weapons) are treated as being crafted from the chosen special material for the purposes of bypassing the damage reduction of any creature the character strikes. None of the other special properties of special materials are gained by the character''s melee weapons.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Each time the feat is selected the character selects a different special material. The character''s melee attacks are treated as being crafted of all chosen materials for the purposes of bypassing damage reduction.', '&lt;div topic=&quot;Penetrate Damage Reduction&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Penetrate Damage Reduction [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Select a special material, such as adamantine.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character melee weapons (including natural weapons) are treated as being crafted from the chosen special material for the purposes of bypassing the damage reduction of any creature the character strikes. None of the other special properties of special materials are gained by the character''s melee weapons.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times.  Each time the feat is selected the character selects a different special material.  The character''s melee attacks are treated as being crafted of all chosen materials for the purposes of bypassing damage reduction.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (137, 'Perfect Health', 'Epic', 'No', 'No', 'Null', 'Con 25, Great Fortitude.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character is immune to all nonmagical diseases, as well as to all poisons whose Fortitude save DC is 25 or less.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Perfect Health&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Perfect Health [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Con 25, Great Fortitude.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character is immune to all nonmagical diseases, as well as to all poisons whose Fortitude save DC is 25 or less.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (138, 'Perfect Multiweapon Fighting', 'Epic', 'No', 'No', 'Null', 'Dex 25, three or more hands, Greater Multiweapon Fighting, Multiweapon Fighting.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can make as many attacks with each extra weapon as with his or her primary weapon, using the same base attack bonus. The character still takes the normal penalties for fighting with two weapons.&lt;/p&gt;
&lt;/div&gt;', 'A creature without this feat can make only one attack per round with each extra weapon (or two attacks per round with each weapon if it has Multiweapon Fighting, or three attacks per round with each extra weapon if it has Greater Multiweapon Fighting). Each attack after the first extra attack has a cumulative -5 penalty.', 'This feat replaces the Perfect Two-Weapon Fighting feat for creatures with more than two arms.', '&lt;div topic=&quot;Perfect Multiweapon Fighting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Perfect Multiweapon Fighting [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Dex 25, three or more hands, Greater Multiweapon Fighting, Multiweapon Fighting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can make as many attacks with each extra weapon as with his or her primary weapon, using the same base attack bonus. The character still takes the normal penalties for fighting with two weapons.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; A creature without this feat can make only one attack per round with each extra weapon (or two attacks per round with each weapon if it has Multiweapon Fighting, or three attacks per round with each extra weapon if it has Greater Multiweapon Fighting). Each attack after the first extra attack has a cumulative -5 penalty.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat replaces the Perfect Two-Weapon Fighting feat for creatures with more than two arms.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (139, 'Perfect Two-Weapon Fighting', 'Epic', 'No', 'No', 'Null', 'Dex 25, Greater Two-Weapon Fighting, Improved Two-Weapon Fighting, Two-Weapon Fighting.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can make as many attacks with his or her off-hand weapon as with his or her primary weapon, using the same base attack bonus. The character still takes the normal penalties for fighting with two weapons.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character can only get a single attack with an off-hand weapon (or two attacks with an off-hand weapon if he or she has Improved Two-Weapon Fighting, or three attacks with an off-hand weapon if he or she has Greater Two-Weapon Fighting).', 'Null', '&lt;div topic=&quot;Perfect Two-Weapon Fighting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Perfect Two-Weapon Fighting [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 25, Greater Two-Weapon Fighting, Improved Two-Weapon Fighting, Two-Weapon Fighting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can make as many attacks with his or her off-hand weapon as with his or her primary weapon, using the same base attack bonus. The character still takes the normal penalties for fighting with two weapons.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character can only get a single attack with an off-hand weapon (or two attacks with an off-hand weapon if he or she has Improved Two-Weapon Fighting, or three attacks with an off-hand weapon if he or she has Greater Two-Weapon Fighting).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (140, 'Permanent Emanation', 'Epic', 'Yes', 'No', 'A different spell to become permanent', 'Spellcraft 25 ranks, ability to cast the spell to be made permanent.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Designate any one of the character''s spells whose area is an emanation from the character. This spell''s effect is permanent (though the character can dismiss or restart it as a free action). Effects that would normally dispel this spell instead suppress it for 2d4 rounds.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat may be taken multiple times. Each time, select a different spell to become permanent.', '&lt;div topic=&quot;Permanent Emanation&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Permanent Emanation [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Spellcraft 25 ranks, ability to cast the spell to be made permanent.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Designate any one of the character''s spells whose area is an emanation from the character. This spell''s effect is permanent (though the character can dismiss or restart it as a free action). Effects that would normally dispel this spell instead suppress it for 2d4 rounds.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat may be taken multiple times. Each time, select a different spell to become permanent.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (141, 'Planar Turning', 'Epic', 'No', 'No', 'Null', 'Wis 25, Cha 25, ability to turn or rebuke undead.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can turn or rebuke outsiders as if they were undead. An outsider has effective turn resistance equal to half its spell resistance (round down). If the character can turn undead, he or she turns (or destroys) all evil outsiders and rebukes (or commands) all nonevil outsiders. If the character can rebuke undead, he or she rebukes (or commands) all evil outsiders and turns (or destroys) all nonevil outsiders.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Planar Turning&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Planar Turning [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Wis 25, Cha 25, ability to turn or rebuke undead.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can turn or rebuke outsiders as if they were undead. An outsider has effective turn resistance equal to half its spell resistance (round down). If the character can turn undead, he or she turns (or destroys) all evil outsiders and rebukes (or commands) all nonevil outsiders. If the character can rebuke undead, he or she rebukes (or commands) all evil outsiders and turns (or destroys) all nonevil outsiders.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (142, 'Plant Wild Shape', 'Wild, Epic', 'No', 'No', 'Null', 'Knowledge (nature) 24 ranks, wild shape 4/day.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use his or her normal &lt;i&gt;wild shape&lt;/i&gt; ability to take the form of a plant. The size limitation is the same as the character''s limitation on animal size.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Plant Wild Shape&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Plant Wild Shape [Wild] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Knowledge (nature) 24 ranks, &lt;i&gt;wild shape&lt;/i&gt; 4/day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use his or her normal &lt;i&gt;wild shape&lt;/i&gt; ability to take the form of a plant. The size limitation is the same as the character''s limitation on animal size.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (143, 'Polyglot', 'Epic', 'No', 'No', 'Null', 'Int 25, Speak Language (five languages).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can speak all languages. If the character is literate, he or she can also read and write all languages (not including magical script).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Polyglot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Polyglot [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Int 25, Speak Language (five languages).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can speak all languages. If the character is literate, he or she can also read and write all languages (not including magical script).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (144, 'Positive Energy Aura', 'Epic', 'No', 'No', 'Null', 'Cha 25, ability to turn undead, ability to cast dispel evil.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Every undead creature that comes within 15 feet of the character is automatically affected as if the character had turned it. This doesn''t cost a turning attempt, and the character doesn''t have to roll turning damage (it automatically affects all undead in a 15-foot burst), but it only turns undead with Hit Dice equal to or less than the character''s effective cleric level minus 10 (and automatically destroys undead with Hit Dice equal to or less than the character''s effective cleric level minus 20). Just as with normal turning, the character can''t affect undead that have total cover relative to him or her.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Positive Energy Aura&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Positive Energy Aura [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Cha 25, ability to turn undead, ability to cast &lt;i&gt;dispel evil&lt;/i&gt;. &lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Every undead creature that comes within 15 feet of the character is automatically affected as if the character had turned it. This doesn''t cost a turning attempt, and the character doesn''t have to roll turning damage (it automatically affects all undead in a 15-foot burst), but it only turns undead with Hit Dice equal to or less than the character''s effective cleric level minus 10 (and automatically destroys undead with Hit Dice equal to or less than the character''s effective cleric level minus 20). Just as with normal turning, the character can''t affect undead that have total cover relative to him or her.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (145, 'Power Knowledge', 'Epic, Psionic', 'Yes', 'No', 'Two new powers at any level up to the highest level of power you can manifest', 'Character level 21st, ability to manifest powers of the normal maximum power level in at least one psionic class.', '&lt;p&gt;You add two additional powers to your list of powers known.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You learn two new powers of any level up to the highest level of power you can manifest. The powers you select must be on your class list or the list for your discipline.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Each time, you learn two new powers at any level up to the highest level of power you can manifest.', '&lt;div topic=&quot;Power Knowledge&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Power Knowledge [Epic, Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You add two additional powers to your list of powers known.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Character level 21st, ability to manifest powers of the normal maximum power level in at least one psionic class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You learn two new powers of any level up to the highest level of power you can manifest. The powers you select must be on your class list or the list for your discipline.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Each time, you learn two new powers at any level up to the highest level of power you can manifest.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (146, 'Psicrystal Power', 'Epic, Psionic', 'Yes', 'No', 'One power you know of 8th level or lower', 'Character level 21st, Intelligence 25 or Charisma 25 (depending on which is your key ability score for manifesting).', '&lt;p&gt;Your psicrystal can manifest a power.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one power you know of 8th level or lower. Your psicrystal can now manifest this power once per day at your manifester level (the psicrystal gains sufficient power points to manifest the power once). You cannot bestow a power upon your psicrystal if the power normally has any experience point cost.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Each time you take the feat, you can give your psicrystal knowledge of a new power (and it gains sufficient power points to manifest that power once).All power points gained by a psicrystal from multiple applications of this feat go into its reserve and can be used to manifest the powers it knows as you desire.', '&lt;div topic=&quot;Psicrystal Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psicrystal Power [Epic, Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your psicrystal can manifest a power.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Character level 21st, Intelligence 25 or Charisma 25 (depending on which is your key ability score for manifesting).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one power you know of 8th level or lower. Your psicrystal can now manifest this power once per day at your manifester level (the psicrystal gains sufficient power points to manifest the power once). You cannot bestow a power upon your psicrystal if the power normally has any experience point cost.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Each time you take the feat, you can give your psicrystal knowledge of a new power (and it gains sufficient power points to manifest that power once).&lt;/p&gt;&lt;p&gt;All power points gained by a psicrystal from multiple applications of this feat go into its reserve and can be used to manifest the powers it knows as you desire.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (147, 'Ranged Inspiration', 'Epic', 'Yes', 'Yes', 'Null', 'Bardic music class feature, Perform 25 ranks', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Double the range of any bardic music ability that has a range. (If the creature must hear the bard to be affected by the ability, that requirement doesn''t change regardless of any extended range the bard''s ability may have.)&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects stack. Remember that two doublings equals a tripling, and so forth.', '&lt;div topic=&quot;Ranged Inspiration&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ranged Inspiration [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Bardic music class feature, Perform 25 ranks&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Double the range of any bardic music ability that has a range. (If the creature must hear the bard to be affected by the ability, that requirement doesn''t change regardless of any extended range the bard''s ability may have.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects stack. Remember that two doublings equals a tripling, and so forth.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (148, 'Rapid Inspiration', 'Epic', 'No', 'No', 'Null', 'Perform 25 ranks, bardic music class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use any of his or her bardic music inspiration abilities as a standard action. The inspiration takes effect immediately after the character concludes the action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Rapid Inspiration&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Rapid Inspiration [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Perform 25 ranks, bardic music class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use any of his or her bardic music inspiration abilities as a standard action. The inspiration takes effect immediately after the character concludes the action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (149, 'Reactive Countersong', 'Epic', 'No', 'No', 'Null', 'Combat Reflexes, Perform 30 ranks, bardic music class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can begin a countersong at any time, even when it isn''t his or her turn (much like a wizard who has readied a counterspell action), though the character doesn''t have to ready an action to do so. The character can''t use Reactive Countersong at the same time he or she isusing another bardic music ability (though the character could stop the other bardic music ability to begin Reactive Countersong if so desired).&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character can only use counter-song on his or her turn.', 'Null', '&lt;div topic=&quot;Reactive Countersong&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Reactive Countersong [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Combat Reflexes, Perform 30 ranks, bardic music class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can begin a countersong at any time, even when it isn''t his or her turn (much like a wizard who has readied a counterspell action), though the character doesn''t have to ready an action to do so. The character can''t use Reactive Countersong at the same time he or she isusing another bardic music ability (though the character could stop the other bardic music ability to begin Reactive Countersong if so desired).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character can only use counter-song on his or her turn.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (150, 'Reflect Arrows', 'Epic', 'No', 'No', 'Null', 'Dex 25, Deflect Arrows, Improved Unarmed Strike.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When the character deflects an arrow or other ranged attack, the attack is reflected back upon the attacker at the character''s base ranged attack bonus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Reflect Arrows&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Reflect Arrows [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 25, Deflect Arrows, Improved Unarmed Strike.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When the character deflects an arrow or other ranged attack, the attack is reflected back upon the attacker at the character''s base ranged attack bonus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (151, 'Righteous Strike', 'Epic', 'No', 'No', 'Null', 'Wis 19, Improved Unarmed Strike, Stunning Fist, any lawful alignment.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s unarmed strike is treated as an axiomatic weapon (it is lawfully aligned and deals an extra 2d6 points of damage against creatures of chaotic alignment). This ability doesn''t stack with similar abilities.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Righteous Strike&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Righteous Strike [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Wis 19, Improved Unarmed Strike, Stunning Fist, any lawful alignment.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s unarmed strike is treated as an axiomatic weapon (it is lawfully aligned and deals an extra 2d6 points of damage against creatures of chaotic alignment). This ability doesn''t stack with similar abilities.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (152, 'Ruinous Rage', 'Epic', 'No', 'No', 'Null', 'Str 25, Improved Sunder, Power Attack, rage 5/day.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; While in a rage, the character ignores the hardness of any object he or she strikes. Also, double the character''s Strength bonus for the purposes of any Strength check made to break an object with sudden force rather than by dealing normal damage (including bursting bindings, such as ropes or manacles).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Ruinous Rage&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ruinous Rage [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 25, Improved Sunder, Power Attack, rage 5/day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; While in a rage, the character ignores the hardness of any object he or she strikes. Also, double the character''s Strength bonus for the purposes of any Strength check made to break an object with sudden force rather than by dealing normal damage (including bursting bindings, such as ropes or manacles).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (153, 'Scribe Epic Scroll', 'Item Creation, Epic', 'No', 'No', 'Null', 'Scribe Scroll, Knowledge (arcana) 24 ranks, Spellcraft 24 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can scribe scrolls that exceed the normal limits for such items. Even this feat does not allow the character to scribe a scroll with an epic spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Scribe Epic Scroll&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Scribe Epic Scroll [Item Creation] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Scribe Scroll, Knowledge (arcana) 24 ranks, Spellcraft 24 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can scribe scrolls that exceed the normal limits for such items. Even this feat does not allow the character to scribe a scroll with an epic spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (154, 'Self-Concealment', 'Epic', 'Yes', 'Yes', 'Null', 'Dex 30, Hide 30 ranks, Tumble 30 ranks, improved evasion.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Attacks against the character have a 10% miss chance, similar to the effect of concealment. The character loses this benefit whenever he or she would lose his or her Dexterity bonus to AC.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat may be taken multiple times. Each time it is taken, the miss chance increases by 10% to a maximum of 50% after it has been taken five times.', '&lt;div topic=&quot;Self-Concealment&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Self-Concealment [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 30, Hide 30 ranks, Tumble 30 ranks, improved evasion.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Attacks against the character have a 10% miss chance, similar to the effect of concealment. The character loses this benefit whenever he or she would lose his or her Dexterity bonus to AC.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat may be taken multiple times. Each time it is taken, the miss chance increases by 10% to a maximum of 50% after it has been taken five times.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (155, 'Shattering Strike', 'Epic', 'No', 'No', 'Null', 'Epic Weapon Focus (unarmed strike), Weapon Focus (unarmed strike), Concentration 25 ranks, ki strike (adamantine).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using an unarmed strike to attempt to break an object with sudden force (rather than by dealing normal damage), make a Concentration check rather than a Strength check. The break DC remains the same. Using Shattering Strike is a full-round action that incurs attacks of opportunity. The character can''t use Shattering Strike to escape bonds (unless he or she is so bound as to allow the character to make an unarmed strike against his or her bindings).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Shattering Strike&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Shattering Strike [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Epic Weapon Focus (unarmed strike), Weapon Focus (unarmed strike), Concentration 25 ranks, &lt;i&gt;ki&lt;/i&gt; strike (adamantine).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using an unarmed strike to attempt to break an object with sudden force (rather than by dealing normal damage), make a Concentration check rather than a Strength check. The break DC remains the same. Using Shattering Strike is a full-round action that incurs attacks of opportunity. The character can''t use Shattering Strike to escape bonds (unless he or she is so bound as to allow the character to make an unarmed strike against his or her bindings).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (156, 'Sneak Attack of Opportunity', 'Epic', 'No', 'No', 'Null', 'Sneak attack +8d6, opportunist class feature.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any attack of opportunity the character makes is considered a sneak attack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Sneak Attack of Opportunity&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Sneak Attack of Opportunity [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Sneak attack +8d6, opportunist class feature.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any attack of opportunity the character makes is considered a sneak attack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (157, 'Spectral Strike', 'Epic', 'No', 'No', 'Null', 'Wis 19, ability to turn or rebuke undead.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s attacks deal damage normally against incorporeal creatures.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, even attacks that can damage an incorporeal creature have a 50% chance to deal no damage.', 'Null', '&lt;div topic=&quot;Spectral Strike&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spectral Strike [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Wis 19, ability to turn or rebuke undead.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s attacks deal damage normally against incorporeal creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, even attacks that can damage an incorporeal creature have a 50% chance to deal no damage.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (158, 'Spell Knowledge', 'Epic', 'Yes', 'No', 'Two new arcane spells of any level up to the maximum level he or she can cast', 'Ability to cast spells of the maximum normal spell level of an arcane spellcasting class.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character learns two new arcane spells of any level up to the maximum level he or she can cast. This feat does not grant any additional spell slots.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times.', '&lt;div topic=&quot;Spell Knowledge&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spell Knowledge [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Ability to cast spells of the maximum normal spell level of an arcane spellcasting class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character learns two new arcane spells of any level up to the maximum level he or she can cast. This feat does not grant any additional spell slots.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (159, 'Spell Opportunity', 'Epic', 'No', 'No', 'Null', 'Combat Casting, Combat Reflexes, Quicken Spell, Spellcraft 25 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever the character is allowed an attack of opportunity, he or she may cast (and attack with) a touch spell as the character''s attack of opportunity. This incurs attacks of opportunity just as if the character had cast the spell normally.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character can only make a melee attack as an attack of opportunity.', 'Null', '&lt;div topic=&quot;Spell Opportunity&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spell Opportunity [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Combat Casting, Combat Reflexes, Quicken Spell, Spellcraft 25 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever the character is allowed an attack of opportunity, he or she may cast (and attack with) a touch spell as the character''s attack of opportunity. This incurs attacks of opportunity just as if the character had cast the spell normally.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character can only make a melee attack as an attack of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (160, 'Spell Stowaway', 'Epic', 'Yes', 'No', 'A spell-like ability the character knows, or a spell the character cam cast', 'Spellcraft 24 ranks, caster level 12th.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose a spell-like ability the character knows, or a spell the character cam cast.  The character is attuned to the magic he or she chooses. If another spellcaster within 300 feet of the character uses this magic, the character also immediately gains the magic''s effect as if it had been used on the character by the same caster. The character must have direct line of effect to the spellcaster in order to gain the benefit of the attuned magic (though the character does not have to know the spellcaster is present, and he or she can be flat-footed). The magic''s duration, effect, and other specifics are determined by its original caster''s level.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different spell or spell-like ability.', '&lt;div topic=&quot;Spell Stowaway&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spell Stowaway [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Spellcraft 24 ranks, caster level 12th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose a spell-like ability the character knows, or a spell the character cam cast.  The character is attuned to the magic he or she chooses. If another spellcaster within 300 feet of the character uses this magic, the character also immediately gains the magic''s effect as if it had been used on the character by the same caster. The character must have direct line of effect to the spellcaster in order to gain the benefit of the attuned magic (though the character does not have to know the spellcaster is present, and he or she can be flat-footed). The magic''s duration, effect, and other specifics are determined by its original caster''s level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Its effects do not stack. Each time a character takes the feat, it applies to a different spell or spell-like ability.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (161, 'Spellcasting Harrier', 'Epic', 'No', 'No', 'Null', 'Combat Reflexes.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any spellcaster the character threatens in melee provokes an attack of opportunity if he or she tries to cast defensively.  The character gets a +4 bonus on this attack roll.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Spellcasting Harrier&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spellcasting Harrier [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Combat Reflexes.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any spellcaster the character threatens in melee provokes an attack of opportunity if he or she tries to cast defensively.  The character gets a +4 bonus on this attack roll.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (162, 'Spontaneous Domain Access', 'Epic', 'Yes', 'No', 'A domain the character has access to', 'Wis 25, Spellcraft 30 ranks, ability to cast 9th-level divine spells.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Select a domain the character has access to. The character may spontaneously convert any prepared cleric spell (except a domain spell) into a domain spell of the same level in the selected domain, just as a cleric channels energy to convert spells into &lt;i&gt;cure&lt;/i&gt; spells.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Each time a character takes the feat, it applies to a different domain.', '&lt;div topic=&quot;Spontaneous Domain Access&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spontaneous Domain Access [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Wis 25, Spellcraft 30 ranks, ability to cast 9th-level divine spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Select a domain the character has access to. The character may spontaneously convert any prepared cleric spell (except a domain spell) into a domain spell of the same level in the selected domain, just as a cleric channels energy to convert spells into &lt;i&gt;cure&lt;/i&gt; spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Each time a character takes the feat, it applies to a different domain.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (163, 'Spontaneous Spell', 'Epic', 'Yes', 'No', 'A spell the character can cast', 'Spellcraft 25 ranks, ability to cast the maximum normal spell level of at least one spell-casting class.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Select a spell the character can cast. The character may spontaneously convert any prepared spell of the selected spell''s level into the selected spell, just as a cleric channels energy to convert spells into &lt;i&gt;cure&lt;/i&gt; spells.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Each time he or she takes the feat, it applies to a different spell.', '&lt;div topic=&quot;Spontaneous Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spontaneous Spell [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Spellcraft 25 ranks, ability to cast the maximum normal spell level of at least one spell-casting class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Select a spell the character can cast. The character may spontaneously convert any prepared spell of the selected spell''s level into the selected spell, just as a cleric channels energy to convert spells into &lt;i&gt;cure&lt;/i&gt; spells.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Each time he or she takes the feat, it applies to a different spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (164, 'Storm of Throws', 'Epic', 'No', 'No', 'Null', 'Dex 23, Point Blank Shot, Quick Draw, Rapid Shot.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As a full-round action, the character may throw a light weapon at his or her full base attack bonus at each opponent within 30 feet. All light weapons thrown need not be the same type.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Storm of Throws&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Storm of Throws [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Dex 23, Point Blank Shot, Quick Draw, Rapid Shot.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As a full-round action, the character may throw a light weapon at his or her full base attack bonus at each opponent within 30 feet. All light weapons thrown need not be the same type.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (165, 'Superior Initiative', 'Epic', 'No', 'No', 'Null', 'Improved Initiative.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gets a +8 bonus on initiative checks. This bonus overlaps (does not stack with) the bonus from Improved Initiative.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Superior Initiative&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Superior Initiative [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Improved Initiative.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character gets a +8 bonus on initiative checks. This bonus overlaps (does not stack with) the bonus from Improved Initiative.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (166, 'Swarm of Arrows', 'Epic', 'No', 'No', 'Null', 'Dex 23, Point Blank Shot, Rapid Shot, Weapon Focus (type of bow used).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As a full-round action, the character may fire an arrow at his or her full base attack bonus at each opponent within 30 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Swarm of Arrows&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Swarm of Arrows [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 23, Point Blank Shot, Rapid Shot, Weapon Focus (type of bow used).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As a full-round action, the character may fire an arrow at his or her full base attack bonus at each opponent within 30 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (167, 'Terrifying Rage', 'Epic', 'No', 'No', 'Null', 'Intimidate 25 ranks, rage 5/day', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; While you are raging, any enemy that views you must make a Will save opposed by your Intimidate check of become panicked (if it have HD less than your character level) or shaken (if it has HD equal to or up to twice your character level) for 4d6 rounds.  An enemy with Hit Dice greater than twice your character level is not affected by this feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Terrifying Rage&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Terrifying Rage [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Intimidate 25 ranks, rage 5/day&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; While you are raging, any enemy that views you must make a Will save opposed by your Intimidate check of become panicked (if it have HD less than your character level) or shaken (if it has HD equal to or up to twice your character level) for 4d6 rounds.  An enemy with Hit Dice greater than twice your character level is not affected by this feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (168, 'Tenacious Magic', 'Epic', 'Yes', 'No', 'One spell the character knows or spell-like ability the character possesses', 'Spellcraft 15 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one spell the character knows or spell-like ability the character possesses. Whenever the chosen form of magic would otherwise end due to a &lt;i&gt;dispel&lt;/i&gt; effect, the magic is instead only suppressed for 1d4 rounds. The magic still ends when its duration expires, but the suppressed rounds do not count against its duration. The character can dismiss his or her own spell or spell-like ability (if dismissible) or dispel his or her own tenacious magic normally.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character can gain this feat multiple times. Each time he or she takes the feat, it applies to a different spell or spell-like ability.', '&lt;div topic=&quot;Tenacious Magic&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Tenacious Magic [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Spellcraft 15 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one spell the character knows or spell-like ability the character possesses. Whenever the chosen form of magic would otherwise end due to a &lt;i&gt;dispel&lt;/i&gt; effect, the magic is instead only suppressed for 1d4 rounds. The magic still ends when its duration expires, but the suppressed rounds do not count against its duration. The character can dismiss his or her own spell or spell-like ability (if dismissible) or dispel his or her own tenacious magic normally.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character can gain this feat multiple times. Each time he or she takes the feat, it applies to a different spell or spell-like ability.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (169, 'Thundering Rage', 'Epic', 'No', 'No', 'Null', 'Str 25, rage 5/day.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any weapon the character wields while in a rage is treated as a thundering weapon. The DC of the Fortitude save to resist deafness is equal to 10 + 1/2 the character''s level. This ability does not stack with similar abilities.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Thundering Rage&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Thundering Rage [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 25, rage 5/day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any weapon the character wields while in a rage is treated as a thundering weapon. The DC of the Fortitude save to resist deafness is equal to 10 + 1/2 the character''s level. This ability does not stack with similar abilities.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (170, 'Trap Sense', 'Epic', 'No', 'No', 'Null', 'Search 25 ranks, Spot 25 ranks, trapfinding class ability.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; If the character passes within 5 feet of a trap, he or she is entitled to a Search check to notice it as if the character was actively looking for it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Trap Sense&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Trap Sense [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Search 25 ranks, Spot 25 ranks, trapfinding class ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; If the character passes within 5 feet of a trap, he or she is entitled to a Search check to notice it as if the character was actively looking for it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (171, 'Two-Weapon Rend', 'Epic', 'No', 'No', 'Null', 'Dex 15, base attack bonus +9, Improved Two-Weapon Fighting, Two-Weapon Fighting.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; If the character hits an opponent with a weapon in each hand in the same round, he or she may automatically rend the opponent. This deals additional damage equal to the base damage of the smaller weapon plus 1 1/2 times the character''s Strength modifier. Base weapon damage includes an enhancement bonus on damage, if any. The character can only rend once per round, regardless of how many successful attacks he or she makes.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Two-Weapon Rend&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Two-Weapon Rend [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 15, base attack bonus +9, Improved Two-Weapon Fighting, Two-Weapon Fighting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; If the character hits an opponent with a weapon in each hand in the same round, he or she may automatically rend the opponent. This deals additional damage equal to the base damage of the smaller weapon plus 1 1/2 times the character''s Strength modifier. Base weapon damage includes an enhancement bonus on damage, if any. The character can only rend once per round, regardless of how many successful attacks he or she makes.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (172, 'Uncanny Accuracy', 'Epic', 'No', 'No', 'Null', 'Dex 21, base attack bonus +11, Point Blank Shot, Precise Shot, Improved Precise Shot, Spot 20 ranks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s ranged attacks ignore the miss chance granted to targets by total concealment.  The character must aim his or her attacks at the correct square to gain advantage of this feat.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, characters suffer a 50% miss chance when making a ranged attack against a target with total concealment.', 'A character with at least 11 levels of ranger can qualify for this feat even if he or she does not have the prerequisites for it, but can only use it when wearing light or no armor.', '&lt;div topic=&quot;Uncanny Accuracy&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Uncanny Accuracy [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 21, base attack bonus +11, Point Blank Shot, Precise Shot, Improved Precise Shot, Spot 20 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s ranged attacks ignore the miss chance granted to targets by total concealment.  The character must aim his or her attacks at the correct square to gain advantage of this feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, characters suffer a 50% miss chance when making a ranged attack against a target with total concealment.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character with at least 11 levels of ranger can qualify for this feat even if he or she does not have the prerequisites for it, but can only use it when wearing light or no armor.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (173, 'Undead Mastery', 'Divine, Epic', 'No', 'No', 'Null', 'Cha 21, ability to rebuke or command undead.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may command up to ten times his or her level in HD of undead.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Undead Mastery&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Undead Mastery [Divine] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Cha 21, ability to rebuke or command undead.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character may command up to ten times his or her level in HD of undead.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (174, 'Unholy Strike', 'Epic', 'No', 'No', 'Null', 'Smite good class feature, any evil alignment.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any weapon the character wields is treated as an unholy weapon (it is evil-aligned and deals an extra 2d6 points of damage against creatures of good alignment). This ability doesn''t stack with similar abilities. If the weapon already has an alignment, this feat has no effect on the weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Unholy Strike&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Unholy Strike [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Smite good class feature, any evil alignment.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Any weapon the character wields is treated as an unholy weapon (it is evil-aligned and deals an extra 2d6 points of damage against creatures of good alignment). This ability doesn''t stack with similar abilities. If the weapon already has an alignment, this feat has no effect on the weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (175, 'Vermin Wild Shape', 'Wild, Epic', 'No', 'No', 'Null', 'Knowledge (nature) 24 ranks, wild shape 6/day.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use his or her normal &lt;i&gt;wild shape&lt;/i&gt; ability to take the form of a vermin. The size limitation is the same as the character''s limitation on animal size.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Vermin Wild Shape&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Vermin Wild Shape [Wild] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Knowledge (nature) 24 ranks, &lt;i&gt;wild shape&lt;/i&gt; 6/day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use his or her normal &lt;i&gt;wild shape&lt;/i&gt; ability to take the form of a vermin. The size limitation is the same as the character''s limitation on animal size.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (176, 'Vorpal Strike', 'Epic', 'No', 'No', 'Null', 'Str 25, Wis 25, Improved Critical (unarmed strike), Improved Unarmed Strike, Keen Strike, Stunning Fist, ki strike (adamantine).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s unarmed strike is considered to be a slashing vorpal weapon. (At the character''s option, any unarmed strike can do bludgeoning damage instead, but it loses the vorpal quality.) This ability doesn''t stack with similar abilities&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Vorpal Strike&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Vorpal Strike [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 25, Wis 25, Improved Critical (unarmed strike), Improved Unarmed Strike, Keen Strike, Stunning Fist, &lt;i&gt;ki&lt;/i&gt; strike (adamantine).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s unarmed strike is considered to be a slashing vorpal weapon. (At the character''s option, any unarmed strike can do bludgeoning damage instead, but it loses the vorpal quality.) This ability doesn''t stack with similar abilities&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (177, 'Widen Aura of Courage', 'Epic', 'No', 'No', 'Null', 'Cha 25, aura of courage class ability.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s aura of courage extends to all allies within 100 feet of the character.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Widen Aura of Courage&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Widen Aura of Courage [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Cha 25, aura of courage class ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s aura of courage extends to all allies within 100 feet of the character.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (178, 'Widen Aura of Despair', 'Epic', 'No', 'No', 'Null', 'Cha 25, aura of despair class ability.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s aura of despair extends to all allies within 100 feet of the character.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Widen Aura of Despair&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Widen Aura of Despair [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Cha 25, aura of despair class ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character''s aura of despair extends to all allies within 100 feet of the character.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (179, 'Zone of Animation', 'Divine, Epic', 'No', 'No', 'Null', 'Cha 25, Undead Mastery, ability to rebuke or command undead.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use a rebuke or command undead attempt to animate corpses within range of his or her rebuke or command attempt. The character animates a total number of HD of undead equal to the number of undead that would be commanded by the character''s result (though the character can''t animate more undead than there are available corpses within range). The character can''t animate more undead with any single attempt than the maximum number he or she can command (including any undead already under his or her command). These undead are automatically under the character''s command, though his or her normal limit of commanded undead still applies. If the corpses are relatively fresh, the animated undead are zombies. Otherwise, they are skeletons.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;These feats are not epic feats, so they may be selected by character any time he or she could select a new feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Zone of Animation&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Zone of Animation [Divine] [Epic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Cha 25, Undead Mastery, ability to rebuke or command undead.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The character can use a rebuke or command undead attempt to animate corpses within range of his or her rebuke or command attempt. The character animates a total number of HD of undead equal to the number of undead that would be commanded by the character''s result (though the character can''t animate more undead than there are available corpses within range). The character can''t animate more undead with any single attempt than the maximum number he or she can command (including any undead already under his or her command). These undead are automatically under the character''s command, though his or her normal limit of commanded undead still applies. If the corpses are relatively fresh, the animated undead are zombies. Otherwise, they are skeletons.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;&lt;p/&gt;&lt;p&gt;These feats are not epic feats, so they may be selected by character any time he or she could select a new feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (180, 'Greater Multiweapon Fighting', 'General', 'No', 'No', 'Null', 'Dex 19, three or more arms, Improved Multiweapon Fighting, Multiweapon Fighting, base attack bonus +15.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The creature may make up to three extra attacks with each extra offhand weapon it wields, albeit at a -10 penalty on the third attack with each weapon.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat replaces the Greater Two-Weapon Fighting feat for creatures with more than two arms.', '&lt;div topic=&quot;Greater Multiweapon Fighting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Multiweapon Fighting [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 19, three or more arms, Improved Multiweapon Fighting, Multiweapon Fighting, base attack bonus +15.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The creature may make up to three extra attacks with each extra offhand weapon it wields, albeit at a -10 penalty on the third attack with each weapon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat replaces the Greater Two-Weapon Fighting feat for creatures with more than two arms.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (181, 'Improved Flyby Attack', 'General', 'No', 'No', 'Null', 'Fly speed, Dodge, Flyby Attack, Mobility.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; If the standard action taken by a creature during a round in which it uses Flyby Attack is a melee attack, the creature provokes no attacks of opportunity from moving out of squares threatened by its target.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a creature making an attack as part of a Flyby Attack maneuver provokes attacks of opportunity as normal from moving out of squares threatened by its target.', 'Null', '&lt;div topic=&quot;Improved Flyby Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Flyby Attack [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Fly speed, Dodge, Flyby Attack, Mobility.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; If the standard action taken by a creature during a round in which it uses Flyby Attack is a melee attack, the creature provokes no attacks of opportunity from moving out of squares threatened by its target.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a creature making an attack as part of a Flyby Attack maneuver provokes attacks of opportunity as normal from moving out of squares threatened by its target.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (182, 'Improved Multiattack', 'General', 'No', 'No', 'Null', 'Three or more natural weapons, Multiattack', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The creature''s secondary attacks with natural weapons have no penalty. They still add only one-half the creature''s Strength bonus, if any, to damage dealt.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, the creature''s secondary natural attacks have a -5 penalty (or a -2 penalty if it has the Multiattack feat).', 'Null', '&lt;div topic=&quot;Improved Multiattack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Multiattack [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Three or more natural weapons, Multiattack&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The creature''s secondary attacks with natural weapons have no penalty. They still add only one-half the creature''s Strength bonus, if any, to damage dealt.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, the creature''s secondary natural attacks have a -5 penalty (or a -2 penalty if it has the Multiattack feat).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (183, 'Improved Multiweapon Fighting', 'General', 'No', 'No', 'Null', 'Dex 15, three or more arms, Multiweapon Fighting, base attack bonus +9.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; In addition to the single extra attack a creature gets with each extra weapon from Multiweapon Fighting, it gets a second attack with each extra weapon, albeit at a -5 penalty.&lt;/p&gt;
&lt;/div&gt;', 'With only Multiweapon Fighting, a creater can only get a single attack with each extra weapon.', 'This feat replaces the Improved Two-Weapon Fighting feat for creatures with more than two arms.', '&lt;div topic=&quot;Improved Multiweapon Fighting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Multiweapon Fighting [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites&lt;/b&gt;: Dex 15, three or more arms, Multiweapon Fighting, base attack bonus +9.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; In addition to the single extra attack a creature gets with each extra weapon from Multiweapon Fighting, it gets a second attack with each extra weapon, albeit at a -5 penalty.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; With only Multiweapon Fighting, a creater can only get a single attack with each extra weapon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat replaces the Improved Two-Weapon Fighting feat for creatures with more than two arms.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 EpicFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (184, 'Feat Name', 'Type of Feat', 'No', 'Yes', 'Null', 'A minimum ability score, another feat or feats, a minimum base attack bonus, a minimum number of ranks in one or more skills, or a class level that a character must have in order to acquire this feat. This entry is absent if a feat has no prerequisite. A feat may have more than one prerequisite.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; What the feat enables the character (''you'' in the feat description) to do. If a character has the same feat more than once, its benefits do not stack unless indicated otherwise in the description.&lt;/p&gt;&lt;p&gt;In general, having a feat twice is the same as having it once.&lt;/p&gt;
&lt;/div&gt;', 'What a character who does not have this feat is limited to or restricted from doing. If not having the feat causes no particular drawback, this entry is absent.', 'Additional facts about the feat that may be helpful when you decide whether to acquire the feat.', '&lt;div topic=&quot;Feat Name&quot; level=&quot;4&quot;&gt;&lt;p&gt;&lt;h4&gt;Feat Name [Type of Feat]&lt;/h4&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; A minimum ability score, another feat or feats, a minimum base attack bonus, a minimum number of ranks in one or more skills, or a class level that a character must have in order to acquire this feat. This entry is absent if a feat has no prerequisite. A feat may have more than one prerequisite.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; What the feat enables the character (''you'' in the feat description) to do. If a character has the same feat more than once, its benefits do not stack unless indicated otherwise in the description.&lt;/p&gt;&lt;p&gt;In general, having a feat twice is the same as having it once.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; What a character who does not have this feat is limited to or restricted from doing. If not having the feat causes no particular drawback, this entry is absent.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Additional facts about the feat that may be helpful when you decide whether to acquire the feat.&lt;/p&gt;&lt;p/&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (185, 'Acrobatic', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Jump checks and Tumble checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Acrobatic&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Acrobatic [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Jump checks and Tumble checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (186, 'Agile', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Balance checks and Escape Artist checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Agile&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Agile [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Balance checks and Escape Artist checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (187, 'Alertness', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Listen checks and Spot checks.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'The master of a familiar gains the benefit of the Alertness feat whenever the familiar is within arm''s reach.', '&lt;div topic=&quot;Alertness&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Alertness [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Listen checks and Spot checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; The master of a familiar gains the benefit of the Alertness feat whenever the familiar is within arm''s reach.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (188, 'Animal Affinity', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Handle Animal checks and Ride checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Animal Affinity&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Animal Affinity [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Handle Animal checks and Ride checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (189, 'Armor Proficiency (Heavy)', 'General', 'No', 'No', 'Null', 'Armor Proficiency (light), Armor Proficiency (medium).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; See Armor Proficiency (light).&lt;/p&gt;
&lt;/div&gt;', 'See Armor Proficiency (light).', 'Fighters, paladins, and clerics automatically have Armor Proficiency (heavy) as a bonus feat. They need not select it.', '&lt;div topic=&quot;Armor Proficiency&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Armor Proficiency (Heavy) [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Armor Proficiency (light), Armor Proficiency (medium).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; See Armor Proficiency (light).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; See Armor Proficiency (light).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Fighters, paladins, and clerics automatically have Armor Proficiency (heavy) as a bonus feat. They need not select it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (190, 'Armor Proficiency (Light)', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you wear a type of armor with which you are proficient, the armor check penalty for that armor applies only to Balance, Climb, Escape Artist, Hide, Jump, Move Silently, Sleight of Hand, and Tumble checks.&lt;/p&gt;
&lt;/div&gt;', 'A character who is wearing armor with which she is not proficient applies its armor check penalty to attack rolls and to all skill checks that involve moving, including Ride.', 'All characters except wizards, sorcerers, and monks automatically have Armor Proficiency (light) as a bonus feat. They need not select it.', '&lt;div topic=&quot;Armor Proficiency&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Armor Proficiency (Light) [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you wear a type of armor with which you are proficient, the armor check penalty for that armor applies only to Balance, Climb, Escape Artist, Hide, Jump, Move Silently, Sleight of Hand, and Tumble checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; A character who is wearing armor with which she is not proficient applies its armor check penalty to attack rolls and to all skill checks that involve moving, including Ride.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; All characters except wizards, sorcerers, and monks automatically have Armor Proficiency (light) as a bonus feat. They need not select it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (191, 'Armor Proficiency (Medium)', 'General', 'No', 'No', 'Null', 'Armor Proficiency (light).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; See Armor Proficiency (light).&lt;/p&gt;
&lt;/div&gt;', 'See Armor Proficiency (light).', 'Fighters, barbarians, paladins, clerics, druids, and bards automatically have Armor Proficiency (medium) as a bonus feat. They need not select it.', '&lt;div topic=&quot;Armor Proficiency&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Armor Proficiency (Medium) [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Armor Proficiency (light).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; See Armor Proficiency (light).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; See Armor Proficiency (light).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Fighters, barbarians, paladins, clerics, druids, and bards automatically have Armor Proficiency (medium) as a bonus feat. They need not select it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (192, 'Athletic', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Climb checks and Swim checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Athletic&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Athletic [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Climb checks and Swim checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (193, 'Augment Summoning', 'General', 'No', 'No', 'Null', 'Spell Focus (conjuration).', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Each creature you conjure with any &lt;i&gt;summon&lt;/i&gt; spell gains a +4 enhancement bonus to Strength and Constitution for the duration of the spell that summoned it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Augment Summoning&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Augment Summoning [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Spell Focus (conjuration).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Each creature you conjure with any &lt;i&gt;summon&lt;/i&gt; spell gains a +4 enhancement bonus to Strength and Constitution for the duration of the spell that summoned it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (194, 'Blind-Fight', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; In melee, every time you miss because of concealment, you can reroll your miss chance percentile roll one time to see if you actually hit.&lt;/p&gt;&lt;p&gt;An invisible attacker gets no advantages related to hitting you in melee. That is, you don''t lose your Dexterity bonus to Armor Class, and the attacker doesn''t get the usual +2 bonus for being invisible. The invisible attacker''s bonuses do still apply for ranged attacks, however.&lt;/p&gt;&lt;p&gt;You take only half the usual penalty to speed for being unable to see. Darkness and poor visibility in general reduces your speed to three-quarters normal, instead of one-half.&lt;/p&gt;
&lt;/div&gt;', 'Regular attack roll modifiers for invisible attackers trying to hit you apply, and you lose your Dexterity bonus to AC. The speed reduction for darkness and poor visibility also applies.', 'The Blind-Fight feat is of no use against a character who is the subject of a blink spell.A fighter may select Blind-Fight as one of his fighter bonus feats.', '&lt;div topic=&quot;Blind-Fight&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Blind-Fight [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; In melee, every time you miss because of concealment, you can reroll your miss chance percentile roll one time to see if you actually hit.&lt;/p&gt;&lt;p&gt;An invisible attacker gets no advantages related to hitting you in melee. That is, you don''t lose your Dexterity bonus to Armor Class, and the attacker doesn''t get the usual +2 bonus for being invisible. The invisible attacker''s bonuses do still apply for ranged attacks, however.&lt;/p&gt;&lt;p&gt;You take only half the usual penalty to speed for being unable to see. Darkness and poor visibility in general reduces your speed to three-quarters normal, instead of one-half.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Regular attack roll modifiers for invisible attackers trying to hit you apply, and you lose your Dexterity bonus to AC. The speed reduction for darkness and poor visibility also applies.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; The Blind-Fight feat is of no use against a character who is the subject of a &lt;i&gt;blink&lt;/i&gt; spell.&lt;/p&gt;&lt;p&gt;A fighter may select Blind-Fight as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (195, 'Brew Potion', 'Item Creation', 'No', 'No', 'Null', 'Caster level 3rd.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a potion of any 3rd-level or lower spell that you know and that targets one or more creatures. Brewing a potion takes one day. When you create a potion, you set the caster level, which must be sufficient to cast the spell in question and no higher than your own level. The base price of a potion is its spell level x ?its caster level x 50 gp. To brew a potion, you must spend 1/25 of this base price in XP and use up raw materials costing one half this base price.&lt;/p&gt;&lt;p&gt;When you create a potion, you make any choices that you would normally make when casting the spell. Whoever drinks the potion is the target of the spell.&lt;/p&gt;&lt;p&gt;Any potion that stores a spell with a costly material component or an XP cost also carries a commensurate cost. In addition to the costs derived from the base price, you must expend the material component or pay the XP when creating the potion.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Brew Potion&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Brew Potion [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Caster level 3rd.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a potion of any 3rd-level or lower spell that you know and that targets one or more creatures. Brewing a potion takes one day. When you create a potion, you set the caster level, which must be sufficient to cast the spell in question and no higher than your own level. The base price of a potion is its spell level x ?its caster level x 50 gp. To brew a potion, you must spend 1/25 of this base price in XP and use up raw materials costing one half this base price.&lt;/p&gt;&lt;p&gt;When you create a potion, you make any choices that you would normally make when casting the spell. Whoever drinks the potion is the target of the spell.&lt;/p&gt;&lt;p&gt;Any potion that stores a spell with a costly material component or an XP cost also carries a commensurate cost. In addition to the costs derived from the base price, you must expend the material component or pay the XP when creating the potion.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (196, 'Cleave', 'General', 'No', 'No', 'Null', 'Str 13, Power Attack.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; If you deal a creature enough damage to make it drop (typically by dropping it to below 0 hit points or killing it), you get an immediate, extra melee attack against another creature within reach. You cannot take a 5-foot step before making this extra attack. The extra attack is with the same weapon and at the same bonus as the attack that dropped the previous creature. You can use this ability once per round.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Cleave as one of his fighter bonus feats.', '&lt;div topic=&quot;Cleave&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cleave [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 13, Power Attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; If you deal a creature enough damage to make it drop (typically by dropping it to below 0 hit points or killing it), you get an immediate, extra melee attack against another creature within reach. You cannot take a 5-foot step before making this extra attack. The extra attack is with the same weapon and at the same bonus as the attack that dropped the previous creature. You can use this ability once per round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Cleave as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (197, 'Combat Casting', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +4 bonus on Concentration checks made to cast a spell or use a spell-like ability while on the defensive or while you are grappling or pinned.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Combat Casting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Combat Casting [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +4 bonus on Concentration checks made to cast a spell or use a spell-like ability while on the defensive or while you are grappling or pinned.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (198, 'Combat Expertise', 'General', 'No', 'No', 'Null', 'Int 13.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the attack action or the full attack action in melee, you can take a penalty of as much as -5 on your attack roll and add the same number (+5 or less) as a dodge bonus to your Armor Class. This number may not exceed your base attack bonus. The changes to attack rolls and Armor Class last until your next action.&lt;/p&gt;
&lt;/div&gt;', 'A character without the Combat Expertise feat can fight defensively while using the attack or full attack action to take a -4 penalty on attack rolls and gain a +2 dodge bonus to Armor Class.', 'A fighter may select Combat Expertise as one of his fighter bonus feats.', '&lt;div topic=&quot;Combat Expertise&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Combat Expertise [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Int 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the attack action or the full attack action in melee, you can take a penalty of as much as -5 on your attack roll and add the same number (+5 or less) as a dodge bonus to your Armor Class. This number may not exceed your base attack bonus. The changes to attack rolls and Armor Class last until your next action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; A character without the Combat Expertise feat can fight defensively while using the attack or full attack action to take a -4 penalty on attack rolls and gain a +2 dodge bonus to Armor Class.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Combat Expertise as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (199, 'Combat Reflexes', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You may make a number of additional attacks of opportunity equal to your Dexterity bonus.&lt;/p&gt;&lt;p&gt;With this feat, you may also make attacks of opportunity while flat-footed.&lt;/p&gt;
&lt;/div&gt;', 'A character without this feat can make only one attack of opportunity per round and can''t make attacks of opportunity while flat-footed.', 'The Combat Reflexes feat does not allow a rogue to use her opportunist ability more than once per round.A fighter may select Combat Reflexes as one of his fighter bonus feats.A monk may select Combat Reflexes as a bonus feat at 2nd level.', '&lt;div topic=&quot;Combat Reflexes&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Combat Reflexes [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You may make a number of additional attacks of opportunity equal to your Dexterity bonus.&lt;/p&gt;&lt;p&gt;With this feat, you may also make attacks of opportunity while flat-footed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; A character without this feat can make only one attack of opportunity per round and can''t make attacks of opportunity while flat-footed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; The Combat Reflexes feat does not allow a rogue to use her opportunist ability more than once per round.&lt;/p&gt;&lt;p&gt;A fighter may select Combat Reflexes as one of his fighter bonus feats.&lt;/p&gt;&lt;p&gt;A monk may select Combat Reflexes as a bonus feat at 2nd level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (200, 'Craft Magic Arms and Armor', 'Item Creation', 'No', 'No', 'Null', 'Caster level 5th.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any magic weapon, armor, or shield whose prerequisites you meet. Enhancing a weapon, suit of armor, or shield takes one day for each 1,000 gp in the price of its magical features. To enhance a weapon, suit of armor, or shield, you must spend 1/25 of its features'' total price in XP and use up raw materials costing one-half of this total price.&lt;/p&gt;&lt;p&gt;The weapon, armor, or shield to be enhanced must be a masterwork item that you provide. Its cost is not included in the above cost.&lt;/p&gt;&lt;p&gt;You can also mend a broken magic weapon, suit of armor, or shield if it is one that you could make. Doing so costs half the XP, half the raw materials, and half the time it would take to craft that item in the first place.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Magic Arms and Armor&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Magic Arms and Armor [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Caster level 5th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any magic weapon, armor, or shield whose prerequisites you meet. Enhancing a weapon, suit of armor, or shield takes one day for each 1,000 gp in the price of its magical features. To enhance a weapon, suit of armor, or shield, you must spend 1/25 of its features'' total price in XP and use up raw materials costing one-half of this total price.&lt;/p&gt;&lt;p&gt;The weapon, armor, or shield to be enhanced must be a masterwork item that you provide. Its cost is not included in the above cost.&lt;/p&gt;&lt;p&gt;You can also mend a broken magic weapon, suit of armor, or shield if it is one that you could make. Doing so costs half the XP, half the raw materials, and half the time it would take to craft that item in the first place.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (201, 'Craft Rod', 'Item Creation', 'No', 'No', 'Null', 'Caster level 9th.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any rod whose prerequisites you meet. Crafting a rod takes one day for each 1,000 gp in its base price. To craft a rod, you must spend 1/25 of its base price in XP and use up raw materials costing one-half of its base price.&lt;/p&gt;&lt;p&gt;Some rods incur extra costs in material components or XP, as noted in their descriptions. These costs are in addition to those derived from the rod''s base price.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Rod&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Rod [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Caster level 9th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any rod whose prerequisites you meet. Crafting a rod takes one day for each 1,000 gp in its base price. To craft a rod, you must spend 1/25 of its base price in XP and use up raw materials costing one-half of its base price.&lt;/p&gt;&lt;p&gt;Some rods incur extra costs in material components or XP, as noted in their descriptions. These costs are in addition to those derived from the rod''s base price.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (202, 'Craft Staff', 'Item Creation', 'No', 'No', 'Null', 'Caster level 12th.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any staff whose prerequisites you meet.&lt;/p&gt;&lt;p&gt;Crafting a staff takes one day for each 1,000 gp in its base price. To craft a staff, you must spend 1/25 of its base price in XP and use up raw materials costing one-half of its base price. A newly created staff has 50 charges.&lt;/p&gt;&lt;p&gt;Some staffs incur extra costs in material components or XP, as noted in their descriptions. These costs are in addition to those derived from the staff''s base price.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Staff&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Staff [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Caster level 12th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any staff whose prerequisites you meet.&lt;/p&gt;&lt;p&gt;Crafting a staff takes one day for each 1,000 gp in its base price. To craft a staff, you must spend 1/25 of its base price in XP and use up raw materials costing one-half of its base price. A newly created staff has 50 charges.&lt;/p&gt;&lt;p&gt;Some staffs incur extra costs in material components or XP, as noted in their descriptions. These costs are in addition to those derived from the staff''s base price.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (203, 'Craft Wand', 'Item Creation', 'No', 'No', 'Null', 'Caster level 5th.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a wand of any 4th-level or lower spell that you know. Crafting a wand takes one day for each 1,000 gp in its base price. The base price of a wand is its caster level x ?the spell level x 750 gp. To craft a wand, you must spend 1/25 of this base price in XP and use up raw materials costing one-half of this base price. A newly created wand has 50 charges.&lt;/p&gt;&lt;p&gt;Any wand that stores a spell with a costly material component or an XP cost also carries a commensurate cost. In addition to the cost derived from the base price, you must expend fifty copies of the material component or pay fifty times the XP cost.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Wand&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Wand [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Caster level 5th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a wand of any 4th-level or lower spell that you know. Crafting a wand takes one day for each 1,000 gp in its base price. The base price of a wand is its caster level x ?the spell level x 750 gp. To craft a wand, you must spend 1/25 of this base price in XP and use up raw materials costing one-half of this base price. A newly created wand has 50 charges.&lt;/p&gt;&lt;p&gt;Any wand that stores a spell with a costly material component or an XP cost also carries a commensurate cost. In addition to the cost derived from the base price, you must expend fifty copies of the material component or pay fifty times the XP cost.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (204, 'Craft Wondrous Item', 'Item Creation', 'No', 'No', 'Null', 'Caster level 3rd.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any wondrous item whose prerequisites you meet. Enchanting a wondrous item takes one day for each 1,000 gp in its price. To enchant a wondrous item, you must spend 1/25 of the item''s price in XP and use up raw materials costing half of this price.&lt;/p&gt;&lt;p&gt;You can also mend a broken wondrous item if it is one that you could make. Doing so costs half the XP, half the raw materials, and half the time it would take to craft that item in the first place.&lt;/p&gt;&lt;p&gt;Some wondrous items incur extra costs in material components or XP, as noted in their descriptions. These costs are in addition to those derived from the item''s base price. You must pay such a cost to create an item or to mend a broken one.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Wondrous Item&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Wondrous Item [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Caster level 3rd.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any wondrous item whose prerequisites you meet. Enchanting a wondrous item takes one day for each 1,000 gp in its price. To enchant a wondrous item, you must spend 1/25 of the item''s price in XP and use up raw materials costing half of this price.&lt;/p&gt;&lt;p&gt;You can also mend a broken wondrous item if it is one that you could make. Doing so costs half the XP, half the raw materials, and half the time it would take to craft that item in the first place.&lt;/p&gt;&lt;p&gt;Some wondrous items incur extra costs in material components or XP, as noted in their descriptions. These costs are in addition to those derived from the item''s base price. You must pay such a cost to create an item or to mend a broken one.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (205, 'Deceitful', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Disguise checks and Forgery checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Deceitful&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Deceitful [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Disguise checks and Forgery checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (206, 'Deflect Arrows', 'General', 'No', 'No', 'Null', 'Dex 13, Improved Unarmed Strike.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You must have at least one hand free (holding nothing) to use this feat. Once per round when you would normally be hit with a ranged weapon, you may deflect it so that you take no damage from it. You must be aware of the attack and not flat-footed.&lt;/p&gt;&lt;p&gt;Attempting to deflect a ranged weapon doesn''t count as an action. Unusually massive ranged weapons and ranged attacks generated by spell effects can''t be deflected.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A monk may select Deflect Arrows as a bonus feat at 2nd level, even if she does not meet the prerequisites.A fighter may select Deflect Arrows as one of his fighter bonus feats.', '&lt;div topic=&quot;Deflect Arrows&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Deflect Arrows [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 13, Improved Unarmed Strike.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You must have at least one hand free (holding nothing) to use this feat. Once per round when you would normally be hit with a ranged weapon, you may deflect it so that you take no damage from it. You must be aware of the attack and not flat-footed.&lt;/p&gt;&lt;p&gt;Attempting to deflect a ranged weapon doesn''t count as an action. Unusually massive ranged weapons and ranged attacks generated by spell effects can''t be deflected.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A monk may select Deflect Arrows as a bonus feat at 2nd level, even if she does not meet the prerequisites.&lt;/p&gt;&lt;p&gt;A fighter may select Deflect Arrows as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (207, 'Deft Hands', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Sleight of Hand checks and Use Rope checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Deft Hands&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Deft Hands [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Sleight of Hand checks and Use Rope checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (208, 'Diehard', 'General', 'No', 'No', 'Null', 'Endurance.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When reduced to between -1 and -9 hit points, you automatically become stable. You don''t have to roll d% to see if you lose 1 hit point each round.&lt;/p&gt;&lt;p&gt;When reduced to negative hit points, you may choose to act as if you were disabled, rather than dying. You must make this decision as soon as you are reduced to negative hit points (even if it isn''t your turn). If you do not choose to act as if you were disabled, you immediately fall unconscious.&lt;/p&gt;&lt;p&gt;When using this feat, you can take either a single move or standard action each turn, but not both, and you cannot take a full round action. You can take a move action without further injuring yourself, but if you perform any standard action (or any other action deemed as strenuous, including some free actions, such as casting a quickened spell) you take 1 point of damage after completing the act. If you reach -10 hit points, you immediately die.&lt;/p&gt;
&lt;/div&gt;', 'A character without this feat who is reduced to between -1 and -9 hit points is unconscious and dying.', 'Null', '&lt;div topic=&quot;Diehard&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Diehard [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Endurance.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When reduced to between -1 and -9 hit points, you automatically become stable. You don''t have to roll d% to see if you lose 1 hit point each round.&lt;/p&gt;&lt;p&gt;When reduced to negative hit points, you may choose to act as if you were disabled, rather than dying. You must make this decision as soon as you are reduced to negative hit points (even if it isn''t your turn). If you do not choose to act as if you were disabled, you immediately fall unconscious.&lt;/p&gt;&lt;p&gt;When using this feat, you can take either a single move or standard action each turn, but not both, and you cannot take a full round action. You can take a move action without further injuring yourself, but if you perform any standard action (or any other action deemed as strenuous, including some free actions, such as casting a quickened spell) you take 1 point of damage after completing the act. If you reach -10 hit points, you immediately die.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; A character without this feat who is reduced to between -1 and -9 hit points is unconscious and dying.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (209, 'Diligent', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Appraise checks and Decipher Script checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Diligent&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Diligent [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Appraise checks and Decipher Script checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (210, 'Dodge', 'General', 'No', 'No', 'Null', 'Dex 13.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; During your action, you designate an opponent and receive a +1 dodge bonus to Armor Class against attacks from that opponent. You can select a new opponent on any action.&lt;/p&gt;&lt;p&gt;A condition that makes you lose your Dexterity bonus to Armor Class (if any) also makes you lose dodge bonuses. Also, dodge bonuses stack with each other, unlike most other types of bonuses.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Dodge as one of his fighter bonus feats.', '&lt;div topic=&quot;Dodge&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Dodge [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Dex 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; During your action, you designate an opponent and receive a +1 dodge bonus to Armor Class against attacks from that opponent. You can select a new opponent on any action.&lt;/p&gt;&lt;p&gt;A condition that makes you lose your Dexterity bonus to Armor Class (if any) also makes you lose dodge bonuses. Also, dodge bonuses stack with each other, unlike most other types of bonuses.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Dodge as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (211, 'Empower Spell', 'Metamagic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; All variable, numeric effects of an empowered spell are increased by one-half.&lt;/p&gt;&lt;p&gt;Saving throws and opposed rolls are not affected, nor are spells without random variables. An empowered spell uses up a spell slot two levels higher than the spell''s actual level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Empower Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Empower Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; All variable, numeric effects of an empowered spell are increased by one-half.&lt;/p&gt;&lt;p&gt;Saving throws and opposed rolls are not affected, nor are spells without random variables. An empowered spell uses up a spell slot two levels higher than the spell''s actual level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (212, 'Endurance', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain a +4 bonus on the following checks and saves: Swim checks made to resist nonlethal damage, Constitution checks made to continue running, Constitution checks made to avoid nonlethal damage from a forced march, Constitution checks made to hold your breath, Constitution checks made to avoid nonlethal damage from starvation or thirst, Fortitude saves made to avoid nonlethal damage from hot or cold environments, and Fortitude saves made to resist damage from suffocation. Also, you may sleep in light or medium armor without becoming fatigued.&lt;/p&gt;
&lt;/div&gt;', 'A character without this feat who sleeps in medium or heavier armor is automatically fatigued the next day.', 'A ranger automatically gains Endurance as a bonus feat at 3rd level. He need not select it.', '&lt;div topic=&quot;Endurance&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Endurance [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain a +4 bonus on the following checks and saves: Swim checks made to resist nonlethal damage, Constitution checks made to continue running, Constitution checks made to avoid nonlethal damage from a forced march, Constitution checks made to hold your breath, Constitution checks made to avoid nonlethal damage from starvation or thirst, Fortitude saves made to avoid nonlethal damage from hot or cold environments, and Fortitude saves made to resist damage from suffocation. Also, you may sleep in light or medium armor without becoming fatigued.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; A character without this feat who sleeps in medium or heavier armor is automatically fatigued the next day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A ranger automatically gains Endurance as a bonus feat at 3rd level. He need not select it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (213, 'Enlarge Spell', 'Metamagic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can alter a spell with a range of close, medium, or long to increase its range by 100%. An enlarged spell with a range of close now has a range of 50 ft. + 5 ft./level, while medium-range spells have a range of 200 ft. + 20 ft./level and long-range spells have a range of 800 ft. + 80 ft./level. An enlarged spell uses up a spell slot one level higher than the spell''s actual level.&lt;/p&gt;&lt;p&gt;Spells whose ranges are not defined by distance, as well as spells whose ranges are not close, medium, or long, do not have increased ranges.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Enlarge Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Enlarge Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can alter a spell with a range of close, medium, or long to increase its range by 100%. An enlarged spell with a range of close now has a range of 50 ft. + 5 ft./level, while medium-range spells have a range of 200 ft. + 20 ft./level and long-range spells have a range of 800 ft. + 80 ft./level. An enlarged spell uses up a spell slot one level higher than the spell''s actual level.&lt;/p&gt;&lt;p&gt;Spells whose ranges are not defined by distance, as well as spells whose ranges are not close, medium, or long, do not have increased ranges.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (214, 'Eschew Materials', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can cast any spell that has a material component costing 1 gp or less without needing that component. (The casting of the spell still provokes attacks of opportunity as normal.) If the spell requires a material component that costs more than 1 gp, you must have the material component at hand to cast the spell, just as normal.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Eschew Materials&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Eschew Materials [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can cast any spell that has a material component costing 1 gp or less without needing that component. (The casting of the spell still provokes attacks of opportunity as normal.) If the spell requires a material component that costs more than 1 gp, you must have the material component at hand to cast the spell, just as normal.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (215, 'Exotic Weapon Proficiency', 'General', 'Yes', 'No', 'A type of exotic weapon', 'Base attack bonus +1 (plus Str 13 for bastard sword or dwarven waraxe).', '&lt;p&gt;Choose a type of exotic weapon. You understand how to use that type of exotic weapon in combat.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You make attack rolls with the weapon normally.&lt;/p&gt;
&lt;/div&gt;', 'A character who uses a weapon with which he or she is not proficient takes a -4 penalty on attack rolls.', 'You can gain Exotic Weapon Proficiency multiple times. Each time you take the feat, it applies to a new type of exotic weapon. Proficiency with the bastard sword or the dwarven waraxe has an additional prerequisite of Str 13.A fighter may select Exotic Weapon Proficiency as one of his fighter bonus feats.', '&lt;div topic=&quot;Exotic Weapon Proficiency&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Exotic Weapon Proficiency [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Choose a type of exotic weapon. You understand how to use that type of exotic weapon in combat.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Base attack bonus +1 (plus Str 13 for bastard sword or dwarven waraxe).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You make attack rolls with the weapon normally.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; A character who uses a weapon with which he or she is not proficient takes a -4 penalty on attack rolls.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain Exotic Weapon Proficiency multiple times. Each time you take the feat, it applies to a new type of exotic weapon. Proficiency with the bastard sword or the dwarven waraxe has an additional prerequisite of Str 13.&lt;/p&gt;&lt;p&gt;A fighter may select Exotic Weapon Proficiency as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (216, 'Extend Spell', 'Metamagic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; An extended spell lasts twice as long as normal. A spell with a duration of concentration, instantaneous, or permanent is not affected by this feat. An extended spell uses up a spell slot one level higher than the spell''s actual level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Extend Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Extend Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; An extended spell lasts twice as long as normal. A spell with a duration of concentration, instantaneous, or permanent is not affected by this feat. An extended spell uses up a spell slot one level higher than the spell''s actual level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (217, 'Extra Turning', 'General', 'Yes', 'Yes', 'Null', 'Ability to turn or rebuke creatures.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Each time you take this feat, you can use your ability to turn or rebuke creatures four more times per day than normal.&lt;/p&gt;&lt;p&gt;If you have the ability to turn or rebuke more than one kind of creature each of your turning or rebuking abilities gains four additional uses per day.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character can typically turn or rebuke undead (or other creatures) a number of times per day equal to 3 + his or her Charisma modifier.', 'You can gain Extra Turning multiple times. Its effects stack. Each time you take the feat, you can use each of your turning or rebuking abilities four additional times per day.', '&lt;div topic=&quot;Extra Turning&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Extra Turning [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Ability to turn or rebuke creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Each time you take this feat, you can use your ability to turn or rebuke creatures four more times per day than normal.&lt;/p&gt;&lt;p&gt;If you have the ability to turn or rebuke more than one kind of creature each of your turning or rebuking abilities gains four additional uses per day.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character can typically turn or rebuke undead (or other creatures) a number of times per day equal to 3 + his or her Charisma modifier.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain Extra Turning multiple times. Its effects stack. Each time you take the feat, you can use each of your turning or rebuking abilities four additional times per day.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (218, 'Far Shot', 'General', 'No', 'No', 'Null', 'Point Blank Shot.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use a projectile weapon, such as a bow, its range increment increases by one-half (multiply by 1-1/2). When you use a thrown weapon, its range increment is doubled.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Far Shot as one of his fighter bonus feats.', '&lt;div topic=&quot;Far Shot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Far Shot [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Point Blank Shot.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use a projectile weapon, such as a bow, its range increment increases by one-half (multiply by 1-1/2). When you use a thrown weapon, its range increment is doubled.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Far Shot as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (219, 'Forge Ring', 'Item Creation', 'No', 'No', 'Null', 'Caster level 12th.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any ring whose prerequisites you meet. Crafting a ring takes one day for each 1,000 gp in its base price. To craft a ring, you must spend 1/25 of its base price in XP and use up raw materials costing one-half of its base price.&lt;/p&gt;&lt;p&gt;You can also mend a broken ring if it is one that you could make. Doing so costs half the XP, half the raw materials, and half the time it would take to forge that ring in the first place.&lt;/p&gt;&lt;p&gt;Some magic rings incur extra costs in material components or XP, as noted in their descriptions. You must pay such a cost to forge such a ring or to mend a broken one.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Forge Ring&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Forge Ring [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Caster level 12th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any ring whose prerequisites you meet. Crafting a ring takes one day for each 1,000 gp in its base price. To craft a ring, you must spend 1/25 of its base price in XP and use up raw materials costing one-half of its base price.&lt;/p&gt;&lt;p&gt;You can also mend a broken ring if it is one that you could make. Doing so costs half the XP, half the raw materials, and half the time it would take to forge that ring in the first place.&lt;/p&gt;&lt;p&gt;Some magic rings incur extra costs in material components or XP, as noted in their descriptions. You must pay such a cost to forge such a ring or to mend a broken one.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (220, 'Great Cleave', 'General', 'No', 'No', 'Null', 'Str 13, Cleave, Power Attack, base attack bonus +4.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; This feat works like Cleave, except that there is no limit to the number of times you can use it per round.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Great Cleave as one of his fighter bonus feats.', '&lt;div topic=&quot;Great Cleave&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Great Cleave [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 13, Cleave, Power Attack, base attack bonus +4.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; This feat works like Cleave, except that there is no limit to the number of times you can use it per round.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Great Cleave as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (221, 'Great Fortitude', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Fortitude saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Great Fortitude&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Great Fortitude [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Fortitude saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (222, 'Greater Spell Focus', 'General', 'Yes', 'No', 'A school of magic to which you already have applied the Spell Focus feat', 'Null', '&lt;p&gt;Choose a school of magic to which you already have applied the Spell Focus feat.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +1 to the Difficulty Class for all saving throws against spells from the school of magic you select. This bonus stacks with the bonus from Spell Focus.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Its effects do not stack. Each time you take the feat, it applies to a new school of magic to which you already have applied the Spell Focus feat.', '&lt;div topic=&quot;Greater Spell Focus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Spell Focus [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Choose a school of magic to which you already have applied the Spell Focus feat.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +1 to the Difficulty Class for all saving throws against spells from the school of magic you select. This bonus stacks with the bonus from Spell Focus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Its effects do not stack. Each time you take the feat, it applies to a new school of magic to which you already have applied the Spell Focus feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (223, 'Greater Spell Penetration', 'General', 'No', 'No', 'Null', 'Spell Penetration.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on caster level checks (1d20 + caster level) made to overcome a creature''s spell resistance. This bonus stacks with the one from Spell Penetration.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Greater Spell Penetration&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Spell Penetration [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Spell Penetration.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on caster level checks (1d20 + caster level) made to overcome a creature''s spell resistance. This bonus stacks with the one from Spell Penetration.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (224, 'Greater Two-Weapon Fighting', 'General', 'No', 'No', 'Null', 'Dex 19, Improved Two-Weapon Fighting, Two-Weapon Fighting, base attack bonus +11.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a third attack with your off-hand weapon, albeit at a -10 penalty.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Greater Two-Weapon Fighting as one of his fighter bonus feats.An 11th-level ranger who has chosen the two-weapon combat style is treated as having Greater Two-Weapon Fighting, even if he does not have the prerequisites for it, but only when he is wearing light or no armor.', '&lt;div topic=&quot;Greater Two-Weapon Fighting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Two-Weapon Fighting [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 19, Improved Two-Weapon Fighting, Two-Weapon Fighting, base attack bonus +11.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a third attack with your off-hand weapon, albeit at a -10 penalty.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Greater Two-Weapon Fighting as one of his fighter bonus feats.&lt;/p&gt;&lt;p&gt;An 11th-level ranger who has chosen the two-weapon combat style is treated as having Greater Two-Weapon Fighting, even if he does not have the prerequisites for it, but only when he is wearing light or no armor.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (225, 'Greater Weapon Focus', 'General', 'Yes', 'No', 'One type of weapon for which you have already selected Weapon Focus', 'Proficiency with selected weapon, Weapon Focus with selected weapon, fighter level 8th.', '&lt;p&gt;Choose one type of weapon for which you have already selected Weapon Focus. You can also choose unarmed strike or grapple as your weapon for purposes of this feat.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain a +1 bonus on all attack rolls you make using the selected weapon. This bonus stacks with other bonuses on attack rolls, including the one from Weapon Focus (see below).&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain Greater Weapon Focus multiple times. Its effects do not stack. Each time you take the feat, it applies to a new type of weapon.A fighter must have Greater Weapon Focus with a given weapon to gain the Greater Weapon Specialization feat for that weapon.A fighter may select Greater Weapon Focus as one of his fighter bonus feats.', '&lt;div topic=&quot;Greater Weapon Focus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Weapon Focus [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Choose one type of weapon for which you have already selected Weapon Focus. You can also choose unarmed strike or grapple as your weapon for purposes of this feat.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt; &lt;b&gt;Prerequisites:&lt;/b&gt; Proficiency with selected weapon, Weapon Focus with selected weapon, fighter level 8th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain a +1 bonus on all attack rolls you make using the selected weapon. This bonus stacks with other bonuses on attack rolls, including the one from Weapon Focus (see below).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain Greater Weapon Focus multiple times. Its effects do not stack. Each time you take the feat, it applies to a new type of weapon.&lt;/p&gt;&lt;p&gt;A fighter must have Greater Weapon Focus with a given weapon to gain the Greater Weapon Specialization feat for that weapon.&lt;/p&gt;&lt;p&gt;A fighter may select Greater Weapon Focus as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (226, 'Greater Weapon Specialization', 'General', 'Yes', 'No', 'One type of weapon for which you have already selected Weapon Specialization', 'Proficiency with selected weapon, Greater Weapon Focus with selected weapon, Weapon Focus with selected weapon, Weapon Specialization with selected weapon, fighter level 12th.', '&lt;p&gt;Choose one type of weapon for which you have already selected Weapon Specialization. You can also choose unarmed strike or grapple as your weapon for purposes of this feat.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain a +2 bonus on all damage rolls you make using the selected weapon. This bonus stacks with other bonuses on damage rolls, including the one from Weapon Specialization (see below).&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain Greater Weapon Specialization multiple times. Its effects do not stack. Each time you take the feat, it applies to a new type of weapon.A fighter may select Greater Weapon Specialization as one of his fighter bonus feats.', '&lt;div topic=&quot;Greater Weapon Specialization&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Weapon Specialization [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Choose one type of weapon for which you have already selected Weapon Specialization. You can also choose unarmed strike or grapple as your weapon for purposes of this feat.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt; &lt;b&gt;Prerequisites:&lt;/b&gt; Proficiency with selected weapon, Greater Weapon Focus with selected weapon, Weapon Focus with selected weapon, Weapon Specialization with selected weapon, fighter level 12th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain a +2 bonus on all damage rolls you make using the selected weapon. This bonus stacks with other bonuses on damage rolls, including the one from Weapon Specialization (see below).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain Greater Weapon Specialization multiple times. Its effects do not stack. Each time you take the feat, it applies to a new type of weapon.&lt;/p&gt;&lt;p&gt;A fighter may select Greater Weapon Specialization as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (227, 'Heighten Spell', 'Metamagic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; A heightened spell has a higher spell level than normal (up to a maximum of 9th level). Unlike other metamagic feats, Heighten Spell actually increases the effective level of the spell that it modifies. All effects dependent on spell level (such as saving throw DCs and ability to penetrate a &lt;i&gt;lesser globe of invulnerability&lt;/i&gt;) are calculated according to the heightened level. The heightened spell is as difficult to prepare and cast as a spell of its effective level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Heighten Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Heighten Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; A heightened spell has a higher spell level than normal (up to a maximum of 9th level). Unlike other metamagic feats, Heighten Spell actually increases the effective level of the spell that it modifies. All effects dependent on spell level (such as saving throw DCs and ability to penetrate a &lt;i&gt;lesser globe of invulnerability&lt;/i&gt;) are calculated according to the heightened level. The heightened spell is as difficult to prepare and cast as a spell of its effective level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (228, 'Improved Bull Rush', 'General', 'No', 'No', 'Null', 'Str 13, Power Attack.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you perform a bull rush you do not provoke an attack of opportunity from the defender. You also gain a +4 bonus on the opposed Strength check you make to push back the defender.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Improved Bull Rush as one of his fighter bonus feats.', '&lt;div topic=&quot;Improved Bull Rush&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Bull Rush [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 13, Power Attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you perform a bull rush you do not provoke an attack of opportunity from the defender. You also gain a +4 bonus on the opposed Strength check you make to push back the defender.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Improved Bull Rush as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (229, 'Improved Counterspell', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When counterspelling, you may use a spell of the same school that is one or more spell levels higher than the target spell.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, you may counter a spell only with the same spell or with a spell specifically designated as countering the target spell.', 'Null', '&lt;div topic=&quot;Improved Counterspell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Counterspell [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When counterspelling, you may use a spell of the same school that is one or more spell levels higher than the target spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, you may counter a spell only with the same spell or with a spell specifically designated as countering the target spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (230, 'Improved Critical', 'General', 'Yes', 'No', 'One type of weapon', 'Proficient with weapon, base attack bonus +8.', '&lt;p&gt;Choose one type of weapon.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using the weapon you selected, your threat range is doubled.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain Improved Critical multiple times. The effects do not stack. Each time you take the feat, it applies to a new type of weapon.This effect doesn''t stack with any other effect that expands the threat range of a weapon.A fighter may select Improved Critical as one of his fighter bonus feats.', '&lt;div topic=&quot;Improved Critical&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Critical [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Choose one type of weapon.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Proficient with weapon, base attack bonus +8.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using the weapon you selected, your threat range is doubled.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain Improved Critical multiple times. The effects do not stack. Each time you take the feat, it applies to a new type of weapon.&lt;/p&gt;&lt;p&gt;This effect doesn''t stack with any other effect that expands the threat range of a weapon.&lt;/p&gt;&lt;p&gt;A fighter may select Improved Critical as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (231, 'Improved Disarm', 'General', 'No', 'No', 'Null', 'Int 13, Combat Expertise.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You do not provoke an attack of opportunity when you attempt to disarm an opponent, nor does the opponent have a chance to disarm you. You also gain a +4 bonus on the opposed attack roll you make to disarm your opponent.&lt;/p&gt;
&lt;/div&gt;', 'See the normal disarm rules.', 'A fighter may select Improved Disarm as one of his fighter bonus feats.A monk may select Improved Disarm as a bonus feat at 6th level, even if she does not meet the prerequisites.', '&lt;div topic=&quot;Improved Disarm&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Disarm [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Int 13, Combat Expertise.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You do not provoke an attack of opportunity when you attempt to disarm an opponent, nor does the opponent have a chance to disarm you. You also gain a +4 bonus on the opposed attack roll you make to disarm your opponent.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; See the normal disarm rules.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Improved Disarm as one of his fighter bonus feats.&lt;/p&gt;&lt;p&gt;A monk may select Improved Disarm as a bonus feat at 6th level, even if she does not meet the prerequisites.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (232, 'Improved Familiar', 'General', 'No', 'No', 'A familiar with an alignment up to one step away on each of the alignment axes (lawful through chaotic, good through evil)', 'Ability to acquire a new familiar, compatible alignment, sufficiently high level (see below).', '&lt;p&gt;This feat allows spellcasters to acquire a new familiar from a nonstandard list, but only when they could normally acquire a new familiar.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When choosing a familiar, the creatures listed below are also available to the spellcaster. The spellcaster may choose a familiar with an alignment up to one step away on each of the alignment axes (lawful through chaotic, good through evil).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Familiar&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Alignment&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Arcane Spellcaster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Shocker lizard&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Stirge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Formian worker&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful neutral&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Imp&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Pseudodragon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Quasit&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Improved familiars otherwise use the rules for regular familiars,  with two exceptions: If the creature''s type is something other than animal, its type does not change; and improved familiars do not gain the ability to speak with other creatures of their kind (although many of them already have the ability to communicate).&lt;/p&gt;&lt;p/&gt;&lt;p&gt;The list in the table above presents only a few possible improved familiars. Almost any creature of the same general size and power as those on the list makes a suitable familiar. Nor is the master''s alignment the only possible categorization. For instance, improved familiars could be assigned by the master''s creature type or subtype, as shown below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Familiar&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Type/Subtype&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Arcane Spellcaster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Celestial hawk&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Fiendish Tiny viper snake&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Air elemental, Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Air&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Earth elemental, Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Earth&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Fire elemental, Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Shocker lizard&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Electricity&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Water elemental, Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Water&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Homunculus&lt;sup&gt;&lt;b&gt;3&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Undead&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Ice mephit&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;1 Or other celestial animal from the standard familiar list.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;2 Or other fiendish animal from the standard familiar list.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;3 The master must first create the homunculus, substituting ichor or another part of the master''s body for blood if necessary.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Improved Familiar&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Familiar [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;This feat allows spellcasters to acquire a new familiar from a nonstandard list, but only when they could normally acquire a new familiar.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Ability to acquire a new familiar, compatible alignment, sufficiently high level (see below).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When choosing a familiar, the creatures listed below are also available to the spellcaster. The spellcaster may choose a familiar with an alignment up to one step away on each of the alignment axes (lawful through chaotic, good through evil).&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Familiar&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Alignment&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Arcane Spellcaster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Shocker lizard&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Stirge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Formian worker&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful neutral&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Imp&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Lawful evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Pseudodragon&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Neutral good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Quasit&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Chaotic evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Improved familiars otherwise use the rules for regular familiars,  with two exceptions: If the creature''s type is something other than animal, its type does not change; and improved familiars do not gain the ability to speak with other creatures of their kind (although many of them already have the ability to communicate).&lt;/p&gt;&lt;p/&gt;&lt;p&gt;The list in the table above presents only a few possible improved familiars. Almost any creature of the same general size and power as those on the list makes a suitable familiar. Nor is the master''s alignment the only possible categorization. For instance, improved familiars could be assigned by the master''s creature type or subtype, as shown below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Familiar&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Type/Subtype&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Arcane Spellcaster Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Celestial hawk&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Good&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Fiendish Tiny viper snake&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Evil&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Air elemental, Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Air&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Earth elemental, Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Earth&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Fire elemental, Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Fire&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Shocker lizard&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Electricity&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Water elemental, Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Water&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Homunculus&lt;sup&gt;&lt;b&gt;3&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Undead&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;Ice mephit&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Cold&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;1 Or other celestial animal from the standard familiar list.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;2 Or other fiendish animal from the standard familiar list.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;3 The master must first create the homunculus, substituting ichor or another part of the master''s body for blood if necessary.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (233, 'Improved Feint', 'General', 'No', 'No', 'Null', 'Int 13, Combat Expertise.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can make a Bluff check to feint in combat as a move action.&lt;/p&gt;
&lt;/div&gt;', 'Feinting in combat is a standard action.A fighter may select Improved Feint as one of his fighter bonus feats.', 'Null', '&lt;div topic=&quot;Improved Feint&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Feint [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Int 13, Combat Expertise.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can make a Bluff check to feint in combat as a move action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Feinting in combat is a standard action.&lt;/p&gt;&lt;p&gt;A fighter may select Improved Feint as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (234, 'Improved Grapple', 'General', 'No', 'No', 'Null', 'Dex 13, Improved Unarmed Strike.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You do not provoke an attack of opportunity when you make a touch attack to start a grapple. You also gain a +4 bonus on all grapple checks, regardless of whether you started the grapple.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, you provoke an attack of opportunity when you make a touch attack to start a grapple.', 'A fighter may select Improved Grapple as one of his fighter bonus feats.A monk may select Improved Grapple as a bonus feat at 1st level, even if she does not meet the prerequisites.', '&lt;div topic=&quot;Improved Grapple&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Grapple [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 13, Improved Unarmed Strike.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You do not provoke an attack of opportunity when you make a touch attack to start a grapple. You also gain a +4 bonus on all grapple checks, regardless of whether you started the grapple.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, you provoke an attack of opportunity when you make a touch attack to start a grapple.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Improved Grapple as one of his fighter bonus feats.&lt;/p&gt;&lt;p&gt;A monk may select Improved Grapple as a bonus feat at 1st level, even if she does not meet the prerequisites.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (235, 'Improved Initiative', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +4 bonus on initiative checks.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Improved Initiative as one of his fighter bonus feats.', '&lt;div topic=&quot;Improved Initiative&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Initiative [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +4 bonus on initiative checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Improved Initiative as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (236, 'Improved Overrun', 'General', 'No', 'No', 'Null', 'Str 13, Power Attack.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you attempt to overrun an opponent, the target may not choose to avoid you. You also gain a +4 bonus on your Strength check to knock down your opponent.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, the target of an overrun can choose to avoid you or to block you.', 'A fighter may select Improved Overrun as one of his fighter bonus feats.', '&lt;div topic=&quot;Improved Overrun&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Overrun [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 13, Power Attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you attempt to overrun an opponent, the target may not choose to avoid you. You also gain a +4 bonus on your Strength check to knock down your opponent.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, the target of an overrun can choose to avoid you or to block you.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Improved Overrun as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (237, 'Improved Precise Shot', 'General', 'No', 'No', 'Null', 'Dex 19, Point Blank Shot, Precise Shot, base attack bonus +11.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Your ranged attacks ignore the AC bonus granted to targets by anything less than total cover, and the miss chance granted to targets by anything less than total concealment. Total cover and total concealment provide their normal benefits against your ranged attacks.&lt;/p&gt;&lt;p&gt;In addition, when you shoot or throw ranged weapons at a grappling opponent, you automatically strike at the opponent you have chosen.&lt;/p&gt;
&lt;/div&gt;', 'See the normal rules on the effects of cover and concealment. Without this feat, a character who shoots or throws a ranged weapon at a target involved in a grapple must roll randomly to see which grappling combatant the attack strikes.', 'A fighter may select Improved Precise Shot as one of his fighter bonus feats.An 11th-level ranger who has chosen the archery combat style is treated as having Improved Precise Shot, even if he does not have the prerequisites for it, but only when he is wearing light or no armor.', '&lt;div topic=&quot;Improved Precise Shot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Precise Shot [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 19, Point Blank Shot, Precise Shot, base attack bonus +11.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Your ranged attacks ignore the AC bonus granted to targets by anything less than total cover, and the miss chance granted to targets by anything less than total concealment. Total cover and total concealment provide their normal benefits against your ranged attacks.&lt;/p&gt;&lt;p&gt;In addition, when you shoot or throw ranged weapons at a grappling opponent, you automatically strike at the opponent you have chosen.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; See the normal rules on the effects of cover and concealment. Without this feat, a character who shoots or throws a ranged weapon at a target involved in a grapple must roll randomly to see which grappling combatant the attack strikes.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Improved Precise Shot as one of his fighter bonus feats.&lt;/p&gt;&lt;p&gt;An 11th-level ranger who has chosen the archery combat style is treated as having Improved Precise Shot, even if he does not have the prerequisites for it, but only when he is wearing light or no armor.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (238, 'Improved Shield Bash', 'General', 'No', 'No', 'Null', 'Shield Proficiency.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you perform a shield bash, you may still apply the shield''s shield bonus to your AC.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a character who performs a shield bash loses the shield''s shield bonus to AC until his or her next turn.', 'A fighter may select Improved Shield Bash as one of his fighter bonus feats.', '&lt;div topic=&quot;Improved Shield Bash&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Shield Bash [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Shield Proficiency.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you perform a shield bash, you may still apply the shield''s shield bonus to your AC.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a character who performs a shield bash loses the shield''s shield bonus to AC until his or her next turn.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Improved Shield Bash as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (239, 'Improved Sunder', 'General', 'No', 'No', 'Null', 'Str 13, Power Attack.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you strike at an object held or carried by an opponent (such as a weapon or shield), you do not provoke an attack of opportunity.&lt;/p&gt;&lt;p&gt;You also gain a +4 bonus on any attack roll made to attack an object held or carried by another character.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, you provoke an attack of opportunity when you strike at an object held or carried by another character.', 'A fighter may select Improved Sunder as one of his fighter bonus feats.', '&lt;div topic=&quot;Improved Sunder&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Sunder [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 13, Power Attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you strike at an object held or carried by an opponent (such as a weapon or shield), you do not provoke an attack of opportunity.&lt;/p&gt;&lt;p&gt;You also gain a +4 bonus on any attack roll made to attack an object held or carried by another character.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, you provoke an attack of opportunity when you strike at an object held or carried by another character.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Improved Sunder as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (240, 'Improved Trip', 'General', 'No', 'No', 'Null', 'Int 13, Combat Expertise.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You do not provoke an attack of opportunity when you attempt to trip an opponent while you are unarmed. You also gain a +4 bonus on your Strength check to trip your opponent.&lt;/p&gt;&lt;p&gt;If you trip an opponent in melee combat, you immediately get a melee attack against that opponent as if you hadn''t used your attack for the trip attempt.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, you provoke an attack of opportunity when you attempt to trip an opponent while you are unarmed.', 'At 6th level, a monk may select Improved Trip as a bonus feat, even if she does not have the prerequisites.A fighter may select Improved Trip as one of his fighter bonus feats.', '&lt;div topic=&quot;Improved Trip&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Trip [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Int 13, Combat Expertise.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You do not provoke an attack of opportunity when you attempt to trip an opponent while you are unarmed. You also gain a +4 bonus on your Strength check to trip your opponent.&lt;/p&gt;&lt;p&gt;If you trip an opponent in melee combat, you immediately get a melee attack against that opponent as if you hadn''t used your attack for the trip attempt.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, you provoke an attack of opportunity when you attempt to trip an opponent while you are unarmed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; At 6th level, a monk may select Improved Trip as a bonus feat, even if she does not have the prerequisites.&lt;/p&gt;&lt;p&gt;A fighter may select Improved Trip as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (241, 'Improved Turning', 'General', 'No', 'No', 'Null', 'Ability to turn or rebuke creatures.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You turn or rebuke creatures as if you were one level higher than you are in the class that grants you the ability.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Improved Turning&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Turning [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Ability to turn or rebuke creatures.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You turn or rebuke creatures as if you were one level higher than you are in the class that grants you the ability.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (242, 'Improved Two-Weapon Fighting', 'General', 'No', 'No', 'Null', 'Dex 17, Two-Weapon Fighting, base attack bonus +6.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; In addition to the standard single extra attack you get with an off-hand weapon, you get a second attack with it, albeit at a -5 penalty.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, you can only get a single extra attack with an off-hand weapon.', 'A fighter may select Improved Two-Weapon Fighting as one of his fighter bonus feats.A 6th-level ranger who has chosen the two-weapon combat style is treated as having Improved Two-Weapon Fighting, even if he does not have the prerequisites for it, but only when he is wearing light or no armor.', '&lt;div topic=&quot;Improved Two-Weapon Fighting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Two-Weapon Fighting [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 17, Two-Weapon Fighting, base attack bonus +6.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; In addition to the standard single extra attack you get with an off-hand weapon, you get a second attack with it, albeit at a -5 penalty.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, you can only get a single extra attack with an off-hand weapon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Improved Two-Weapon Fighting as one of his fighter bonus feats.&lt;/p&gt;&lt;p&gt;A 6th-level ranger who has chosen the two-weapon combat style is treated as having Improved Two-Weapon Fighting, even if he does not have the prerequisites for it, but only when he is wearing light or no armor.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (243, 'Improved Unarmed Strike', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You are considered to be armed even when unarmed -that is, you do not provoke attacks or opportunity from armed opponents when you attack them while unarmed. However, you still get an attack of opportunity against any opponent who makes an unarmed attack on you.&lt;/p&gt;&lt;p&gt;In addition, your unarmed strikes can deal lethal or nonlethal damage, at your option.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, you are considered unarmed when attacking with an unarmed strike, and you can deal only nonlethal damage with such an attack.', 'A monk automatically gains Improved Unarmed Strike as a bonus feat at 1st level. She need not select it.A fighter may select Improved Unarmed Strike as one of his fighter bonus feats.', '&lt;div topic=&quot;Improved Unarmed Strike&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Unarmed Strike [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You are considered to be armed even when unarmed -that is, you do not provoke attacks or opportunity from armed opponents when you attack them while unarmed. However, you still get an attack of opportunity against any opponent who makes an unarmed attack on you.&lt;/p&gt;&lt;p&gt;In addition, your unarmed strikes can deal lethal or nonlethal damage, at your option.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, you are considered unarmed when attacking with an unarmed strike, and you can deal only nonlethal damage with such an attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A monk automatically gains Improved Unarmed Strike as a bonus feat at 1st level. She need not select it.&lt;/p&gt;&lt;p&gt;A fighter may select Improved Unarmed Strike as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (244, 'Investigator', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Gather Information checks and Search checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Investigator&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Investigator [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Gather Information checks and Search checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (245, 'Iron Will', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Will saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Iron Will&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Iron Will [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Will saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (246, 'Leadership', 'General', 'No', 'No', 'Null', 'Character level 6th.', '&lt;div topic=&quot;Benefits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefits:&lt;/b&gt; Having this feat enables the character to attract loyal companions and devoted followers, subordinates who assist her. See the table below for what sort of cohort and how many followers the character can recruit.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Leadership Modifiers&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Leadership Modifiers:&lt;/b&gt; Several factors can affect a character''s Leadership score, causing it to vary from the base score (character level + Cha modifier). A character''s reputation (from the point of view of the cohort or follower he is trying to attract) raises or lowers his Leadership score:&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Leader''s Reputation&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Great renown&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fairness and generosity&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Special power&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Failure&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Aloofness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Cruelty&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Other modifiers may apply when the character tries to attract a cohort:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;The Leader&lt;/b&gt; . . . &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Has a familiar, special mount, or animal companion&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Recruits a cohort of a different alignment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Caused the death of a cohort&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;* Cumulative per cohort killed.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Followers have different priorities from cohorts. When the character tries to attract a new follower, use any of the following modifiers that apply.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;The Leader&lt;/b&gt; . . . &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Has a stronghold, base of operations, guildhouse, or the like&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Moves around a lot&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Caused the death of other followers&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;9&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Leadership Score&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cohort Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;6&quot; align=&quot;center&quot;&gt;&lt;b&gt;-- Number of Followers by Level --&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;1st&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;2nd&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;3rd&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;4th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;5th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;6th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;1 or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;110&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;25 or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;135&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Leadership Score:&lt;/i&gt; A character''s base Leadership score equals his level plus any Charisma modifier. In order to take into account negative Charisma modifiers, this table allows for very low Leadership scores, but the character must still be 6th level or higher in order to gain the Leadership feat. Outside factors can affect a character''s Leadership score, as detailed above.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cohort Level:&lt;/i&gt; The character can attract a cohort of up to this level. Regardless of a character''s Leadership score, he can only recruit a cohort who is two or more levels lower than himself. The cohort should be equipped with gear appropriate for its level. A character can try to attract a cohort of a particular race, class, and alignment. The cohort''s alignment may not be opposed to the leader''s alignment on either the law-vs-chaos or good-vs-evil axis, and the leader takes a Leadership penalty if he recruits a cohort of an alignment different from his own.&lt;/p&gt;&lt;p&gt;Cohorts earn XP as follows:&lt;/p&gt;&lt;p&gt;The cohort does not count as a party member when determining the party''s XP.&lt;/p&gt;&lt;p&gt;Divide the cohort''s level by the level of the PC with whom he or she is associated (the character with the Leadership feat who attracted the cohort).&lt;/p&gt;&lt;p&gt;Multiply this result by the total XP awarded to the PC and add that number of experience points to the cohort''s total.&lt;/p&gt;&lt;p&gt;If a cohort gains enough XP to bring it to a level one lower than the associated PC''s character level, the cohort does not gain the new level-its new XP total is 1 less than the amount needed attain the next level.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Number of Followers by Level:&lt;/i&gt; The character can lead up to the indicated number of characters of each level. Followers are similar to cohorts, except they''re generally low-level NPCs. Because they''re generally five or more levels behind the character they follow, they''re rarely effective in combat.&lt;/p&gt;&lt;p&gt;Followers don''t earn experience and thus don''t gain levels. However, when a character with Leadership attains a new level, the player consults the table above to determine if she has acquired more followers, some of which may be higher level than the existing followers. (You don''t consult the table to see if your cohort gains levels, however, because cohorts earn experience on their own.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Leadership&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Leadership [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Character level 6th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefits:&lt;/b&gt; Having this feat enables the character to attract loyal companions and devoted followers, subordinates who assist her. See the table below for what sort of cohort and how many followers the character can recruit.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Leadership Modifiers&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Leadership Modifiers:&lt;/b&gt; Several factors can affect a character''s Leadership score, causing it to vary from the base score (character level + Cha modifier). A character''s reputation (from the point of view of the cohort or follower he is trying to attract) raises or lowers his Leadership score:&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Leader''s Reputation&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Great renown&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fairness and generosity&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Special power&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Failure&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Aloofness&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Cruelty&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Other modifiers may apply when the character tries to attract a cohort:&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;The Leader&lt;/b&gt; . . . &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Has a familiar, special mount, or animal companion&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Recruits a cohort of a different alignment&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Caused the death of a cohort&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2*&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;* Cumulative per cohort killed.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;Followers have different priorities from cohorts. When the character tries to attract a new follower, use any of the following modifiers that apply.&lt;/p&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;The Leader&lt;/b&gt; . . . &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Has a stronghold, base of operations, guildhouse, or the like&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Moves around a lot&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Caused the death of other followers&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;9&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Leadership Score&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Cohort Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td colspan=&quot;6&quot; align=&quot;center&quot;&gt;&lt;b&gt;-- Number of Followers by Level --&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td/&gt;
&lt;td/&gt;
&lt;td&gt;&lt;b&gt;1st&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;2nd&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;3rd&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;4th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;5th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;6th&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;1 or lower&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;12&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;14&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;16&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;25&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;17&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;30&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;18&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;35&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;19&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;40&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;50&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;21&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;60&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;22&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;75&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;23&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;90&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;9&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;24&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;110&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;11&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;3&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;9&quot; curcol=&quot;9&quot;&gt;
&lt;td&gt;25 or higher&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;17th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;135&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;13&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;7&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Leadership Score:&lt;/i&gt; A character''s base Leadership score equals his level plus any Charisma modifier. In order to take into account negative Charisma modifiers, this table allows for very low Leadership scores, but the character must still be 6th level or higher in order to gain the Leadership feat. Outside factors can affect a character''s Leadership score, as detailed above.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Cohort Level:&lt;/i&gt; The character can attract a cohort of up to this level. Regardless of a character''s Leadership score, he can only recruit a cohort who is two or more levels lower than himself. The cohort should be equipped with gear appropriate for its level. A character can try to attract a cohort of a particular race, class, and alignment. The cohort''s alignment may not be opposed to the leader''s alignment on either the law-vs-chaos or good-vs-evil axis, and the leader takes a Leadership penalty if he recruits a cohort of an alignment different from his own.&lt;/p&gt;&lt;p&gt;Cohorts earn XP as follows:&lt;/p&gt;&lt;p&gt;The cohort does not count as a party member when determining the party''s XP.&lt;/p&gt;&lt;p&gt;Divide the cohort''s level by the level of the PC with whom he or she is associated (the character with the Leadership feat who attracted the cohort).&lt;/p&gt;&lt;p&gt;Multiply this result by the total XP awarded to the PC and add that number of experience points to the cohort''s total.&lt;/p&gt;&lt;p&gt;If a cohort gains enough XP to bring it to a level one lower than the associated PC''s character level, the cohort does not gain the new level-its new XP total is 1 less than the amount needed attain the next level.&lt;/p&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Number of Followers by Level:&lt;/i&gt; The character can lead up to the indicated number of characters of each level. Followers are similar to cohorts, except they''re generally low-level NPCs. Because they''re generally five or more levels behind the character they follow, they''re rarely effective in combat.&lt;/p&gt;&lt;p&gt;Followers don''t earn experience and thus don''t gain levels. However, when a character with Leadership attains a new level, the player consults the table above to determine if she has acquired more followers, some of which may be higher level than the existing followers. (You don''t consult the table to see if your cohort gains levels, however, because cohorts earn experience on their own.)&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (247, 'Lightning Reflexes', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Reflex saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Lightning Reflexes&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Lightning Reflexes [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Reflex saving throws.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (248, 'Magical Aptitude', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Spellcraft checks and Use Magic Device checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Magical Aptitude&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Magical Aptitude [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Spellcraft checks and Use Magic Device checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (249, 'Manyshot', 'General', 'No', 'No', 'Null', 'Dex 17, Point Blank Shot, Rapid Shot, base attack bonus +6', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As a standard action, you may fire two arrows at a single opponent within 30 feet. Both arrows use the same attack roll (with a -4 penalty) to determine success and deal damage normally (but see Special).&lt;/p&gt;&lt;p&gt;For every five points of base attack bonus you have above +6, you may add one additional arrow to this attack, to a maximum of four arrows at a base attack bonus of +16. However, each arrow after the second adds a cumulative -2 penalty on the attack roll (for a total penalty of -6 for three arrows and -8 for four).&lt;/p&gt;&lt;p&gt;Damage reduction and other resistances apply separately against each arrow fired.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'Regardless of the number of arrows you fire, you apply precision-based damage only once. If you score a critical hit, only the first arrow fired deals critical damage; all others deal regular damage.A fighter may select Manyshot as one of his fighter bonus feats.A 6th-level ranger who has chosen the archery combat style is treated as having Manyshot even if he does not have the prerequisites for it, but only when he is wearing light or no armor.', '&lt;div topic=&quot;Manyshot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Manyshot [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 17, Point Blank Shot, Rapid Shot, base attack bonus +6&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As a standard action, you may fire two arrows at a single opponent within 30 feet. Both arrows use the same attack roll (with a -4 penalty) to determine success and deal damage normally (but see Special).&lt;/p&gt;&lt;p&gt;For every five points of base attack bonus you have above +6, you may add one additional arrow to this attack, to a maximum of four arrows at a base attack bonus of +16. However, each arrow after the second adds a cumulative -2 penalty on the attack roll (for a total penalty of -6 for three arrows and -8 for four).&lt;/p&gt;&lt;p&gt;Damage reduction and other resistances apply separately against each arrow fired.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Regardless of the number of arrows you fire, you apply precision-based damage only once. If you score a critical hit, only the first arrow fired deals critical damage; all others deal regular damage.&lt;/p&gt;&lt;p&gt;A fighter may select Manyshot as one of his fighter bonus feats.&lt;/p&gt;&lt;p&gt;A 6th-level ranger who has chosen the archery combat style is treated as having Manyshot even if he does not have the prerequisites for it, but only when he is wearing light or no armor.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (250, 'Martial Weapon Proficiency', 'General', 'Yes', 'No', 'A type of martial weapon', 'Null', '&lt;p&gt;Choose a type of martial weapon. You understand how to use that type of martial weapon in combat.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You make attack rolls with the selected weapon normally.&lt;/p&gt;
&lt;/div&gt;', 'When using a weapon with which you are not proficient, you take a -4 penalty on attack rolls.', 'Barbarians, fighters, paladins, and rangers are proficient with all martial weapons. They need not select this feat.You can gain Martial Weapon Proficiency multiple times. Each time you take the feat, it applies to a new type of weapon.A cleric who chooses the War domain automatically gains the Martial Weapon Proficiency feat related to his deity''s favored weapon as a bonus feat, if the weapon is a martial one. He need not select it.', '&lt;div topic=&quot;Martial Weapon Proficiency&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Martial Weapon Proficiency [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Choose a type of martial weapon. You understand how to use that type of martial weapon in combat.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You make attack rolls with the selected weapon normally.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; When using a weapon with which you are not proficient, you take a -4 penalty on attack rolls.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Barbarians, fighters, paladins, and rangers are proficient with all martial weapons. They need not select this feat.&lt;/p&gt;&lt;p&gt;You can gain Martial Weapon Proficiency multiple times. Each time you take the feat, it applies to a new type of weapon.&lt;/p&gt;&lt;p&gt;A cleric who chooses the War domain automatically gains the Martial Weapon Proficiency feat related to his deity''s favored weapon as a bonus feat, if the weapon is a martial one. He need not select it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (251, 'Maximize Spell', 'Metamagic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; All variable, numeric effects of a spell modified by this feat are maximized. Saving throws and opposed rolls are not affected, nor are spells without random variables. A maximized spell uses up a spell slot three levels higher than the spell''s actual level.&lt;/p&gt;&lt;p&gt;An empowered, maximized spell gains the separate benefits of each feat: the maximum result plus one-half the normally rolled result.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Maximize Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Maximize Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; All variable, numeric effects of a spell modified by this feat are maximized. Saving throws and opposed rolls are not affected, nor are spells without random variables. A maximized spell uses up a spell slot three levels higher than the spell''s actual level.&lt;/p&gt;&lt;p&gt;An empowered, maximized spell gains the separate benefits of each feat: the maximum result plus one-half the normally rolled result.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (252, 'Mobility', 'General', 'No', 'No', 'Null', 'Dex 13, Dodge.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +4 dodge bonus to Armor Class against attacks of opportunity caused when you move out of or within a threatened area. A condition that makes you lose your Dexterity bonus to Armor Class (if any) also makes you lose dodge bonuses.&lt;/p&gt;&lt;p&gt;Dodge bonuses stack with each other, unlike most types of bonuses.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Mobility as one of his fighter bonus feats.', '&lt;div topic=&quot;Mobility&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mobility [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 13, Dodge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +4 dodge bonus to Armor Class against attacks of opportunity caused when you move out of or within a threatened area. A condition that makes you lose your Dexterity bonus to Armor Class (if any) also makes you lose dodge bonuses.&lt;/p&gt;&lt;p&gt;Dodge bonuses stack with each other, unlike most types of bonuses.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Mobility as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (253, 'Mounted Archery', 'General', 'No', 'No', 'Null', 'Ride 1 rank, Mounted Combat.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The penalty you take when using a ranged weapon while mounted is halved: -2 instead of -4 if your mount is taking a double move, and -4 instead of -8 if your mount is running.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Mounted Archery as one of his fighter bonus feats.', '&lt;div topic=&quot;Mounted Archery&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mounted Archery [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Ride 1 rank, Mounted Combat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The penalty you take when using a ranged weapon while mounted is halved: -2 instead of -4 if your mount is taking a double move, and -4 instead of -8 if your mount is running.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Mounted Archery as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (254, 'Mounted Combat', 'General', 'No', 'No', 'Null', 'Ride 1 rank.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Once per round when your mount is hit in combat, you may attempt a Ride check (as a reaction) to negate the hit. The hit is negated if your Ride check result is greater than the opponent''s attack roll. (Essentially, the Ride check result becomes the mount''s Armor Class if it''s higher than the mount''s regular AC.)&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Mounted Combat as one of his fighter bonus feats.', '&lt;div topic=&quot;Mounted Combat&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mounted Combat [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Ride 1 rank.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Once per round when your mount is hit in combat, you may attempt a Ride check (as a reaction) to negate the hit. The hit is negated if your Ride check result is greater than the opponent''s attack roll. (Essentially, the Ride check result becomes the mount''s Armor Class if it''s higher than the mount''s regular AC.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Mounted Combat as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (255, 'Natural Spell', 'General', 'No', 'No', 'Null', 'Wis 13, wild shape ability.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can complete the verbal and somatic components of spells while in a wild shape. You substitute various noises and gestures for the normal verbal and somatic components of a spell.&lt;/p&gt;&lt;p&gt;You can also use any material components or focuses you possess, even if such items are melded within your current form. This feat does not permit the use of magic items while you are in a form that could not ordinarily use them, and you do not gain the ability to speak while in a wild shape.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Natural Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Natural Spell [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Wis 13, wild shape ability.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can complete the verbal and somatic components of spells while in a wild shape. You substitute various noises and gestures for the normal verbal and somatic components of a spell.&lt;/p&gt;&lt;p&gt;You can also use any material components or focuses you possess, even if such items are melded within your current form. This feat does not permit the use of magic items while you are in a form that could not ordinarily use them, and you do not gain the ability to speak while in a wild shape.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (256, 'Negotiator', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Diplomacy checks and Sense Motive checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Negotiator&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Negotiator [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Diplomacy checks and Sense Motive checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (257, 'Nimble Fingers', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Disable Device checks and Open Lock checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Nimble Fingers&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Nimble Fingers [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Disable Device checks and Open Lock checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (258, 'Persuasive', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Bluff checks and Intimidate checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Persuasive&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Persuasive [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Bluff checks and Intimidate checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (259, 'Point Blank Shot', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +1 bonus on attack and damage rolls with ranged weapons at ranges of up to 30 feet.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Point Blank Shot as one of his fighter bonus feats.', '&lt;div topic=&quot;Point Blank Shot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Point Blank Shot [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +1 bonus on attack and damage rolls with ranged weapons at ranges of up to 30 feet.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Point Blank Shot as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (260, 'Power Attack', 'General', 'No', 'No', 'Null', 'Str 13.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; On your action, before making attack rolls for a round, you may choose to subtract a number from all melee attack rolls and add the same number to all melee damage rolls. This number may not exceed your base attack bonus. The penalty on attacks and bonus on damage apply until your next turn.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'If you attack with a two-handed weapon, or with a one-handed weapon wielded in two hands, instead add twice the number subtracted from your attack rolls. You can''t add the bonus from Power Attack to the damage dealt with a light weapon (except with unarmed strikes or natural weapon attacks), even though the penalty on attack rolls still applies. (Normally, you treat a double weapon as a one-handed weapon and a light weapon. If you choose to use a double weapon like a two-handed weapon, attacking with only one end of it in a round, you treat it as a two-handed weapon.)A fighter may select Power Attack as one of his fighter bonus feats.', '&lt;div topic=&quot;Power Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Power Attack [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Str 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; On your action, before making attack rolls for a round, you may choose to subtract a number from all melee attack rolls and add the same number to all melee damage rolls. This number may not exceed your base attack bonus. The penalty on attacks and bonus on damage apply until your next turn.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you attack with a two-handed weapon, or with a one-handed weapon wielded in two hands, instead add twice the number subtracted from your attack rolls. You can''t add the bonus from Power Attack to the damage dealt with a light weapon (except with unarmed strikes or natural weapon attacks), even though the penalty on attack rolls still applies. (Normally, you treat a double weapon as a one-handed weapon and a light weapon. If you choose to use a double weapon like a two-handed weapon, attacking with only one end of it in a round, you treat it as a two-handed weapon.)&lt;/p&gt;&lt;p&gt;A fighter may select Power Attack as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (261, 'Precise Shot', 'General', 'No', 'No', 'Null', 'Point Blank Shot.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can shoot or throw ranged weapons at an opponent engaged in melee without taking the standard -4 penalty on your attack roll.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Precise Shot as one of his fighter bonus feats.', '&lt;div topic=&quot;Precise Shot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Precise Shot [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Point Blank Shot.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can shoot or throw ranged weapons at an opponent engaged in melee without taking the standard -4 penalty on your attack roll.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Precise Shot as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (262, 'Quick Draw', 'General', 'No', 'No', 'Null', 'Base attack bonus +1.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can draw a weapon as a free action instead of as a move action. You can draw a hidden weapon (see the Sleight of Hand skill) as a move action.&lt;/p&gt;&lt;p&gt;A character who has selected this feat may throw weapons at his full normal rate of attacks (much like a character with a bow).&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, you may draw a weapon as a move action, or (if your base attack bonus is +1 or higher) as a free action as part of movement. Without this feat, you can draw a hidden weapon as a standard action.', 'A fighter may select Quick Draw as one of his fighter bonus feats.', '&lt;div topic=&quot;Quick Draw&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Quick Draw [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Base attack bonus +1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can draw a weapon as a free action instead of as a move action. You can draw a hidden weapon (see the Sleight of Hand skill) as a move action.&lt;/p&gt;&lt;p&gt;A character who has selected this feat may throw weapons at his full normal rate of attacks (much like a character with a bow).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, you may draw a weapon as a move action, or (if your base attack bonus is +1 or higher) as a free action as part of movement. Without this feat, you can draw a hidden weapon as a standard action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Quick Draw as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (263, 'Quicken Spell', 'Metamagic', 'No', 'Yes', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Casting a quickened spell is a free action. You can perform another action, even casting another spell, in the same round as you cast a quickened spell. You may cast only one quickened spell per round. A spell whose casting time is more than 1 full round action cannot be quickened. A quickened spell uses up a spell slot four levels higher than the spell''s actual level. Casting a quickened spell doesn''t provoke an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat can''t be applied to any spell cast spontaneously (including sorcerer spells, bard spells, and cleric or druid spells cast spontaneously), since applying a metamagic feat to a spontaneously cast spell automatically increases the casting time to a full-round action.', '&lt;div topic=&quot;Quicken Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Quicken Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Casting a quickened spell is a free action. You can perform another action, even casting another spell, in the same round as you cast a quickened spell. You may cast only one quickened spell per round. A spell whose casting time is more than 1 full round action cannot be quickened. A quickened spell uses up a spell slot four levels higher than the spell''s actual level. Casting a quickened spell doesn''t provoke an attack of opportunity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat can''t be applied to any spell cast spontaneously (including sorcerer spells, bard spells, and cleric or druid spells cast spontaneously), since applying a metamagic feat to a spontaneously cast spell automatically increases the casting time to a full-round action.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (264, 'Rapid Reload', 'General', 'Yes', 'No', 'A type of crossbow (hand, light, or heavy)', 'Weapon Proficiency (crossbow type chosen).', '&lt;p&gt;Choose a type of crossbow (hand, light, or heavy).&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The time required for you to reload your chosen type of crossbow is reduced to a free action (for a hand or light crossbow) or a move action (for a heavy crossbow). Reloading a crossbow still provokes an attack of opportunity.&lt;/p&gt;&lt;p&gt;If you have selected this feat for hand crossbow or light crossbow, you may fire that weapon as many times in a full attack action as you could attack if you were using a bow.&lt;/p&gt;
&lt;/div&gt;', 'A character without this feat needs a move action to reload a hand or light crossbow, or a full-round action to reload a heavy crossbow.', 'You can gain Rapid Reload multiple times. Each time you take the feat, it applies to a new type of crossbow.A fighter may select Rapid Reload as one of his fighter bonus feats.', '&lt;div topic=&quot;Rapid Reload&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Rapid Reload [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Choose a type of crossbow (hand, light, or heavy).&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Weapon Proficiency (crossbow type chosen).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The time required for you to reload your chosen type of crossbow is reduced to a free action (for a hand or light crossbow) or a move action (for a heavy crossbow). Reloading a crossbow still provokes an attack of opportunity.&lt;/p&gt;&lt;p&gt;If you have selected this feat for hand crossbow or light crossbow, you may fire that weapon as many times in a full attack action as you could attack if you were using a bow.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; A character without this feat needs a move action to reload a hand or light crossbow, or a full-round action to reload a heavy crossbow.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain Rapid Reload multiple times. Each time you take the feat, it applies to a new type of crossbow.&lt;/p&gt;&lt;p&gt;A fighter may select Rapid Reload as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (265, 'Rapid Shot', 'General', 'No', 'No', 'Null', 'Dex 13, Point Blank Shot.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can get one extra attack per round with a ranged weapon. The attack is at your highest base attack bonus, but each attack you make in that round (the extra one and the normal ones) takes a -2 penalty. You must use the full attack action to use this feat.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Rapid Shot as one of his fighter bonus feats.A 2nd-level ranger who has chosen the archery combat style is treated as having Rapid Shot, even if he does not have the prerequisites for it, but only when he is wearing light or no armor.', '&lt;div topic=&quot;Rapid Shot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Rapid Shot [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 13, Point Blank Shot.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can get one extra attack per round with a ranged weapon. The attack is at your highest base attack bonus, but each attack you make in that round (the extra one and the normal ones) takes a -2 penalty. You must use the full attack action to use this feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Rapid Shot as one of his fighter bonus feats.&lt;/p&gt;&lt;p&gt;A 2nd-level ranger who has chosen the archery combat style is treated as having Rapid Shot, even if he does not have the prerequisites for it, but only when he is wearing light or no armor.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (266, 'Ride-by Attack', 'General', 'No', 'No', 'Null', 'Ride 1 rank, Mounted Combat.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you are mounted and use the charge action, you may move and attack as if with a standard charge and then move again (continuing the straight line of the charge). Your total movement for the round can''t exceed double your mounted speed. You and your mount do not provoke an attack of opportunity from the opponent that you attack.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Ride-by Attack as one of his fighter bonus feats.', '&lt;div topic=&quot;Ride-by Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ride-by Attack [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Ride 1 rank, Mounted Combat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you are mounted and use the charge action, you may move and attack as if with a standard charge and then move again (continuing the straight line of the charge). Your total movement for the round can''t exceed double your mounted speed. You and your mount do not provoke an attack of opportunity from the opponent that you attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Ride-by Attack as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (267, 'Run', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When running, you move five times your normal speed (if wearing medium, light, or no armor and carrying no more than a medium load) or four times your speed (if wearing heavy armor or carrying a heavy load). If you make a jump after a running start (see the Jump skill description), you gain a +4 bonus on your Jump check. While running, you retain your Dexterity bonus to AC.&lt;/p&gt;
&lt;/div&gt;', 'You move four times your speed while running (if wearing medium, light, or no armor and carrying no more than a medium load) or three times your speed (if wearing heavy armor or carrying a heavy load), and you lose your Dexterity bonus to AC.', 'Null', '&lt;div topic=&quot;Run&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Run [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When running, you move five times your normal speed (if wearing medium, light, or no armor and carrying no more than a medium load) or four times your speed (if wearing heavy armor or carrying a heavy load). If you make a jump after a running start (see the Jump skill description), you gain a +4 bonus on your Jump check. While running, you retain your Dexterity bonus to AC.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; You move four times your speed while running (if wearing medium, light, or no armor and carrying no more than a medium load) or three times your speed (if wearing heavy armor or carrying a heavy load), and you lose your Dexterity bonus to AC.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (268, 'Scribe Scroll', 'Item Creation', 'No', 'No', 'Null', 'Caster level 1st.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a scroll of any spell that you know. Scribing a scroll takes one day for each 1,000 gp in its base price. The base price of a scroll is its spell level x ?its caster level x 25 gp. To scribe a scroll, you must spend 1/25 of this base price in XP and use up raw materials costing one-half of this base price.&lt;/p&gt;&lt;p&gt;Any scroll that stores a spell with a costly material component or an XP cost also carries a commensurate cost. In addition to the costs derived from the base price, you must expend the material component or pay the XP when scribing the scroll.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Scribe Scroll&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Scribe Scroll [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Caster level 1st.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a scroll of any spell that you know. Scribing a scroll takes one day for each 1,000 gp in its base price. The base price of a scroll is its spell level x ?its caster level x 25 gp. To scribe a scroll, you must spend 1/25 of this base price in XP and use up raw materials costing one-half of this base price.&lt;/p&gt;&lt;p&gt;Any scroll that stores a spell with a costly material component or an XP cost also carries a commensurate cost. In addition to the costs derived from the base price, you must expend the material component or pay the XP when scribing the scroll.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (269, 'Self-Sufficient', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Heal checks and Survival checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Self-Sufficient&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Self-Sufficient [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Heal checks and Survival checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (270, 'Shield Proficiency', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can use a shield and take only the standard penalties.&lt;/p&gt;
&lt;/div&gt;', 'When you are using a shield with which you are not proficient, you take the shield''s armor check penalty on attack rolls and on all skill checks that involve moving, including Ride checks.', 'Barbarians, bards, clerics, druids, fighters, paladins, and rangers automatically have Shield Proficiency as a bonus feat. They need not select it.', '&lt;div topic=&quot;Shield Proficiency&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Shield Proficiency [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can use a shield and take only the standard penalties.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; When you are using a shield with which you are not proficient, you take the shield''s armor check penalty on attack rolls and on all skill checks that involve moving, including Ride checks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Barbarians, bards, clerics, druids, fighters, paladins, and rangers automatically have Shield Proficiency as a bonus feat. They need not select it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (271, 'Shot on the Run', 'General', 'No', 'No', 'Null', 'Dex 13, Dodge, Mobility, Point Blank Shot, base attack bonus +4.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using the attack action with a ranged weapon, you can move both before and after the attack, provided that your total distance moved is not greater than your speed.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Shot on the Run as one of his fighter bonus feats.', '&lt;div topic=&quot;Shot on the Run&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Shot on the Run [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 13, Dodge, Mobility, Point Blank Shot, base attack bonus +4.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using the attack action with a ranged weapon, you can move both before and after the attack, provided that your total distance moved is not greater than your speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Shot on the Run as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (272, 'Silent Spell', 'Metamagic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; A silent spell can be cast with no verbal components. Spells without verbal components are not affected. A silent spell uses up a spell slot one level higher than the spell''s actual level.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'Bard spells cannot be enhanced by this metamagic feat.', '&lt;div topic=&quot;Silent Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Silent Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; A silent spell can be cast with no verbal components. Spells without verbal components are not affected. A silent spell uses up a spell slot one level higher than the spell''s actual level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Bard spells cannot be enhanced by this metamagic feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (273, 'Simple Weapon Proficiency', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You make attack rolls with simple weapons normally.&lt;/p&gt;
&lt;/div&gt;', 'When using a weapon with which you are not proficient, you take a -4 penalty on attack rolls.', 'All characters except for druids, monks, and wizards are automatically proficient with all simple weapons. They need not select this feat.', '&lt;div topic=&quot;Simple Weapon Proficiency&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Simple Weapon Proficiency [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You make attack rolls with simple weapons normally.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; When using a weapon with which you are not proficient, you take a -4 penalty on attack rolls.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; All characters except for druids, monks, and wizards are automatically proficient with all simple weapons. They need not select this feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (274, 'Skill Focus', 'General', 'Yes', 'No', 'A skill', 'Null', '&lt;p&gt;Choose a skill.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +3 bonus on all checks involving that skill.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Its effects do not stack. Each time you take the feat, it applies to a new skill.', '&lt;div topic=&quot;Skill Focus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Skill Focus [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Choose a skill.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +3 bonus on all checks involving that skill.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Its effects do not stack. Each time you take the feat, it applies to a new skill.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (275, 'Snatch Arrows', 'General', 'No', 'No', 'Null', 'Dex 15, Deflect Arrows, Improved Unarmed Strike.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using the Deflect Arrows feat you may catch the weapon instead of just deflecting it. Thrown weapons can immediately be thrown back at the original attacker (even though it isn''t your turn) or kept for later use.&lt;/p&gt;&lt;p&gt;You must have at least one hand free (holding nothing) to use this feat.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Snatch Arrows as one of his fighter bonus feats.', '&lt;div topic=&quot;Snatch Arrows&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Snatch Arrows [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 15, Deflect Arrows, Improved Unarmed Strike.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using the Deflect Arrows feat you may catch the weapon instead of just deflecting it. Thrown weapons can immediately be thrown back at the original attacker (even though it isn''t your turn) or kept for later use.&lt;/p&gt;&lt;p&gt;You must have at least one hand free (holding nothing) to use this feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Snatch Arrows as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (276, 'Spell Focus', 'General', 'Yes', 'No', 'A school of magic', 'Null', '&lt;p&gt;Choose a school of magic.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +1 to the Difficulty Class for all saving throws against spells from the school of magic you select.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Its effects do not stack. Each time you take the feat, it applies to a new school of magic.', '&lt;div topic=&quot;Spell Focus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spell Focus [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Choose a school of magic.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +1 to the Difficulty Class for all saving throws against spells from the school of magic you select.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Its effects do not stack. Each time you take the feat, it applies to a new school of magic.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (277, 'Spell Mastery', 'Special', 'Yes', 'No', 'A number of spells equal to your Intelligence modifier that you already know', 'Wizard level 1st.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Each time you take this feat, choose a number of spells equal to your Intelligence modifier that you already know. From that point on, you can prepare these spells without referring to a spellbook.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, you must use a spellbook to prepare all your spells, except read magic.', 'Null', '&lt;div topic=&quot;Spell Mastery&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spell Mastery [Special]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Wizard level 1st.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Each time you take this feat, choose a number of spells equal to your Intelligence modifier that you already know. From that point on, you can prepare these spells without referring to a spellbook.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, you must use a spellbook to prepare all your spells, except &lt;i&gt;read magic&lt;/i&gt;.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (278, 'Spell Penetration', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on caster level checks (1d20 + caster level) made to overcome a creature''s spell resistance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Spell Penetration&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spell Penetration [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on caster level checks (1d20 + caster level) made to overcome a creature''s spell resistance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (279, 'Spirited Charge', 'General', 'No', 'No', 'Null', 'Ride 1 rank, Mounted Combat, Ride-by Attack.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When mounted and using the charge action, you deal double damage with a melee weapon (or triple damage with a lance).&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Spirited Charge as one of his fighter bonus feats.', '&lt;div topic=&quot;Spirited Charge&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spirited Charge [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Ride 1 rank, Mounted Combat, Ride-by Attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When mounted and using the charge action, you deal double damage with a melee weapon (or triple damage with a lance).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Spirited Charge as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (280, 'Spring Attack', 'General', 'No', 'No', 'Null', 'Dex 13, Dodge, Mobility, base attack bonus +4.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using the attack action with a melee weapon, you can move both before and after the attack, provided that your total distance moved is not greater than your speed. Moving in this way does not provoke an attack of opportunity from the defender you attack, though it might provoke attacks of opportunity from other creatures, if appropriate. You can''t use this feat if you are wearing heavy armor.&lt;/p&gt;&lt;p&gt;You must move at least 5 feet both before and after you make your attack in order to utilize the benefits of Spring Attack.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Spring Attack as one of his fighter bonus feats.', '&lt;div topic=&quot;Spring Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Spring Attack [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 13, Dodge, Mobility, base attack bonus +4.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When using the attack action with a melee weapon, you can move both before and after the attack, provided that your total distance moved is not greater than your speed. Moving in this way does not provoke an attack of opportunity from the defender you attack, though it might provoke attacks of opportunity from other creatures, if appropriate. You can''t use this feat if you are wearing heavy armor.&lt;/p&gt;&lt;p&gt;You must move at least 5 feet both before and after you make your attack in order to utilize the benefits of Spring Attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Spring Attack as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (281, 'Stealthy', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Hide checks and Move Silently checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Stealthy&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Stealthy [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Hide checks and Move Silently checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (282, 'Still Spell', 'Metamagic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; A stilled spell can be cast with no somatic components.&lt;/p&gt;&lt;p&gt;Spells without somatic components are not affected. A stilled spell uses up a spell slot one level higher than the spell''s actual level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Still Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Still Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; A stilled spell can be cast with no somatic components.&lt;/p&gt;&lt;p&gt;Spells without somatic components are not affected. A stilled spell uses up a spell slot one level higher than the spell''s actual level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (283, 'Stunning Fist', 'General', 'No', 'No', 'Null', 'Dex 13, Wis 13, Improved Unarmed Strike, base attack bonus +8.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You must declare that you are using this feat before you make your attack roll (thus, a failed attack roll ruins the attempt). Stunning Fist forces a foe damaged by your unarmed attack to make a Fortitude saving throw (DC 10 + 1/2 your character level + your Wis modifier), in addition to dealing damage normally. A defender who fails this saving throw is stunned for 1 round (until just before your next action). A stunned character can''t act, loses any Dexterity bonus to AC, and takes a -2 penalty to AC. You may attempt a stunning attack once per day for every four levels you have attained (but see Special), and no more than once per round. Constructs, oozes, plants, undead, incorporeal creatures, and creatures immune to critical hits cannot be stunned.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A monk may select Stunning Fist as a bonus feat at 1st level, even if she does not meet the prerequisites. A monk who selects this feat may attempt a stunning attack a number of times per day equal to her monk level, plus one more time per day for every four levels she has in classes other than monk.A fighter may select Stunning Fist as one of his fighter bonus feats.', '&lt;div topic=&quot;Stunning Fist&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Stunning Fist [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 13, Wis 13, Improved Unarmed Strike, base attack bonus +8.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You must declare that you are using this feat before you make your attack roll (thus, a failed attack roll ruins the attempt). Stunning Fist forces a foe damaged by your unarmed attack to make a Fortitude saving throw (DC 10 + 1/2 your character level + your Wis modifier), in addition to dealing damage normally. A defender who fails this saving throw is stunned for 1 round (until just before your next action). A stunned character can''t act, loses any Dexterity bonus to AC, and takes a -2 penalty to AC. You may attempt a stunning attack once per day for every four levels you have attained (but see Special), and no more than once per round. Constructs, oozes, plants, undead, incorporeal creatures, and creatures immune to critical hits cannot be stunned.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A monk may select Stunning Fist as a bonus feat at 1st level, even if she does not meet the prerequisites. A monk who selects this feat may attempt a stunning attack a number of times per day equal to her monk level, plus one more time per day for every four levels she has in classes other than monk.&lt;/p&gt;&lt;p&gt;A fighter may select Stunning Fist as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (284, 'Toughness', 'General', 'Yes', 'Yes', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain +3 hit points.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A character may gain this feat multiple times. Its effects stack.', '&lt;div topic=&quot;Toughness&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Toughness [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain +3 hit points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A character may gain this feat multiple times. Its effects stack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (285, 'Tower Shield Proficiency', 'General', 'No', 'No', 'Null', 'Shield Proficiency.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can use a tower shield and suffer only the standard penalties.&lt;/p&gt;
&lt;/div&gt;', 'A character who is using a shield with which he or she is not proficient takes the shield''s armor check penalty on attack rolls and on all skill checks that involve moving, including Ride.', 'Fighters automatically have Tower Shield Proficiency as a bonus feat. They need not select it.', '&lt;div topic=&quot;Tower Shield Proficiency&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Tower Shield Proficiency [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Shield Proficiency.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can use a tower shield and suffer only the standard penalties.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; A character who is using a shield with which he or she is not proficient takes the shield''s armor check penalty on attack rolls and on all skill checks that involve moving, including Ride.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Fighters automatically have Tower Shield Proficiency as a bonus feat. They need not select it.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (286, 'Track', 'General', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To find tracks or to follow them for 1 mile requires a successful Survival check. You must make another Survival check every time the tracks become difficult to follow.&lt;/p&gt;&lt;p&gt;You move at half your normal speed (or at your normal speed with a -5 penalty on the check, or at up to twice your normal speed with a -20 penalty on the check). The DC depends on the surface and the prevailing conditions, as given on the table below:&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Surface&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Survival DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Surface Survival&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Very soft ground&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Firm ground&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Soft ground&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hard ground&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Very Soft Ground:&lt;/i&gt; Any surface (fresh snow, thick dust, wet mud) that holds deep, clear impressions of footprints.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Soft Ground:&lt;/i&gt; Any surface soft enough to yield to pressure, but firmer than wet mud or fresh snow, in which a creature leaves frequent but shallow footprints.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Firm Ground:&lt;/i&gt; Most normal outdoor surfaces (such as lawns, fields, woods, and the like) or exceptionally soft or dirty indoor surfaces (thick rugs and very dirty or dusty floors). The creature might leave some traces (broken branches or tufts of hair), but it leaves only occasional or partial footprints.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Hard Ground:&lt;/i&gt; Any surface that doesn''t hold footprints at all, such as bare rock or an indoor floor. Most streambeds fall into this category, since any footprints left behind are obscured or washed away. The creature leaves only traces (scuff marks or displaced pebbles).&lt;/p&gt;&lt;p&gt;Several modifiers may apply to the Survival check, as given on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Condition&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Survival DC Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Every three creatures in the group being tracked&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Size of creature or creatures being tracked:&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Every 24 hours since the trail was made&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Every hour of rain since the trail was made&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fresh snow cover since the trail was made&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Poor visibility:&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Overcast or moonless night&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Moonlight&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fog or precipitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tracked party hides trail (and moves at half speed)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 For a group of mixed sizes, apply only the modifier for the largest size category.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;2 Apply only the largest modifier from this category.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;If you fail a Survival check, you can retry after 1 hour (outdoors) or 10 minutes (indoors) of searching.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, you can use the Survival skill to find tracks, but you can follow them only if the DC for the task is 10 or lower. Alternatively, you can use the Search skill to find a footprint or similar sign of a creature''s passage using the DCs given above, but you can''t use Search to follow tracks, even if someone else has already found them.', 'A ranger automatically has Track as a bonus feat. He need not select it.This feat does not allow you to find or follow the tracks made by a subject of a pass without trace spell.', '&lt;div topic=&quot;Track&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Track [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To find tracks or to follow them for 1 mile requires a successful Survival check. You must make another Survival check every time the tracks become difficult to follow.&lt;/p&gt;&lt;p&gt;You move at half your normal speed (or at your normal speed with a -5 penalty on the check, or at up to twice your normal speed with a -20 penalty on the check). The DC depends on the surface and the prevailing conditions, as given on the table below:&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;&lt;b&gt;Surface&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Survival DC&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Surface Survival&lt;/b&gt; &lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;DC&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Very soft ground&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;5&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Firm ground&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;15&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;5&quot; curcol=&quot;5&quot;&gt;
&lt;td&gt;Soft ground&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;Hard ground&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;&lt;i&gt;Very Soft Ground:&lt;/i&gt; Any surface (fresh snow, thick dust, wet mud) that holds deep, clear impressions of footprints.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Soft Ground:&lt;/i&gt; Any surface soft enough to yield to pressure, but firmer than wet mud or fresh snow, in which a creature leaves frequent but shallow footprints.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Firm Ground:&lt;/i&gt; Most normal outdoor surfaces (such as lawns, fields, woods, and the like) or exceptionally soft or dirty indoor surfaces (thick rugs and very dirty or dusty floors). The creature might leave some traces (broken branches or tufts of hair), but it leaves only occasional or partial footprints.&lt;/p&gt;&lt;p&gt;&lt;i&gt;Hard Ground:&lt;/i&gt; Any surface that doesn''t hold footprints at all, such as bare rock or an indoor floor. Most streambeds fall into this category, since any footprints left behind are obscured or washed away. The creature leaves only traces (scuff marks or displaced pebbles).&lt;/p&gt;&lt;p&gt;Several modifiers may apply to the Survival check, as given on the table below.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;&lt;b&gt;Condition&lt;/b&gt; &lt;br/&gt;&lt;/td&gt; &lt;td&gt;&lt;b&gt;Survival DC Modifier&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Every three creatures in the group being tracked&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Size of creature or creatures being tracked:&lt;sup&gt;&lt;b&gt;1&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fine&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Diminutive&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tiny&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Small&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Medium&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+0&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Large&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Huge&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-2&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Gargantuan&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-4&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Colossal&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-8&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Every 24 hours since the trail was made&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Every hour of rain since the trail was made&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+1&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fresh snow cover since the trail was made&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+10&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Poor visibility:&lt;sup&gt;&lt;b&gt;2&lt;/b&gt;&lt;/sup&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td/&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Overcast or moonless night&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+6&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Moonlight&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Fog or precipitation&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+3&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;3&quot; curcol=&quot;3&quot;&gt;
&lt;td&gt;Tracked party hides trail (and moves at half speed)&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;+5&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;1 For a group of mixed sizes, apply only the modifier for the largest size category.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;3&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;2&quot;&gt;2 Apply only the largest modifier from this category.&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;&lt;p&gt;If you fail a Survival check, you can retry after 1 hour (outdoors) or 10 minutes (indoors) of searching.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, you can use the Survival skill to find tracks, but you can follow them only if the DC for the task is 10 or lower. Alternatively, you can use the Search skill to find a footprint or similar sign of a creature''s passage using the DCs given above, but you can''t use Search to follow tracks, even if someone else has already found them.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A ranger automatically has Track as a bonus feat. He need not select it.&lt;/p&gt;&lt;p&gt;This feat does not allow you to find or follow the tracks made by a subject of a &lt;i&gt;pass without trace&lt;/i&gt; spell.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (287, 'Trample', 'General', 'No', 'No', 'Null', 'Ride 1 rank, Mounted Combat.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you attempt to overrun an opponent while mounted, your target may not choose to avoid you. Your mount may make one hoof attack against any target you knock down, gaining the standard +4 bonus on attack rolls against prone targets.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Trample as one of his fighter bonus feats.', '&lt;div topic=&quot;Trample&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Trample [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Ride 1 rank, Mounted Combat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you attempt to overrun an opponent while mounted, your target may not choose to avoid you. Your mount may make one hoof attack against any target you knock down, gaining the standard +4 bonus on attack rolls against prone targets.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Trample as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (288, 'Two-Weapon Defense', 'General', 'No', 'No', 'Null', 'Dex 15, Two-Weapon Fighting.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When wielding a double weapon or two weapons (not including natural weapons or unarmed strikes), you gain a +1 shield bonus to your AC.&lt;/p&gt;&lt;p&gt;When you are fighting defensively or using the total defense action, this shield bonus increases to +2.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Two-Weapon Defense as one of his fighter bonus feats.', '&lt;div topic=&quot;Two-Weapon Defense&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Two-Weapon Defense [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 15, Two-Weapon Fighting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When wielding a double weapon or two weapons (not including natural weapons or unarmed strikes), you gain a +1 shield bonus to your AC.&lt;/p&gt;&lt;p&gt;When you are fighting defensively or using the total defense action, this shield bonus increases to +2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Two-Weapon Defense as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (289, 'Two-Weapon Fighting', 'General', 'No', 'No', 'Null', 'Dex 15.', '&lt;p&gt;You can fight with a weapon in each hand. You can make one extra attack each round with the second weapon.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Your penalties on attack rolls for fighting with two weapons are reduced. The penalty for your primary hand lessens by 2 and the one for your off hand lessens by 6.&lt;/p&gt;
&lt;/div&gt;', 'If you wield a second weapon in your off hand, you can get one extra attack per round with that weapon. When fighting in this way you suffer a -6 penalty with your regular attack or attacks with your primary hand and a -10 penalty to the attack with your off hand. If your off-hand weapon is light the penalties are reduced by 2 each. (An unarmed strike is always considered light.)', 'A 2nd-level ranger who has chosen the two-weapon combat style is treated as having Two-Weapon Fighting, even if he does not have the prerequisite for it, but only when he is wearing light or no armor.A fighter may select Two-Weapon Fighting as one of his fighter bonus feats.', '&lt;div topic=&quot;Two-Weapon Fighting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Two-Weapon Fighting [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can fight with a weapon in each hand. You can make one extra attack each round with the second weapon.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Dex 15.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Your penalties on attack rolls for fighting with two weapons are reduced. The penalty for your primary hand lessens by 2 and the one for your off hand lessens by 6.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; If you wield a second weapon in your off hand, you can get one extra attack per round with that weapon. When fighting in this way you suffer a -6 penalty with your regular attack or attacks with your primary hand and a -10 penalty to the attack with your off hand. If your off-hand weapon is light the penalties are reduced by 2 each. (An unarmed strike is always considered light.)&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A 2nd-level ranger who has chosen the two-weapon combat style is treated as having Two-Weapon Fighting, even if he does not have the prerequisite for it, but only when he is wearing light or no armor.&lt;/p&gt;&lt;p&gt;A fighter may select Two-Weapon Fighting as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (290, 'Weapon Finesse', 'General', 'No', 'No', 'Null', 'Base attack bonus +1.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; With a light weapon, rapier, whip, or spiked chain made for a creature of your size category, you may use your Dexterity modifier instead of your Strength modifier on attack rolls. If you carry a shield, its armor check penalty applies to your attack rolls.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Weapon Finesse as one of his fighter bonus feats.Natural weapons are always considered light weapons.', '&lt;div topic=&quot;Weapon Finesse&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Weapon Finesse [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Base attack bonus +1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; With a light weapon, rapier, whip, or spiked chain made for a creature of your size category, you may use your Dexterity modifier instead of your Strength modifier on attack rolls. If you carry a shield, its armor check penalty applies to your attack rolls.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Weapon Finesse as one of his fighter bonus feats.&lt;/p&gt;&lt;p&gt;Natural weapons are always considered light weapons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (291, 'Weapon Focus', 'General', 'Yes', 'No', 'One type of weapon', 'Proficiency with selected weapon, base attack bonus +1.', '&lt;p&gt;Choose one type of weapon. You can also choose unarmed strike or grapple (or ray, if you are a spellcaster) as your weapon for purposes of this feat.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain a +1 bonus on all attack rolls you make using the selected weapon.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Its effects do not stack. Each time you take the feat, it applies to a new type of weapon.A fighter may select Weapon Focus as one of his fighter bonus feats. He must have Weapon Focus with a weapon to gain the Weapon Specialization feat for that weapon.', '&lt;div topic=&quot;Weapon Focus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Weapon Focus [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Choose one type of weapon. You can also choose unarmed strike or grapple (or ray, if you are a spellcaster) as your weapon for purposes of this feat.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt; &lt;b&gt;Prerequisites:&lt;/b&gt; Proficiency with selected weapon, base attack bonus +1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain a +1 bonus on all attack rolls you make using the selected weapon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Its effects do not stack. Each time you take the feat, it applies to a new type of weapon.&lt;/p&gt;&lt;p&gt;A fighter may select Weapon Focus as one of his fighter bonus feats. He must have Weapon Focus with a weapon to gain the Weapon Specialization feat for that weapon.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (292, 'Weapon Specialization', 'General', 'Yes', 'No', 'One type of weapon for which you have already selected the Weapon Focus feat', 'Proficiency with selected weapon, Weapon Focus with selected weapon, fighter level 4th.', '&lt;p&gt;Choose one type of weapon for which you have already selected the Weapon Focus feat. You can also choose unarmed strike or grapple as your weapon for purposes of this feat. You deal extra damage when using this weapon.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain a +2 bonus on all damage rolls you make using the selected weapon.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Its effects do not stack. Each time you take the feat, it applies to a new type of weapon.A fighter may select Weapon Specialization as one of his fighter bonus feats.', '&lt;div topic=&quot;Weapon Specialization&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Weapon Specialization [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Choose one type of weapon for which you have already selected the Weapon Focus feat. You can also choose unarmed strike or grapple as your weapon for purposes of this feat. You deal extra damage when using this weapon.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt; &lt;b&gt;Prerequisites:&lt;/b&gt; Proficiency with selected weapon, Weapon Focus with selected weapon, fighter level 4th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain a +2 bonus on all damage rolls you make using the selected weapon.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Its effects do not stack. Each time you take the feat, it applies to a new type of weapon.&lt;/p&gt;&lt;p&gt;A fighter may select Weapon Specialization as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (293, 'Whirlwind Attack', 'General', 'No', 'No', 'Null', 'Dex 13, Int 13, Combat Expertise, Dodge, Mobility, Spring Attack, base attack bonus +4.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the full attack action, you can give up your regular attacks and instead make one melee attack at your full base attack bonus against each opponent within reach.&lt;/p&gt;&lt;p&gt;When you use the Whirlwind Attack feat, you also forfeit any bonus or extra attacks granted by other feats, spells, or abilities.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select Whirlwind Attack as one of his fighter bonus feats.', '&lt;div topic=&quot;Whirlwind Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Whirlwind Attack [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 13, Int 13, Combat Expertise, Dodge, Mobility, Spring Attack, base attack bonus +4.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the full attack action, you can give up your regular attacks and instead make one melee attack at your full base attack bonus against each opponent within reach.&lt;/p&gt;&lt;p&gt;When you use the Whirlwind Attack feat, you also forfeit any bonus or extra attacks granted by other feats, spells, or abilities.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select Whirlwind Attack as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (294, 'Widen Spell', 'Metamagic', 'No', 'No', 'Null', 'Null', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can alter a burst, emanation, line, or spread shaped spell to increase its area. Any numeric measurements of the spell''s area increase by 100%. A widened spell uses up a spell slot three levels higher than the spell''s actual level.&lt;/p&gt;&lt;p&gt;Spells that do not have an area of one of these four sorts are not affected by this feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Widen Spell&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Widen Spell [Metamagic]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can alter a burst, emanation, line, or spread shaped spell to increase its area. Any numeric measurements of the spell''s area increase by 100%. A widened spell uses up a spell slot three levels higher than the spell''s actual level.&lt;/p&gt;&lt;p&gt;Spells that do not have an area of one of these four sorts are not affected by this feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 Feats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (295, 'Ability Focus', 'General', 'Yes', 'No', 'One of the creature''s special attacks', 'Special attack.', '&lt;p&gt;Choose one of the creature''s special attacks.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +2 to the DC for all saving throws against the special attack on which the creature focuses.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A creature can gain this feat multiple times. Its effects do not stack. Each time the creature takes the feat it applies to a different special attack.', '&lt;div topic=&quot;Ability Focus&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ability Focus [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Choose one of the creature''s special attacks.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Special attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add +2 to the DC for all saving throws against the special attack on which the creature focuses.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A creature can gain this feat multiple times. Its effects do not stack. Each time the creature takes the feat it applies to a different special attack.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (296, 'Awesome Blow', 'General, Fighter', 'No', 'No', 'Null', 'Str 25, Power Attack, Improved Bull Rush, size Large or larger.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As a standard action, the creature may choose to subtract 4 from its melee attack roll and deliver an awesome blow. If the creature hits a corporeal opponent smaller than itself with an awesome blow, its opponent must succeed on a Reflex save (DC = damage dealt) or be knocked flying 10 feet in a direction of the attacking creature''s choice and fall prone. The attacking creature can only push the opponent in a straight line, and the opponent can''t move closer to the attacking creature than the square it started in. If an obstacle prevents the completion of the opponent''s move, the opponent and the obstacle each take 1d6 points of damage, and the opponent stops in the space adjacent to the obstacle.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Awesome Blow&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Awesome Blow [General, Fighter]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Str 25, Power Attack, Improved Bull Rush, size Large or larger.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As a standard action, the creature may choose to subtract 4 from its melee attack roll and deliver an awesome blow. If the creature hits a corporeal opponent smaller than itself with an awesome blow, its opponent must succeed on a Reflex save (DC = damage dealt) or be knocked flying 10 feet in a direction of the attacking creature''s choice and fall prone. The attacking creature can only push the opponent in a straight line, and the opponent can''t move closer to the attacking creature than the square it started in. If an obstacle prevents the completion of the opponent''s move, the opponent and the obstacle each take 1d6 points of damage, and the opponent stops in the space adjacent to the obstacle.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (297, 'Craft Construct', 'Item Creation', 'No', 'No', 'Null', 'Craft Magic Arms and Armor, Craft Wondrous Item.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; A creature with this feat can create any construct whose prerequisites it meets. Enchanting a construct takes one day for each 1,000 gp in its market price. To enchant a construct, a spellcaster must spend 1/25 the item''s price in XP and use up raw materials costing half of this price (see individual construct monster entries for details).&lt;/p&gt;&lt;p&gt;A creature with this feat can repair constructs that have taken damage. In one day of work, the creature can repair up to 20 points of damage by expending 50 gp per point of damage repaired.&lt;/p&gt;&lt;p&gt;A newly created construct has average hit points for its Hit Dice.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Construct&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Construct [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Craft Magic Arms and Armor, Craft Wondrous Item.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; A creature with this feat can create any construct whose prerequisites it meets. Enchanting a construct takes one day for each 1,000 gp in its market price. To enchant a construct, a spellcaster must spend 1/25 the item''s price in XP and use up raw materials costing half of this price (see individual construct monster entries for details).&lt;/p&gt;&lt;p&gt;A creature with this feat can repair constructs that have taken damage. In one day of work, the creature can repair up to 20 points of damage by expending 50 gp per point of damage repaired.&lt;/p&gt;&lt;p&gt;A newly created construct has average hit points for its Hit Dice.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (298, 'Empower Spell-Like Ability', 'General', 'Yes', 'No', 'One of the creature''s spell-like abilities, subject to the restrictions below', 'Spell-like ability at caster level 6th or higher.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one of the creature''s spell-like abilities, subject to the restrictions below. The creature can use that ability as an empowered spell-like ability three times per day (or less, if the ability is normally usable only once or twice per day).&lt;/p&gt;&lt;p&gt;When a creature uses an empowered spell-like ability, all variable, numeric effects of the spell-like ability are increased by one half. Saving throws and opposed rolls are not affected. Spell-like abilities without random variables are not affected.&lt;/p&gt;&lt;p&gt;The creature can only select a spell-like ability duplicating a spell with a level less than or equal to half its caster level (round down) -2. For a summary, see the table in the description of the Quicken Spell-Like Ability feat.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'This feat can be taken multiple times. Each time it is taken, the creature can apply it to a different one of its spell-like abilities.', '&lt;div topic=&quot;Empower Spell-Like Ability&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Empower Spell-Like Ability [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Spell-like ability at caster level 6th or higher.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one of the creature''s spell-like abilities, subject to the restrictions below. The creature can use that ability as an empowered spell-like ability three times per day (or less, if the ability is normally usable only once or twice per day).&lt;/p&gt;&lt;p&gt;When a creature uses an empowered spell-like ability, all variable, numeric effects of the spell-like ability are increased by one half. Saving throws and opposed rolls are not affected. Spell-like abilities without random variables are not affected.&lt;/p&gt;&lt;p&gt;The creature can only select a spell-like ability duplicating a spell with a level less than or equal to half its caster level (round down) -2. For a summary, see the table in the description of the Quicken Spell-Like Ability feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat can be taken multiple times. Each time it is taken, the creature can apply it to a different one of its spell-like abilities.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (299, 'Flyby Attack', 'General', 'No', 'No', 'Null', 'Fly speed.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When flying, the creature can take a move action (including a dive) and another standard action at any point during the move. The creature cannot take a second move action during a round when it makes a flyby attack.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, the creature takes a standard action either before or after its move.', 'Null', '&lt;div topic=&quot;Flyby Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Flyby Attack [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Fly speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When flying, the creature can take a move action (including a dive) and another standard action at any point during the move. The creature cannot take a second move action during a round when it makes a flyby attack.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, the creature takes a standard action either before or after its move.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (300, 'Hover', 'General', 'No', 'No', 'Null', 'Fly speed.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When flying, the creature can halt its forward motion and hover in place as a move action. It can then fly in any direction, including straight down or straight up, at half speed, regardless of its maneuverability.&lt;/p&gt;&lt;p&gt;If a creature begins its turn hovering, it can hover in place for the turn and take a full-round action. A hovering creature cannot make wing attacks, but it can attack with all other limbs and appendages it could use in a full attack. The creature can instead use a breath weapon or cast a spell instead of making physical attacks, if it could normally do so.&lt;/p&gt;&lt;p&gt;If a creature of Large size or larger hovers within 20 feet of the ground in an area with lots of loose debris, the draft from its wings creates a hemispherical cloud with a radius of 60 feet. The winds so generated can snuff torches, small campfires, exposed lanterns, and other small, open flames of non-magical origin. Clear vision within the cloud is limited to 10 feet. Creatures have concealment at 15 to 20 feet (20% miss chance). At 25 feet or more, creatures have total concealment (50% miss chance, and opponents cannot use sight to locate the creature).&lt;/p&gt;&lt;p&gt;Those caught in the cloud must succeed on a Concentration check (DC 10 + 1/2 creature''s HD) to cast a spell.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, a creature must keep moving while flying unless it has perfect maneuverability.', 'Null', '&lt;div topic=&quot;Hover&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hover [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Fly speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When flying, the creature can halt its forward motion and hover in place as a move action. It can then fly in any direction, including straight down or straight up, at half speed, regardless of its maneuverability.&lt;/p&gt;&lt;p&gt;If a creature begins its turn hovering, it can hover in place for the turn and take a full-round action. A hovering creature cannot make wing attacks, but it can attack with all other limbs and appendages it could use in a full attack. The creature can instead use a breath weapon or cast a spell instead of making physical attacks, if it could normally do so.&lt;/p&gt;&lt;p&gt;If a creature of Large size or larger hovers within 20 feet of the ground in an area with lots of loose debris, the draft from its wings creates a hemispherical cloud with a radius of 60 feet. The winds so generated can snuff torches, small campfires, exposed lanterns, and other small, open flames of non-magical origin. Clear vision within the cloud is limited to 10 feet. Creatures have concealment at 15 to 20 feet (20% miss chance). At 25 feet or more, creatures have total concealment (50% miss chance, and opponents cannot use sight to locate the creature).&lt;/p&gt;&lt;p&gt;Those caught in the cloud must succeed on a Concentration check (DC 10 + 1/2 creature''s HD) to cast a spell.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, a creature must keep moving while flying unless it has perfect maneuverability.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (301, 'Improved Natural Armor', 'General', 'Yes', 'Yes', 'Null', 'Natural armor, Con 13.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The creature''s natural armor bonus increases by 1.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A creature can gain this feat multiple times. Each time the creature takes the feat its natural armor bonus increases by another point.', '&lt;div topic=&quot;Improved Natural Armor&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Natural Armor [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Natural armor, Con 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The creature''s natural armor bonus increases by 1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A creature can gain this feat multiple times. Each time the creature takes the feat its natural armor bonus increases by another point.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (302, 'Improved Natural Attack', 'General', 'No', 'No', 'One of the creature''s natural attack forms', 'Natural weapon, base attack bonus +4.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one of the creature''s natural attack forms. The damage for this natural weapon increases by one step, as if the creature''s size had increased by one category: 1d2, 1d3, 1d4, 1d6, 1d8, 2d6, 3d6, 4d6, 6d6, 8d6, 12d6.&lt;/p&gt;&lt;p&gt;A weapon or attack that deals 1d10 points of damage increases as follows: 1d10, 2d8, 3d8, 4d8, 6d8, 8d8, 12d8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Improved Natural Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Natural Attack [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Natural weapon, base attack bonus +4.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one of the creature''s natural attack forms. The damage for this natural weapon increases by one step, as if the creature''s size had increased by one category: 1d2, 1d3, 1d4, 1d6, 1d8, 2d6, 3d6, 4d6, 6d6, 8d6, 12d6.&lt;/p&gt;&lt;p&gt;A weapon or attack that deals 1d10 points of damage increases as follows: 1d10, 2d8, 3d8, 4d8, 6d8, 8d8, 12d8.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (303, 'Multiattack', 'General', 'No', 'No', 'Null', 'Three or more natural attacks.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The creature''s secondary attacks with natural weapons take only a -2 penalty.&lt;/p&gt;
&lt;/div&gt;', 'Without this feat, the creature''s secondary attacks with natural weapons take a -5 penalty.', 'Null', '&lt;div topic=&quot;Multiattack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Multiattack [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Three or more natural attacks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; The creature''s secondary attacks with natural weapons take only a -2 penalty.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Without this feat, the creature''s secondary attacks with natural weapons take a -5 penalty.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (304, 'Multiweapon Fighting', 'General', 'No', 'No', 'Null', 'Dex 13, three or more hands.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Penalties for fighting with multiple weapons are reduced by 2 with the primary hand and reduced by 6 with off hands.&lt;/p&gt;
&lt;/div&gt;', 'A creature without this feat takes a -6 penalty on attacks made with its primary hand and a -10 penalty on attacks made with its off hands. (It has one primary hand, and all the others are off hands.) See Two-Weapon Fighting.', 'This feat replaces the Two-Weapon Fighting feat for creatures with more than two arms.', '&lt;div topic=&quot;Multiweapon Fighting&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Multiweapon Fighting [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 13, three or more hands.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Penalties for fighting with multiple weapons are reduced by 2 with the primary hand and reduced by 6 with off hands.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; A creature without this feat takes a -6 penalty on attacks made with its primary hand and a -10 penalty on attacks made with its off hands. (It has one primary hand, and all the others are off hands.) See Two-Weapon Fighting.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat replaces the Two-Weapon Fighting feat for creatures with more than two arms.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (305, 'Quicken Spell-Like Ability', 'General', 'Yes', 'No', 'One of the creature''s spell-like abilities, subject to the restrictions described below', 'Spell-like ability at caster level 10th or higher.', '&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one of the creature''s spell-like abilities, subject to the restrictions described below. The creature can use that ability as a quickened spell-like ability three times per day (or less, if the ability is normally usable only once or twice per day).&lt;/p&gt;&lt;p&gt;Using a quickened spell-like ability is a free action that does not provoke an attack of opportunity. The creature can perform another action-including the use of another spell-like ability-in the same round that it uses a quickened spell-like ability. The creature may use only one quickened spell-like ability per round.&lt;/p&gt;&lt;p&gt;The creature can only select a spell-like ability duplicating a spell with a level less than or equal to half its caster level (round down) -4. For a summary, see the table below.&lt;/p&gt;&lt;p&gt;In addition, a spell-like ability that duplicates a spell with a casting time greater than 1 full round cannot be quickened.&lt;/p&gt;
&lt;/div&gt;', 'Normally the use of a spell-like ability requires a standard action and provokes an attack of opportunity unless noted otherwise.', 'This feat can be taken multiple times. Each time it is taken, the creature can apply it to a different one of its spell-like abilities.


Empower and Quicken Spell-Like Ability 



Spell Level
Caster Level to Empower
Caster Level to Quicken



0
4th
8th



1st
6th
10th



2nd
8th
12th



3rd
10th
14th



4th
12th
16th



5th
14th
18th



6th
16th
20th



7th
18th
-



8th
20th
-




9th
-
-', '&lt;div topic=&quot;Quicken Spell-Like Ability&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Quicken Spell-Like Ability [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Spell-like ability at caster level 10th or higher.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Choose one of the creature''s spell-like abilities, subject to the restrictions described below. The creature can use that ability as a quickened spell-like ability three times per day (or less, if the ability is normally usable only once or twice per day).&lt;/p&gt;&lt;p&gt;Using a quickened spell-like ability is a free action that does not provoke an attack of opportunity. The creature can perform another action-including the use of another spell-like ability-in the same round that it uses a quickened spell-like ability. The creature may use only one quickened spell-like ability per round.&lt;/p&gt;&lt;p&gt;The creature can only select a spell-like ability duplicating a spell with a level less than or equal to half its caster level (round down) -4. For a summary, see the table below.&lt;/p&gt;&lt;p&gt;In addition, a spell-like ability that duplicates a spell with a casting time greater than 1 full round cannot be quickened.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Normally the use of a spell-like ability requires a standard action and provokes an attack of opportunity unless noted otherwise.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; This feat can be taken multiple times. Each time it is taken, the creature can apply it to a different one of its spell-like abilities.&lt;/p&gt;&lt;p/&gt;&lt;table width=&quot;100%&quot; border=&quot;1&quot; cellpadding=&quot;2&quot; cellspacing=&quot;2&quot; frame=&quot;VOID&quot; rules=&quot;ROWS&quot;&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;2&quot;&gt;
&lt;td colspan=&quot;3&quot;&gt;&lt;b&gt;Empower and Quicken Spell-Like Ability&lt;/b&gt;&lt;br/&gt;&lt;/td&gt; 
&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;&lt;b&gt;Spell Level&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level to Empower&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;&lt;b&gt;Caster Level to Quicken&lt;/b&gt;&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;0&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;4th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;1st&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;2nd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;3rd&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;10th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;4th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;12th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;5th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;14th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;6th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;16th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;7th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;18th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;8th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;20th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;

&lt;tr maxcol=&quot;4&quot; curcol=&quot;4&quot;&gt;
&lt;td&gt;9th&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;
&lt;td&gt;-&lt;br/&gt;&lt;/td&gt;

&lt;/tr&gt;
&lt;/table&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (306, 'Snatch', 'General', 'No', 'No', 'Null', 'Size Huge or larger.', '&lt;div topic=&quot;Benefits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefits:&lt;/b&gt; The creature can choose to start a grapple when it hits with a claw or bite attack, as though it had the improved grab special attack. If the creature gets a hold on a creature three or more sizes smaller, it squeezes each round for automatic bite or claw damage. A snatched opponent held in the creature''s mouth is not allowed a Reflex save against the creature''s breath weapon, if it has one.&lt;/p&gt;&lt;p&gt;The creature can drop a creature it has snatched as a free action or use a standard action to fling it aside. A flung creature travels 1d6 x 10 feet, and takes 1d6 points of damage per 10 feet traveled. If the creature flings a snatched opponent while flying, the opponent takes this amount or falling damage, whichever is greater.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Snatch&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Snatch [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Size Huge or larger.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefits:&lt;/b&gt; The creature can choose to start a grapple when it hits with a claw or bite attack, as though it had the improved grab special attack. If the creature gets a hold on a creature three or more sizes smaller, it squeezes each round for automatic bite or claw damage. A snatched opponent held in the creature''s mouth is not allowed a Reflex save against the creature''s breath weapon, if it has one.&lt;/p&gt;&lt;p&gt;The creature can drop a creature it has snatched as a free action or use a standard action to fling it aside. A flung creature travels 1d6 x 10 feet, and takes 1d6 points of damage per 10 feet traveled. If the creature flings a snatched opponent while flying, the opponent takes this amount or falling damage, whichever is greater.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (307, 'Wingover', 'General', 'No', 'No', 'Null', 'Fly speed.', '&lt;div topic=&quot;Benefits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefits:&lt;/b&gt; A flying creature with this feat can change direction quickly once each round as a free action. This feat allows it to turn up to 180 degrees regardless of its maneuverability, in addition to any other turns it is normally allowed. A creature cannot gain altitude during a round when it executes a wingover, but it can dive.&lt;/p&gt;&lt;p&gt;The change of direction consumes 10 feet of flying movement.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Wingover&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Wingover [General]&lt;/h3&gt;&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Fly speed.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefits&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefits:&lt;/b&gt; A flying creature with this feat can change direction quickly once each round as a free action. This feat allows it to turn up to 180 degrees regardless of its maneuverability, in addition to any other turns it is normally allowed. A creature cannot gain altitude during a round when it executes a wingover, but it can dive.&lt;/p&gt;&lt;p&gt;The change of direction consumes 10 feet of flying movement.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 MonsterFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (308, 'Aligned Attack', 'Psionic', 'No', 'No', 'Either chaos, good, evil or law', 'Base attack bonus +6.', '&lt;p&gt;Your melee or ranged attack overcomes your opponent''s alignment-based damage reduction and deals additional damage.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you take this feat, choose either chaos, good, evil or law. (Your choice must match one of your alignment components. Once you''ve made this alignment choice, it cannot be changed.&lt;/p&gt;&lt;p&gt;To use this feat, you must expend your psionic focus. When you make a successful melee or ranged attack, you deal an extra 1d6 points of damage, and your attack is treated as either a good, evil, chaotic, or lawful attack (depending on your original choice) for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Aligned Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Aligned Attack [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your melee or ranged attack overcomes your opponent''s alignment-based damage reduction and deals additional damage.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Base attack bonus +6.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you take this feat, choose either chaos, good, evil or law. (Your choice must match one of your alignment components. Once you''ve made this alignment choice, it cannot be changed.&lt;/p&gt;&lt;p&gt;To use this feat, you must expend your psionic focus. When you make a successful melee or ranged attack, you deal an extra 1d6 points of damage, and your attack is treated as either a good, evil, chaotic, or lawful attack (depending on your original choice) for the purpose of overcoming damage reduction.&lt;/p&gt;&lt;p&gt;You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (309, 'Antipsionic Magic', 'General', 'No', 'No', 'Null', 'Spellcraft 5 ranks.', '&lt;p&gt;Your spells are more potent when used against psionic characters and creatures.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a get a +2 bonus on caster level checks made to overcome a psionic creature''s power resistance.&lt;/p&gt;&lt;p&gt;This bonus stacks with the bonus conferred by Spell Penetration and Greater Spell Penetration. Moreover, whenever a psionic creature attempts to dispel a spell you cast, it makes its manifester level check against a DC of 13 + its manifester level.&lt;/p&gt;&lt;p&gt;The benefits of this feat apply only to power resistance.&lt;/p&gt;&lt;p&gt;The bonus does not apply to spell resistance. This is an exception to the psionics-magic transparency rule.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).', '&lt;div topic=&quot;Antipsionic Magic&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Antipsionic Magic [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your spells are more potent when used against psionic characters and creatures.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Spellcraft 5 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a get a +2 bonus on caster level checks made to overcome a psionic creature''s power resistance.&lt;/p&gt;&lt;p&gt;This bonus stacks with the bonus conferred by Spell Penetration and Greater Spell Penetration. Moreover, whenever a psionic creature attempts to dispel a spell you cast, it makes its manifester level check against a DC of 13 + its manifester level.&lt;/p&gt;&lt;p&gt;The benefits of this feat apply only to power resistance.&lt;/p&gt;&lt;p&gt;The bonus does not apply to spell resistance. This is an exception to the psionics-magic transparency rule.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (310, 'Autonomous', 'General', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You have a knack for psionic self-sufficiency.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Autohypnosis checks and Knowledge (psionics) checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Autonomous&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Autonomous [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You have a knack for psionic self-sufficiency.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Autohypnosis checks and Knowledge (psionics) checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (311, 'Body Fuel', 'Psionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You can expand your power point total at the expense of your health.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can recover 2 power points by taking 1 point of ability burn damage to each of your three ability scores: Strength, Dexterity, and Constitution.&lt;/p&gt;&lt;p&gt;You can recover additional power points for a proportional cost to Strength, Dexterity, and Constitution. These recovered points are added to your power point reserve as if you had gained them by resting overnight.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'Only living creatures can use this feat. You can take advantage of this feat only while in your own body.', '&lt;div topic=&quot;Body Fuel&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Body Fuel [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can expand your power point total at the expense of your health.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can recover 2 power points by taking 1 point of ability burn damage to each of your three ability scores: Strength, Dexterity, and Constitution.&lt;/p&gt;&lt;p&gt;You can recover additional power points for a proportional cost to Strength, Dexterity, and Constitution. These recovered points are added to your power point reserve as if you had gained them by resting overnight.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; Only living creatures can use this feat. You can take advantage of this feat only while in your own body.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (312, 'Boost Construct', 'Psionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;Your astral constructs have more abilities.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you create an astral construct, you can give it one additional special ability from any menu that the construct currently has an ability from.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Boost Construct&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Boost Construct [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your astral constructs have more abilities.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you create an astral construct, you can give it one additional special ability from any menu that the construct currently has an ability from.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (313, 'Burrowing Power', 'Metapsionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;Your powers sometimes bypass barriers.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can attempt to manifest your powers against targets that are sheltered behind a wall or force effect. Your power briefly skips through the Astral Plane to bypass the barrier.&lt;/p&gt;&lt;p&gt;The strength and thickness of the barrier determine your chance of success. To successfully bypass the barrier with your power, you make a Psicraft check against a DC equal to 10 + the hardness of the barrier + 1 per foot of thickness (minimum 1). Assign a hardness of 20 to barriers without a hardness rating, such as force effects (or a &lt;i&gt;wall of ectoplasm&lt;/i&gt;). Force walls or &lt;i&gt;walls of ectoplasm&lt;/i&gt; are assumed to have less than 1 foot of thickness unless noted otherwise.&lt;/p&gt;&lt;p&gt;If a power requires line of sight (which includes most powers that affect a target or targets instead of an area), you cannot manifest it as a burrowing power unless you can somehow see the target, such as with &lt;i&gt;clairvoyant sense&lt;/i&gt;. Using this feat increases the power point cost of the power by 2. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Burrowing Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Burrowing Power [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your powers sometimes bypass barriers.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can attempt to manifest your powers against targets that are sheltered behind a wall or force effect. Your power briefly skips through the Astral Plane to bypass the barrier.&lt;/p&gt;&lt;p&gt;The strength and thickness of the barrier determine your chance of success. To successfully bypass the barrier with your power, you make a Psicraft check against a DC equal to 10 + the hardness of the barrier + 1 per foot of thickness (minimum 1). Assign a hardness of 20 to barriers without a hardness rating, such as force effects (or a &lt;i&gt;wall of ectoplasm&lt;/i&gt;). Force walls or &lt;i&gt;walls of ectoplasm&lt;/i&gt; are assumed to have less than 1 foot of thickness unless noted otherwise.&lt;/p&gt;&lt;p&gt;If a power requires line of sight (which includes most powers that affect a target or targets instead of an area), you cannot manifest it as a burrowing power unless you can somehow see the target, such as with &lt;i&gt;clairvoyant sense&lt;/i&gt;. Using this feat increases the power point cost of the power by 2. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (314, 'Chain Power', 'Metapsionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You can manifest powers that arc to hit other targets in addition to the primary target.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can chain any power that affects a single target and that deals either acid, cold, electricity, fire, or sonic damage. After the primary target is struck, the power can arc to a number of secondary targets equal to your manifester level (maximum twenty). The secondary arcs each strike one target and deal half as much damage as the primary one did (round down).&lt;/p&gt;&lt;p&gt;Each target gets to make a saving throw, if one is allowed by the power. You choose secondary targets as you like, but they must all be within 30 feet of the primary target, and no target can be struck more than once. You can choose to affect fewer secondary targets than the maximum (to avoid allies in the area, for example).&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 6. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Chain Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Chain Power [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can manifest powers that arc to hit other targets in addition to the primary target.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can chain any power that affects a single target and that deals either acid, cold, electricity, fire, or sonic damage. After the primary target is struck, the power can arc to a number of secondary targets equal to your manifester level (maximum twenty). The secondary arcs each strike one target and deal half as much damage as the primary one did (round down).&lt;/p&gt;&lt;p&gt;Each target gets to make a saving throw, if one is allowed by the power. You choose secondary targets as you like, but they must all be within 30 feet of the primary target, and no target can be struck more than once. You can choose to affect fewer secondary targets than the maximum (to avoid allies in the area, for example).&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 6. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (315, 'Chaotic Mind', 'General', 'No', 'No', 'Null', 'Chaotic alignment, Cha 15.', '&lt;p&gt;The turbulence of your thoughts prevents others from gaining insight into your actions.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Creatures and characters who have an insight bonus on their attack rolls, an insight bonus to their Armor Class, or an insight bonus on skill checks or ability checks do not gain those bonuses against you.&lt;/p&gt;&lt;p&gt;The benefit of this feat applies only to insight bonuses gained from psionic powers and psi-like abilities. This is an exception to the psionics-magic transparency rule.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).', '&lt;div topic=&quot;Chaotic Mind&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Chaotic Mind [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The turbulence of your thoughts prevents others from gaining insight into your actions.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Chaotic alignment, Cha 15.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Creatures and characters who have an insight bonus on their attack rolls, an insight bonus to their Armor Class, or an insight bonus on skill checks or ability checks do not gain those bonuses against you.&lt;/p&gt;&lt;p&gt;The benefit of this feat applies only to insight bonuses gained from psionic powers and psi-like abilities. This is an exception to the psionics-magic transparency rule.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (316, 'Cloak Dance', 'General', 'No', 'No', 'Null', 'Hide 10 ranks, Perform (dance) 2 ranks.', '&lt;p&gt;You are skilled at using optical tricks to make yourself seem to be where you are not.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can take a move action to obscure your exact position. Until your next turn, you have concealment. Alternatively, you can take a full-round action to entirely obscure your exact position. Until your next action, you have total concealment.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Cloak Dance&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Cloak Dance [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You are skilled at using optical tricks to make yourself seem to be where you are not.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Hide 10 ranks, Perform (dance) 2 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can take a move action to obscure your exact position. Until your next turn, you have concealment. Alternatively, you can take a full-round action to entirely obscure your exact position. Until your next action, you have total concealment.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (317, 'Closed Mind', 'General', 'No', 'No', 'Null', 'Null', '&lt;p&gt;Your mind is better able to resist psionics than normal.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all saving throws to resist powers.&lt;/p&gt;&lt;p&gt;The benefit of this feat applies only to psionic powers and psi-like abilities. This is an exception to the psionics-magic transparency rule.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).', '&lt;div topic=&quot;Closed Mind&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Closed Mind [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your mind is better able to resist psionics than normal.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all saving throws to resist powers.&lt;/p&gt;&lt;p&gt;The benefit of this feat applies only to psionic powers and psi-like abilities. This is an exception to the psionics-magic transparency rule.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (318, 'Combat Manifestation', 'Psionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You are adept at manifesting powers in combat.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +4 bonus on Concentration checks made to manifest a power or use a psi-like ability while on the defensive or while you are grappling or pinned.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Combat Manifestation&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Combat Manifestation [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You are adept at manifesting powers in combat.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +4 bonus on Concentration checks made to manifest a power or use a psi-like ability while on the defensive or while you are grappling or pinned.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (319, 'Craft Cognizance Crystal', 'Item Creation', 'No', 'No', 'Null', 'Manifester level 3rd.', '&lt;p&gt;You can create psionic &lt;i&gt;cognizance crystals&lt;/i&gt; that store power points.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a &lt;i&gt;cognizance crystal&lt;/i&gt;. Doing so takes one day for each 1,000 gp in its base price. The base price of a &lt;i&gt;cognizance crystal&lt;/i&gt; is equal to the highest-level power it could manifest using all its stored power points, squared, multiplied by 1,000 gp. To create a &lt;i&gt;cognizance crystal&lt;/i&gt;, you must spend 1/25 of its base price in XP and use up raw materials costing one-half its base price.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Cognizance Crystal&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Cognizance Crystal [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can create psionic &lt;i&gt;cognizance crystals&lt;/i&gt; that store power points.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Manifester level 3rd.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a &lt;i&gt;cognizance crystal&lt;/i&gt;. Doing so takes one day for each 1,000 gp in its base price. The base price of a &lt;i&gt;cognizance crystal&lt;/i&gt; is equal to the highest-level power it could manifest using all its stored power points, squared, multiplied by 1,000 gp. To create a &lt;i&gt;cognizance crystal&lt;/i&gt;, you must spend 1/25 of its base price in XP and use up raw materials costing one-half its base price.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (320, 'Craft Dorje', 'Item Creation', 'No', 'No', 'Null', 'Manifester level 5th.', '&lt;p&gt;You can create slender crystal wands called dorjes than manifest powers when charges are expended.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a dorje of any psionic power you know (barring exceptions, such as &lt;i&gt;bestow power&lt;/i&gt;, as noted in a power''s description). Crafting a dorje takes one day for each 1,000 gp in its base price. The base price of a dorje is its manifester level x the power level x 750 gp. To craft a dorje, you must spend 1/25 of this base price in XP and use up raw materials costing one-half of this base price.&lt;/p&gt;&lt;p&gt;A newly created dorje has 50 charges.&lt;/p&gt;&lt;p&gt;Any dorje that stores a power with an XP cost also carries a commensurate cost. In addition to the XP cost derived from the base price, you must pay fifty times the XP cost.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Dorje&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Dorje [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can create slender crystal wands called dorjes than manifest powers when charges are expended.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Manifester level 5th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a dorje of any psionic power you know (barring exceptions, such as &lt;i&gt;bestow power&lt;/i&gt;, as noted in a power''s description). Crafting a dorje takes one day for each 1,000 gp in its base price. The base price of a dorje is its manifester level x the power level x 750 gp. To craft a dorje, you must spend 1/25 of this base price in XP and use up raw materials costing one-half of this base price.&lt;/p&gt;&lt;p&gt;A newly created dorje has 50 charges.&lt;/p&gt;&lt;p&gt;Any dorje that stores a power with an XP cost also carries a commensurate cost. In addition to the XP cost derived from the base price, you must pay fifty times the XP cost.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (321, 'Craft Psicrown', 'Item Creation', 'No', 'No', 'Null', 'Manifester level 12th.', '&lt;p&gt;You can create psicrowns, which have multiple psionic effects.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any psicrown whose prerequisites you meet. Crafting a psicrown takes one day for each 1,000 gp in its base price. To craft a psicrown, you must spend 1/25 of its base price in XP and use up raw materials costing one-half of its base price. Some psicrowns incur extra costs in XP as noted in their descriptions. These costs are in addition to those derived from the psicrown''s base price.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Psicrown&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Psicrown [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can create psicrowns, which have multiple psionic effects.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Manifester level 12th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any psicrown whose prerequisites you meet. Crafting a psicrown takes one day for each 1,000 gp in its base price. To craft a psicrown, you must spend 1/25 of its base price in XP and use up raw materials costing one-half of its base price. Some psicrowns incur extra costs in XP as noted in their descriptions. These costs are in addition to those derived from the psicrown''s base price.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (322, 'Craft Psionic Arms and Armor', 'Item Creation', 'No', 'No', 'Null', 'Manifester level 5th.', '&lt;p&gt;You can create psionic weapons, armor, and shields.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any psionic weapon, armor, or shield whose prerequisites you meet. Enhancing a weapon, suit of armor, or shield takes one day for each 1,000 gp in the price of its psionic features. To enhance a weapon, you must spend 1/25 of its features'' total price in XP and use up raw materials costing one-half of this total price.&lt;/p&gt;&lt;p&gt;The weapon, armor, or shield to be enhanced must be a masterwork item that you provide. Its cost is not included in the above cost.&lt;/p&gt;&lt;p&gt;You can also mend a broken psionic weapon, suit of armor, or shield if it is one that you could make. Doing so costs half the XP, half the raw materials, and half the time it would take to enhance that item in the first place.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Psionic Arms and Armor&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Psionic Arms and Armor [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can create psionic weapons, armor, and shields.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Manifester level 5th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any psionic weapon, armor, or shield whose prerequisites you meet. Enhancing a weapon, suit of armor, or shield takes one day for each 1,000 gp in the price of its psionic features. To enhance a weapon, you must spend 1/25 of its features'' total price in XP and use up raw materials costing one-half of this total price.&lt;/p&gt;&lt;p&gt;The weapon, armor, or shield to be enhanced must be a masterwork item that you provide. Its cost is not included in the above cost.&lt;/p&gt;&lt;p&gt;You can also mend a broken psionic weapon, suit of armor, or shield if it is one that you could make. Doing so costs half the XP, half the raw materials, and half the time it would take to enhance that item in the first place.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (323, 'Craft Psionic Construct', 'Item Creation', 'No', 'No', 'Null', 'Craft Psionic Arms and Armor, Craft Universal Item.', '&lt;p&gt;You can create golems and other psionic automatons that obey your orders.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any psionic construct whose prerequisites you meet. Creating a construct takes one day for each 1,000 gp in its base price. To create a construct, you must spend 1/25 of the construct''s base price in XP and use up raw materials costing one-half of this price. A newly created construct has average hit points for its Hit Dice.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Psionic Construct&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Psionic Construct [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can create golems and other psionic automatons that obey your orders.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Craft Psionic Arms and Armor, Craft Universal Item.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any psionic construct whose prerequisites you meet. Creating a construct takes one day for each 1,000 gp in its base price. To create a construct, you must spend 1/25 of the construct''s base price in XP and use up raw materials costing one-half of this price. A newly created construct has average hit points for its Hit Dice.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (324, 'Craft Universal Item', 'Item Creation', 'No', 'No', 'Null', 'Manifester level 3rd.', '&lt;p&gt;You can create universal psionic items.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any universal psionic item whose prerequisites you meet. Crafting a universal psionic item takes one day for each 1,000 gp in its base price. To craft a universal psionic item, you must spend 1/25 of the item''s base price in XP and use up raw materials costing one-half of this price.&lt;/p&gt;&lt;p&gt;You can also mend a broken universal item if it is one that you could make. Doing so costs half the XP, half the raw materials, and half the time it would take to craft that item in the first place.&lt;/p&gt;&lt;p&gt;Some universal items incur extra costs in XP, as noted in their descriptions. These costs are in addition to those derived from the item''s base price. You must pay such a cost to create an item or to mend a broken one.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Craft Universal Item&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Craft Universal Item [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can create universal psionic items.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Manifester level 3rd.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create any universal psionic item whose prerequisites you meet. Crafting a universal psionic item takes one day for each 1,000 gp in its base price. To craft a universal psionic item, you must spend 1/25 of the item''s base price in XP and use up raw materials costing one-half of this price.&lt;/p&gt;&lt;p&gt;You can also mend a broken universal item if it is one that you could make. Doing so costs half the XP, half the raw materials, and half the time it would take to craft that item in the first place.&lt;/p&gt;&lt;p&gt;Some universal items incur extra costs in XP, as noted in their descriptions. These costs are in addition to those derived from the item''s base price. You must pay such a cost to create an item or to mend a broken one.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (325, 'Deadly Precision', 'General', 'No', 'No', 'Null', 'Dex 15, base attack bonus +5.', '&lt;p&gt;You empty your mind of all distracting emotion, becoming an instrument of deadly precision.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You have deadly accuracy with your sneak attacks. You can reroll any result of 1 on your sneak attack''s extra damage dice. You must keep the result of the reroll, even if it is another 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Deadly Precision&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Deadly Precision [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You empty your mind of all distracting emotion, becoming an instrument of deadly precision.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Dex 15, base attack bonus +5.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You have deadly accuracy with your sneak attacks. You can reroll any result of 1 on your sneak attack''s extra damage dice. You must keep the result of the reroll, even if it is another 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (326, 'Deep Impact', 'Psionic', 'No', 'No', 'Null', 'Str 13, Psionic Weapon, base attack bonus +5.', '&lt;p&gt;You can strike your foe with a melee weapon as if making a touch attack.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can resolve your attack with a melee weapon as a touch attack. You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Deep Impact&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Deep Impact [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can strike your foe with a melee weapon as if making a touch attack.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Str 13, Psionic Weapon, base attack bonus +5.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can resolve your attack with a melee weapon as a touch attack. You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (327, 'Delay Power', 'Metapsionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You can manifest powers that go off up to 5 rounds later.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can manifest a power as a delayed power. A delayed power doesn''t activate immediately. When you manifest the power, you choose one of three trigger mechanisms: (1) The power activates when you take a standard action to activate it; (2) It activates when a creature enters the area that the power will affect (only powers that affect areas can use this trigger condition); or (3) It activates on your turn after 5 rounds pass. If you choose one of the first two triggers and the conditions are not met within 5 rounds, the power activates automatically on the fifth round.&lt;/p&gt;&lt;p&gt;Only area and personal powers can be delayed.&lt;/p&gt;&lt;p&gt;Any decisions you would make about the delayed power, including attack rolls, designating targets, or determining or shaping an area, are decided when the power is manifested. Any effects resolved by those affected by the power, including saving throws, are decided when the delay period ends.&lt;/p&gt;&lt;p&gt;A delayed power can be dispelled normally during the delay, and can be detected normally in the area or on the target by the use of powers that can detect psionic effects.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 2. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Delay Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Delay Power [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can manifest powers that go off up to 5 rounds later.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can manifest a power as a delayed power. A delayed power doesn''t activate immediately. When you manifest the power, you choose one of three trigger mechanisms: (1) The power activates when you take a standard action to activate it; (2) It activates when a creature enters the area that the power will affect (only powers that affect areas can use this trigger condition); or (3) It activates on your turn after 5 rounds pass. If you choose one of the first two triggers and the conditions are not met within 5 rounds, the power activates automatically on the fifth round.&lt;/p&gt;&lt;p&gt;Only area and personal powers can be delayed.&lt;/p&gt;&lt;p&gt;Any decisions you would make about the delayed power, including attack rolls, designating targets, or determining or shaping an area, are decided when the power is manifested. Any effects resolved by those affected by the power, including saving throws, are decided when the delay period ends.&lt;/p&gt;&lt;p&gt;A delayed power can be dispelled normally during the delay, and can be detected normally in the area or on the target by the use of powers that can detect psionic effects.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 2. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (328, 'Empower Power', 'Metapsionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You can manifest powers to greater effect.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus.&lt;/p&gt;&lt;p&gt;You can empower a power. All variable, numeric effects of an empowered power are increased by one-half. An empowered power deals half again as much damage as normal, cures half again as many hit points, affects half again as many targets, and so forth, as appropriate. Augmented powers can also be empowered (multiply 1-1/2 times the damage total of the augmented power). Saving throws and opposed checks (such as the one you make when you manifest &lt;i&gt;dispel psionics&lt;/i&gt;) are not affected, nor are powers without random variables.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 2. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Empower Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Empower Power [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can manifest powers to greater effect.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus.&lt;/p&gt;&lt;p&gt;You can empower a power. All variable, numeric effects of an empowered power are increased by one-half. An empowered power deals half again as much damage as normal, cures half again as many hit points, affects half again as many targets, and so forth, as appropriate. Augmented powers can also be empowered (multiply 1-1/2 times the damage total of the augmented power). Saving throws and opposed checks (such as the one you make when you manifest &lt;i&gt;dispel psionics&lt;/i&gt;) are not affected, nor are powers without random variables.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 2. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (329, 'Enlarge Power', 'Metapsionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You can manifest powers farther than normal.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can alter a power with a range of close, medium, or long to increase its range by 100%. An enlarged power with a range of close has a range of 50 feet + 5 feet per level, a medium-range power has a range of 200 feet + 20 feet per level, and a long-range power has a range of 800 feet + 80 feet per level.&lt;/p&gt;&lt;p&gt;Powers whose ranges are not defined by distance, as well as powers whose ranges are not close, medium, or long, are not affected.&lt;/p&gt;&lt;p&gt;Using this feat does not increase the power point cost of the power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Enlarge Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Enlarge Power [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can manifest powers farther than normal.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can alter a power with a range of close, medium, or long to increase its range by 100%. An enlarged power with a range of close has a range of 50 feet + 5 feet per level, a medium-range power has a range of 200 feet + 20 feet per level, and a long-range power has a range of 800 feet + 80 feet per level.&lt;/p&gt;&lt;p&gt;Powers whose ranges are not defined by distance, as well as powers whose ranges are not close, medium, or long, are not affected.&lt;/p&gt;&lt;p&gt;Using this feat does not increase the power point cost of the power.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (330, 'Expanded Knowledge', 'Psionic', 'Yes', 'No', 'Any power, including powers from another discipline''s list or even from another class''s list', 'Manifester level 3rd.', '&lt;p&gt;You learn another power.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add to your powers known one additional power of any level up to one level lower than the highest-level power you can manifest. You can choose any power, including powers from another discipline''s list or even from another class''s list.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Each time, you learn one new power at any level up to one less than the highest-level power you can manifest.', '&lt;div topic=&quot;Expanded Knowledge&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Expanded Knowledge [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You learn another power.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Manifester level 3rd.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Add to your powers known one additional power of any level up to one level lower than the highest-level power you can manifest. You can choose any power, including powers from another discipline''s list or even from another class''s list.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Each time, you learn one new power at any level up to one less than the highest-level power you can manifest.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (331, 'Extend Power', 'Metapsionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You can manifest powers that last longer than normal.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus.&lt;/p&gt;&lt;p&gt;You can manifest an extended power. An extended power lasts twice as long as normal. A power with a duration of concentration, instantaneous, or permanent is not affected by this feat.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 2. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Extend Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Extend Power [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can manifest powers that last longer than normal.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus.&lt;/p&gt;&lt;p&gt;You can manifest an extended power. An extended power lasts twice as long as normal. A power with a duration of concentration, instantaneous, or permanent is not affected by this feat.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 2. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (332, 'Fell Shot', 'Psionic', 'No', 'No', 'Null', 'Dex 13, Point Blank Shot, Psionic Shot, base attack bonus +5.', '&lt;p&gt;You can strike your foe with a ranged weapon as if making a touch attack.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can resolve your ranged attack as a ranged touch attack.&lt;/p&gt;&lt;p&gt;You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Fell Shot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Fell Shot [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can strike your foe with a ranged weapon as if making a touch attack.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Dex 13, Point Blank Shot, Psionic Shot, base attack bonus +5.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can resolve your ranged attack as a ranged touch attack.&lt;/p&gt;&lt;p&gt;You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (333, 'Focused Sunder', 'Psionic', 'No', 'No', 'Null', 'Str 13, Power Attack, Improved Sunder.', '&lt;p&gt;You can sense the stress points on others'' weapons.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus.&lt;/p&gt;&lt;p&gt;When you strike at an opponent''s weapon, you ignore half of the weapon''s total hardness (round down). Total hardness includes any magical or psionic enhancements possessed by the weapon that increase its hardness.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can also sense the stress points in any hard construction, such as wooden doors or stone walls, and can ignore half of the object''s total hardness (round down) when attacking that object.', '&lt;div topic=&quot;Focused Sunder&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Focused Sunder [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can sense the stress points on others'' weapons.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Str 13, Power Attack, Improved Sunder.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus.&lt;/p&gt;&lt;p&gt;When you strike at an opponent''s weapon, you ignore half of the weapon''s total hardness (round down). Total hardness includes any magical or psionic enhancements possessed by the weapon that increase its hardness.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can also sense the stress points in any hard construction, such as wooden doors or stone walls, and can ignore half of the object''s total hardness (round down) when attacking that object.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (334, 'Force of Will', 'General', 'No', 'No', 'Null', 'Iron Will.', '&lt;p&gt;You are able to resist psionic attacks with extreme force of will.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Once per round, when targeted by a psionic effect that allows a Reflex save or a Fortitude save, you can instead make a Will saving throw to avoid the effect.&lt;/p&gt;&lt;p&gt;The benefit of this feat applies only to psionic powers and psi-like abilities. This is an exception to the psionics-magic transparency rule.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).', '&lt;div topic=&quot;Force of Will&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Force of Will [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You are able to resist psionic attacks with extreme force of will.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Iron Will.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Once per round, when targeted by a psionic effect that allows a Reflex save or a Fortitude save, you can instead make a Will saving throw to avoid the effect.&lt;/p&gt;&lt;p&gt;The benefit of this feat applies only to psionic powers and psi-like abilities. This is an exception to the psionics-magic transparency rule.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (335, 'Ghost Attack', 'Psionic', 'No', 'No', 'Null', 'Base attack bonus +3.', '&lt;p&gt;Your deadly strikes against incorporeal foes always find their mark.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You must be psionically focused to use this feat. When you make a melee attack or a ranged attack against an incorporeal creature, you can make two rolls to check for the miss chance. If either is successful, the attack is treated as if it were made with a ghost touch weapon for the purpose of affecting the creature. Your weapon or natural weapon actually appears to become briefly incorporeal as the attack is made.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Ghost Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Ghost Attack [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your deadly strikes against incorporeal foes always find their mark.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Base attack bonus +3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You must be psionically focused to use this feat. When you make a melee attack or a ranged attack against an incorporeal creature, you can make two rolls to check for the miss chance. If either is successful, the attack is treated as if it were made with a ghost touch weapon for the purpose of affecting the creature. Your weapon or natural weapon actually appears to become briefly incorporeal as the attack is made.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (336, 'Greater Manyshot', 'General', 'No', 'No', 'Null', 'Dex 17, Manyshot, Point Blank Shot, Rapid Shot, base attack bonus +6.', '&lt;p&gt;You are skilled at firing many arrows at once, even at different opponents.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the Manyshot feat, you can fire each arrow at a different target instead of firing all of them at the same target. You make a separate attack roll for each arrow, regardless of whether you fire them at separate targets or the same target. Your precision-based damage applies to each arrow fired, and, if you score a critical hit with more than one of the arrows, each critical hit deals critical damage.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'A fighter may select this feat as one of his fighter bonus feats.', '&lt;div topic=&quot;Greater Manyshot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Manyshot [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You are skilled at firing many arrows at once, even at different opponents.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Dex 17, Manyshot, Point Blank Shot, Rapid Shot, base attack bonus +6.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the Manyshot feat, you can fire each arrow at a different target instead of firing all of them at the same target. You make a separate attack roll for each arrow, regardless of whether you fire them at separate targets or the same target. Your precision-based damage applies to each arrow fired, and, if you score a critical hit with more than one of the arrows, each critical hit deals critical damage.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; A fighter may select this feat as one of his fighter bonus feats.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (337, 'Greater Power Penetration', 'Psionic', 'No', 'No', 'Null', 'Power Penetration.', '&lt;p&gt;Your powers are especially potent at breaking through power resistance.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus (see the Concentration skill description). You get a +8 bonus on manifester level checks to overcome a creature''s power resistance. This bonus overlaps with the bonus from Power Penetration.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Greater Power Penetration&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Power Penetration [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your powers are especially potent at breaking through power resistance.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Power Penetration.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus (see the Concentration skill description). You get a +8 bonus on manifester level checks to overcome a creature''s power resistance. This bonus overlaps with the bonus from Power Penetration.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (338, 'Greater Power Specialization', 'Psionic', 'No', 'No', 'Null', 'Power Specialization, Weapon Focus (ray), manifester level 12th.', '&lt;p&gt;You deal more damage with your powers.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Your powers that deal damage deal an extra 2 points of damage. This damage stacks with other bonuses on damage rolls to powers, including the one from Power Specialization. The damage bonus applies only if the target or targets are within 30 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Greater Power Specialization&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Power Specialization [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You deal more damage with your powers.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Power Specialization, Weapon Focus (ray), manifester level 12th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Your powers that deal damage deal an extra 2 points of damage. This damage stacks with other bonuses on damage rolls to powers, including the one from Power Specialization. The damage bonus applies only if the target or targets are within 30 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (339, 'Greater Psionic Endowment', 'Psionic', 'No', 'No', 'Null', 'Psionic Endowment.', '&lt;p&gt;You can use meditation to focus your powers.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the Psionic Endowment feat, you add +2 to the save DC of a power you manifest instead of +1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Greater Psionic Endowment&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Psionic Endowment [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can use meditation to focus your powers.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Psionic Endowment.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the Psionic Endowment feat, you add +2 to the save DC of a power you manifest instead of +1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (340, 'Greater Psionic Fist', 'Psionic', 'No', 'No', 'Null', 'Str 13, Psionic Fist, base attack bonus +5.', '&lt;p&gt;You can charge your unarmed strike or natural weapon with additional damage potential.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the Psionic Fist feat, your unarmed attack or attack with a natural weapon deals an extra 4d6 points of damage instead of an extra 2d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Greater Psionic Fist&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Psionic Fist [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can charge your unarmed strike or natural weapon with additional damage potential.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Str 13, Psionic Fist, base attack bonus +5.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the Psionic Fist feat, your unarmed attack or attack with a natural weapon deals an extra 4d6 points of damage instead of an extra 2d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (341, 'Greater Psionic Shot', 'Psionic', 'No', 'No', 'Null', 'Point Blank Shot, Psionic Shot, base attack bonus +5.', '&lt;p&gt;You can charge your ranged attacks with additional damage potential.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the Psionic Shot feat, your ranged attack deals an extra 4d6 points of damage instead of an extra 2d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Greater Psionic Shot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Psionic Shot [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can charge your ranged attacks with additional damage potential.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Point Blank Shot, Psionic Shot, base attack bonus +5.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the Psionic Shot feat, your ranged attack deals an extra 4d6 points of damage instead of an extra 2d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (342, 'Greater Psionic Weapon', 'Psionic', 'No', 'No', 'Null', 'Str 13, Psionic Weapon, base attack bonus +5.', '&lt;p&gt;You can charge your melee weapon with additional damage potential.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the Psionic Weapon feat, your attack with a melee weapon deals an extra 4d6 points of damage instead of an extra 2d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Greater Psionic Weapon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Greater Psionic Weapon [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can charge your melee weapon with additional damage potential.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Str 13, Psionic Weapon, base attack bonus +5.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the Psionic Weapon feat, your attack with a melee weapon deals an extra 4d6 points of damage instead of an extra 2d6 points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (343, 'Hostile Mind', 'General', 'No', 'No', 'Null', 'Cha 15.', '&lt;p&gt;Your mind recoils violently against those who use psionics against you.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever you are subject to a power from the telepathy discipline (regardless of whether the power is harmful or beneficial to you), the manifester must make a Will saving throw against a DC of 10 + 1/2 your character level + your Charisma bonus or take 2d6 points of damage.&lt;/p&gt;&lt;p&gt;The benefit of this feat applies only to psionic powers and psi-like abilities. This is an exception to the psionics-magic transparency rule.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).', '&lt;div topic=&quot;Hostile Mind&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Hostile Mind [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your mind recoils violently against those who use psionics against you.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Cha 15.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Whenever you are subject to a power from the telepathy discipline (regardless of whether the power is harmful or beneficial to you), the manifester must make a Will saving throw against a DC of 10 + 1/2 your character level + your Charisma bonus or take 2d6 points of damage.&lt;/p&gt;&lt;p&gt;The benefit of this feat applies only to psionic powers and psi-like abilities. This is an exception to the psionics-magic transparency rule.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (344, 'Imprint Stone', 'Item Creation', 'No', 'No', 'Null', 'Manifester level 1st.', '&lt;p&gt;You can create power stones to store psionic powers.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a power stone of any power that you know. Encoding a power stone takes one day for each 1,000 gp in its base price. The base price of a power stone is the level of the stored power x its manifester level x 25 gp. To imprint a power stone, you must spend 1/25 of this base price in XP and use up raw materials costing one-half of this base price.&lt;/p&gt;&lt;p&gt;Any power stone that stores a power with an XP cost also carries a commensurate cost. In addition to the costs derived from the base price, you must pay the XP when encoding the stone.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Imprint Stone&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Imprint Stone [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can create power stones to store psionic powers.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Manifester level 1st.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a power stone of any power that you know. Encoding a power stone takes one day for each 1,000 gp in its base price. The base price of a power stone is the level of the stored power x its manifester level x 25 gp. To imprint a power stone, you must spend 1/25 of this base price in XP and use up raw materials costing one-half of this base price.&lt;/p&gt;&lt;p&gt;Any power stone that stores a power with an XP cost also carries a commensurate cost. In addition to the costs derived from the base price, you must pay the XP when encoding the stone.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (345, 'Improved Psicrystal', 'Psionic', 'Yes', 'Yes', 'Null', 'Psicrystal Affinity.', '&lt;p&gt;You can upgrade your psicrystal.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can implant another personality fragment in your psicrystal. You gain the benefits of both psicrystal personalities. Your psicrystal''s personality adjusts and becomes a blend between all implanted personality fragments. From now on, when determining the abilities of your psicrystal, treat your manifester level as one higher than your normal manifester level.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Each time, you implant a new personality fragment in your psicrystal, from which you derive the noted benefits, and you treat your level as one higher for the purpose of determining your psicrystal''s abilities.', '&lt;div topic=&quot;Improved Psicrystal&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Improved Psicrystal [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can upgrade your psicrystal.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Psicrystal Affinity.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can implant another personality fragment in your psicrystal. You gain the benefits of both psicrystal personalities. Your psicrystal''s personality adjusts and becomes a blend between all implanted personality fragments. From now on, when determining the abilities of your psicrystal, treat your manifester level as one higher than your normal manifester level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Each time, you implant a new personality fragment in your psicrystal, from which you derive the noted benefits, and you treat your level as one higher for the purpose of determining your psicrystal''s abilities.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (346, 'Inquisitor', 'Psionic', 'No', 'No', 'Null', 'Wis 13.', '&lt;p&gt;You know when others lie.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus.&lt;/p&gt;&lt;p&gt;You gain a +10 bonus on a Sense Motive check to oppose a Bluff check.&lt;/p&gt;&lt;p&gt;You must decide whether or not to use this feat prior to making a Sense Motive check. If your check fails, or if the opponent isn''t lying, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Inquisitor&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Inquisitor [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You know when others lie.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Wis 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus.&lt;/p&gt;&lt;p&gt;You gain a +10 bonus on a Sense Motive check to oppose a Bluff check.&lt;/p&gt;&lt;p&gt;You must decide whether or not to use this feat prior to making a Sense Motive check. If your check fails, or if the opponent isn''t lying, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (347, 'Maximize Power', 'Metapsionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You can manifest powers to maximum effect.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus.&lt;/p&gt;&lt;p&gt;You can maximize a power. All variable, numeric effects of a power modified by this feat are maximized. A maximized power deals maximum damage, cures the maximum number of hit points, affects the maximum number of targets, and so on, as appropriate. Saving throws and opposed checks are not affected, nor are powers without random variables.&lt;/p&gt;&lt;p&gt;Augmented powers can be maximized; a maximized augmented power deals the maximum damage (or cures the maximum hit points, and so on) of the augmented power.&lt;/p&gt;&lt;p&gt;An empowered and maximized power gains the separate benefits of each feat: the maximum result plus one-half the normally rolled result.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 4. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Maximize Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Maximize Power [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can manifest powers to maximum effect.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus.&lt;/p&gt;&lt;p&gt;You can maximize a power. All variable, numeric effects of a power modified by this feat are maximized. A maximized power deals maximum damage, cures the maximum number of hit points, affects the maximum number of targets, and so on, as appropriate. Saving throws and opposed checks are not affected, nor are powers without random variables.&lt;/p&gt;&lt;p&gt;Augmented powers can be maximized; a maximized augmented power deals the maximum damage (or cures the maximum hit points, and so on) of the augmented power.&lt;/p&gt;&lt;p&gt;An empowered and maximized power gains the separate benefits of each feat: the maximum result plus one-half the normally rolled result.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 4. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (348, 'Mental Leap', 'Psionic', 'No', 'No', 'Null', 'Str 13, Jump 5 ranks.', '&lt;p&gt;You can make amazing jumps.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You gain a +10 bonus on a Jump check.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Mental Leap&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mental Leap [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can make amazing jumps.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Str 13, Jump 5 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You gain a +10 bonus on a Jump check.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (349, 'Mental Resistance', 'General', 'No', 'No', 'Null', 'Base Will save bonus +2.', '&lt;p&gt;Your mind is armored against mental intrusion.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Against psionic attacks that do not employ an energy type to deal damage you gain damage reduction 3/-. In addition, when you are hit with ability damage (but not ability drain or ability burn damage) from a psionic attack, you take 3 points less than you would normally take.&lt;/p&gt;&lt;p&gt;The benefit of this feat applies only to psionic powers and psi-like abilities. This is an exception to the psionics-magic transparency rule.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).', '&lt;div topic=&quot;Mental Resistance&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mental Resistance [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your mind is armored against mental intrusion.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Base Will save bonus +2.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Against psionic attacks that do not employ an energy type to deal damage you gain damage reduction 3/-. In addition, when you are hit with ability damage (but not ability drain or ability burn damage) from a psionic attack, you take 3 points less than you would normally take.&lt;/p&gt;&lt;p&gt;The benefit of this feat applies only to psionic powers and psi-like abilities. This is an exception to the psionics-magic transparency rule.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (350, 'Metamorphic Transfer', 'Psionic', 'Yes', 'Yes', 'Null', 'Wis 13, manifester level 5th.', '&lt;p&gt;You can gain a supernatural ability of a metamorphed form.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Each time you change your form, such as through the &lt;i&gt;metamorphosis&lt;/i&gt; power, you gain one of the new form''s supernatural abilities, if it has any.&lt;/p&gt;&lt;p&gt;No matter how many times you manifest the metamorphosis power on a given day, you can gain only a total of three supernatural ability transfers per day.&lt;/p&gt;&lt;p&gt;You gain only three uses of the metamorphic ability per day, even if the creature into which you metamorph has a higher limit on uses (You are still subject to other restrictions on the use of the ability.) The save DC to resist a supernatural ability gained through Metamorphic Transfer (if it is an attack) is 10 + your Cha modifier + 1/2 your Hit Dice.&lt;/p&gt;
&lt;/div&gt;', 'You cannot use the supernatural abilities of creatures whose form you assume.', 'You can gain this feat multiple times. Each time, you can gain one additional supernatural ability.', '&lt;div topic=&quot;Metamorphic Transfer&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Metamorphic Transfer [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can gain a supernatural ability of a metamorphed form.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Wis 13, manifester level 5th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Each time you change your form, such as through the &lt;i&gt;metamorphosis&lt;/i&gt; power, you gain one of the new form''s supernatural abilities, if it has any.&lt;/p&gt;&lt;p&gt;No matter how many times you manifest the metamorphosis power on a given day, you can gain only a total of three supernatural ability transfers per day.&lt;/p&gt;&lt;p&gt;You gain only three uses of the metamorphic ability per day, even if the creature into which you metamorph has a higher limit on uses (You are still subject to other restrictions on the use of the ability.) The save DC to resist a supernatural ability gained through Metamorphic Transfer (if it is an attack) is 10 + your Cha modifier + 1/2 your Hit Dice.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; You cannot use the supernatural abilities of creatures whose form you assume.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Each time, you can gain one additional supernatural ability.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (351, 'Mind Over Body', 'General', 'No', 'No', 'Null', 'Con 13.', '&lt;p&gt;Your ability damage heals more rapidly.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You heal ability damage and ability burn damage more quickly than normal. You heal a number of ability points per day equal to 1 + your Constitution bonus.&lt;/p&gt;
&lt;/div&gt;', 'You heal ability damage and ability burn damage at a rate of 1 point per day.', 'Null', '&lt;div topic=&quot;Mind Over Body&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Mind Over Body [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your ability damage heals more rapidly.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Con 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You heal ability damage and ability burn damage more quickly than normal. You heal a number of ability points per day equal to 1 + your Constitution bonus.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; You heal ability damage and ability burn damage at a rate of 1 point per day.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (352, 'Narrow Mind', 'Psionic', 'No', 'No', 'Null', 'Wis 13.', '&lt;p&gt;Your ability to concentrate is as keen as an arrowhead, allowing you to gain your psionic focus even in the most turbulent situations.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain a +4 bonus on Concentration checks you make to become psionically focused.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Narrow Mind&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Narrow Mind [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your ability to concentrate is as keen as an arrowhead, allowing you to gain your psionic focus even in the most turbulent situations.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Wis 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You gain a +4 bonus on Concentration checks you make to become psionically focused.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (353, 'Open Minded', 'General', 'Yes', 'Yes', 'Null', 'Null', '&lt;p&gt;You are naturally able to reroute your memory, mind, and skill expertise.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You immediately gain an extra 5 skill points. You spend these skill points as normal. If you spend them on a cross-class skills they count as 1/2 ranks. You cannot exceed the normal maximum ranks for your level in any skill.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can gain this feat multiple times. Each time, you immediately gain another 5 skill points.', '&lt;div topic=&quot;Open Minded&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Open Minded [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You are naturally able to reroute your memory, mind, and skill expertise.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You immediately gain an extra 5 skill points. You spend these skill points as normal. If you spend them on a cross-class skills they count as 1/2 ranks. You cannot exceed the normal maximum ranks for your level in any skill.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can gain this feat multiple times. Each time, you immediately gain another 5 skill points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (354, 'Opportunity Power', 'Metapsionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You can make power-enhanced attacks of opportunity.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. When you make an attack of opportunity, you can use any power you know with a range of touch, if you have at least one hand free.&lt;/p&gt;&lt;p&gt;Manifesting this power is an immediate action.&lt;/p&gt;&lt;p&gt;You cannot use this feat with a touch power whose manifesting time is longer than 1 full-round action.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 6. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;
&lt;/div&gt;', 'Attacks of opportunity can be made only with melee weapons.', 'Null', '&lt;div topic=&quot;Opportunity Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Opportunity Power [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can make power-enhanced attacks of opportunity.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. When you make an attack of opportunity, you can use any power you know with a range of touch, if you have at least one hand free.&lt;/p&gt;&lt;p&gt;Manifesting this power is an immediate action.&lt;/p&gt;&lt;p&gt;You cannot use this feat with a touch power whose manifesting time is longer than 1 full-round action.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 6. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Attacks of opportunity can be made only with melee weapons.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (355, 'Overchannel', 'Psionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You burn your life force to strengthen your powers.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; While manifesting a power, you can increase your effective manifester level by one, but in so doing you take 1d8 points of damage. At 8th level, you can choose to increase your effective manifester level by two, but you take 3d8 points of damage. At 15th level, you can increase your effective manifester level by three, but you take 5d8 points of damage.&lt;/p&gt;&lt;p&gt;The effective increase in manifester level increases the number of power points you can expend on a single power manifestation, as well as increasing all manifester level-dependent effects, such as range, duration, and overcoming power resistance.&lt;/p&gt;
&lt;/div&gt;', 'Your manifester level is equal to your total levels in classes that manifest powers.', 'Null', '&lt;div topic=&quot;Overchannel&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Overchannel [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You burn your life force to strengthen your powers.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; While manifesting a power, you can increase your effective manifester level by one, but in so doing you take 1d8 points of damage. At 8th level, you can choose to increase your effective manifester level by two, but you take 3d8 points of damage. At 15th level, you can increase your effective manifester level by three, but you take 5d8 points of damage.&lt;/p&gt;&lt;p&gt;The effective increase in manifester level increases the number of power points you can expend on a single power manifestation, as well as increasing all manifester level-dependent effects, such as range, duration, and overcoming power resistance.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Your manifester level is equal to your total levels in classes that manifest powers.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (356, 'Power Penetration', 'Psionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;Your powers are especially potent, breaking through power resistance more readily than normal.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You get a +4 bonus on manifester level checks made to overcome a creature''s power resistance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Power Penetration&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Power Penetration [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your powers are especially potent, breaking through power resistance more readily than normal.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You get a +4 bonus on manifester level checks made to overcome a creature''s power resistance.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (357, 'Power Specialization', 'Psionic', 'No', 'No', 'Null', 'Weapon Focus (ray), manifester level 4th.', '&lt;p&gt;You deal more damage with your powers.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; With rays and ranged touch attack powers that deal damage, you deal an extra 2 points of damage. If you expend your psionic focus when you manifest a ray or a ranged touch attack power that deals damage, you add your key ability bonus to the damage (instead of adding 2).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Power Specialization&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Power Specialization [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You deal more damage with your powers.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Weapon Focus (ray), manifester level 4th.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; With rays and ranged touch attack powers that deal damage, you deal an extra 2 points of damage. If you expend your psionic focus when you manifest a ray or a ranged touch attack power that deals damage, you add your key ability bonus to the damage (instead of adding 2).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (358, 'Psicrystal Affinity', 'Psionic', 'No', 'No', 'Null', 'Manifester level 1st.', '&lt;p&gt;You have created a psicrystal.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; This feat allows you to gain a psicrystal.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Psicrystal Affinity&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psicrystal Affinity [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You have created a psicrystal.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Manifester level 1st.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; This feat allows you to gain a psicrystal.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (359, 'Psicrystal Containment', 'Psionic', 'No', 'No', 'Null', 'Psicrystal Affinity, manifester level 3rd.', '&lt;p&gt;Your psicrystal has advanced enough that it can hold a psionic focus that you store within it.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can spend a full-round action attempting to psionically focus your psicrystal. At any time when you need to expend your psionic focus, you can expend your psicrystal''s psionic focus instead, as long as the crystal is within 5 feet of you. Psionically focusing your psicrystal works just like focusing yourself. The psicrystal cannot focus itself-only the owner can spend the time to focus the crystal.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Psicrystal Containment&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psicrystal Containment [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your psicrystal has advanced enough that it can hold a psionic focus that you store within it.&lt;/p&gt;&lt;div topic=&quot;Prerequisites&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisites:&lt;/b&gt; Psicrystal Affinity, manifester level 3rd.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can spend a full-round action attempting to psionically focus your psicrystal. At any time when you need to expend your psionic focus, you can expend your psicrystal''s psionic focus instead, as long as the crystal is within 5 feet of you. Psionically focusing your psicrystal works just like focusing yourself. The psicrystal cannot focus itself-only the owner can spend the time to focus the crystal.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (360, 'Psionic Affinity', 'General', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You have a knack for psionic endeavors.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Psicraft checks and Use Psionic Device checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Psionic Affinity&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psionic Affinity [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You have a knack for psionic endeavors.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +2 bonus on all Psicraft checks and Use Psionic Device checks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (361, 'Psionic Body', 'Psionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;Your mind reinforces your body.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you take this feat, you gain 2 hit points for each psionic feat you have (including this one). Whenever you take a new psionic feat, you gain 2 more hit points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Psionic Body&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psionic Body [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your mind reinforces your body.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you take this feat, you gain 2 hit points for each psionic feat you have (including this one). Whenever you take a new psionic feat, you gain 2 more hit points.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (362, 'Psionic Charge', 'Psionic', 'No', 'No', 'Null', 'Dex 13, Speed of Thought.', '&lt;p&gt;You can charge in a crooked line.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. When you charge, you can make one turn of up to 90 degrees during your movement. All other restrictions on charges still apply; for instance, you cannot pass through a square that blocks or slows movement, or that contains a creature. You must have line of sight to the opponent at the start of your turn.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Psionic Charge&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psionic Charge [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can charge in a crooked line.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Dex 13, Speed of Thought.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. When you charge, you can make one turn of up to 90 degrees during your movement. All other restrictions on charges still apply; for instance, you cannot pass through a square that blocks or slows movement, or that contains a creature. You must have line of sight to the opponent at the start of your turn.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (363, 'Psionic Dodge', 'Psionic', 'No', 'No', 'Null', 'Dex 13, Dodge.', '&lt;p&gt;You are proficient at dodging blows.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You must be psionically focused to use this feat. You receive a +1 dodge bonus to your Armor Class. This bonus stacks with the bonus from the Dodge feat (but only applies on attacks made by the opponent you have designated).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Psionic Dodge&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psionic Dodge [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You are proficient at dodging blows.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Dex 13, Dodge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You must be psionically focused to use this feat. You receive a +1 dodge bonus to your Armor Class. This bonus stacks with the bonus from the Dodge feat (but only applies on attacks made by the opponent you have designated).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (364, 'Psionic Endowment', 'Psionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You can endow your manifestations with more concentrated focus.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You add 1 to the save DC of a power you manifest.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Psionic Endowment&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psionic Endowment [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can endow your manifestations with more concentrated focus.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You add 1 to the save DC of a power you manifest.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (365, 'Psionic Fist', 'Psionic', 'No', 'No', 'Null', 'Str 13.', '&lt;p&gt;You can charge your unarmed strike or natural weapon with additional damage potential.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. Your unarmed strike or attack with a natural weapon deals an extra 2d6 points of damage.&lt;/p&gt;&lt;p&gt;You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Psionic Fist&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psionic Fist [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can charge your unarmed strike or natural weapon with additional damage potential.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Str 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. Your unarmed strike or attack with a natural weapon deals an extra 2d6 points of damage.&lt;/p&gt;&lt;p&gt;You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (366, 'Psionic Hole', 'General', 'No', 'No', 'Null', 'Con 15.', '&lt;p&gt;You are anathema to psionic creatures and characters.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When a foe strikes you in melee combat, the foe immediately loses its psionic focus, if any. Also, if you are the target of a power, the manifester of the power must spend an additional number of power points equal to your Wisdom bonus, or the power fails (all the power points spent on the power are still lost). This extra cost does not count toward the maximum power points a manifester can spend on a single power.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).', '&lt;div topic=&quot;Psionic Hole&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psionic Hole [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You are anathema to psionic creatures and characters.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Con 15.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When a foe strikes you in melee combat, the foe immediately loses its psionic focus, if any. Also, if you are the target of a power, the manifester of the power must spend an additional number of power points equal to your Wisdom bonus, or the power fails (all the power points spent on the power are still lost). This extra cost does not count toward the maximum power points a manifester can spend on a single power.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You cannot take or use this feat if you have the ability to use powers (if you have a power point reserve or psi-like abilities).&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (367, 'Psionic Meditation', 'Psionic', 'No', 'No', 'Null', 'Wis 13, Concentration 7 ranks.', '&lt;p&gt;You can focus your mind faster than normal, even under duress.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can take a move action to become psionically focused.&lt;/p&gt;
&lt;/div&gt;', 'A character without this feat must take a full-round action to become psionically focused.', 'Null', '&lt;div topic=&quot;Psionic Meditation&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psionic Meditation [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can focus your mind faster than normal, even under duress.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Wis 13, Concentration 7 ranks.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can take a move action to become psionically focused.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; A character without this feat must take a full-round action to become psionically focused.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (368, 'Psionic Shot', 'Psionic', 'No', 'No', 'Null', 'Point Blank Shot.', '&lt;p&gt;You can charge your ranged attacks with additional damage potential.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. Your ranged attack deals +2d6 points of damage. You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Psionic Shot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psionic Shot [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can charge your ranged attacks with additional damage potential.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Point Blank Shot.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. Your ranged attack deals +2d6 points of damage. You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (369, 'Psionic Talent', 'Psionic', 'Yes', 'Yes', 'Null', 'Having a power point reserve.', '&lt;p&gt;You gain additional power points to supplement those you already had.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you take this feat for the first time, you gain 2 power points.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can take this feat multiple times. Each time you take the feat after the first time, the number of power points you gain increases by 1.', '&lt;div topic=&quot;Psionic Talent&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psionic Talent [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You gain additional power points to supplement those you already had.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Having a power point reserve.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you take this feat for the first time, you gain 2 power points.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can take this feat multiple times. Each time you take the feat after the first time, the number of power points you gain increases by 1.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (370, 'Psionic Weapon', 'Psionic', 'No', 'No', 'Null', 'Str 13.', '&lt;p&gt;You can charge your melee weapon with additional damage potential.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus.&lt;/p&gt;&lt;p&gt;Your attack with a melee weapon deals an extra 2d6 points of damage. You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Psionic Weapon&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Psionic Weapon [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can charge your melee weapon with additional damage potential.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Str 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus.&lt;/p&gt;&lt;p&gt;Your attack with a melee weapon deals an extra 2d6 points of damage. You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (371, 'Quicken Power', 'Metapsionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You can manifest a power with a moment''s thought.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can quicken a power. You can perform another action, even manifest another power, in the same round that you manifest a quickened power. You can manifest only one quickened power per round. A power whose manifesting time is longer than 1 round cannot be quickened.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 6. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p&gt;Manifesting a quickened power does not provoke attacks of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Quicken Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Quicken Power [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can manifest a power with a moment''s thought.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can quicken a power. You can perform another action, even manifest another power, in the same round that you manifest a quickened power. You can manifest only one quickened power per round. A power whose manifesting time is longer than 1 round cannot be quickened.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 6. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p&gt;Manifesting a quickened power does not provoke attacks of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (372, 'Rapid Metabolism', 'General', 'No', 'No', 'Null', 'Con 13.', '&lt;p&gt;Your wounds heal rapidly.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You naturally heal a number of hit points per day equal to the standard healing rate + double your Constitution  bonus. You heal even if you do not rest. This healing replaces your normal natural healing. If you are tended successfully by someone with the Heal skill, you instead regain double the normal amount of hit points + double your Constitution bonus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Rapid Metabolism&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Rapid Metabolism [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your wounds heal rapidly.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Con 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You naturally heal a number of hit points per day equal to the standard healing rate + double your Constitution  bonus. You heal even if you do not rest. This healing replaces your normal natural healing. If you are tended successfully by someone with the Heal skill, you instead regain double the normal amount of hit points + double your Constitution bonus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (373, 'Reckless Offense', 'General', 'No', 'No', 'Null', 'Base attack bonus +1.', '&lt;p&gt;You can shift your focus from defense to offense.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the attack action or full attack action in melee, you can take a penalty of -4 to your Armor Class and add a +2 bonus on your melee attack roll. The bonus on attack rolls and penalty to Armor Class last until the beginning of your next turn.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Reckless Offense&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Reckless Offense [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can shift your focus from defense to offense.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Base attack bonus +1.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When you use the attack action or full attack action in melee, you can take a penalty of -4 to your Armor Class and add a +2 bonus on your melee attack roll. The bonus on attack rolls and penalty to Armor Class last until the beginning of your next turn.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (374, 'Return Shot', 'Psionic', 'No', 'No', 'Null', 'Point Blank Shot, Psionic Shot, Fell Shot, base attack bonus +3.', '&lt;p&gt;You can return incoming arrows, as well as crossbow bolts, spears, and other projectile or thrown weapons.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus and have at least one hand free. Once per round when you would normally be hit by a projectile or a thrown weapon no more than one size category larger than your size, you can deflect the attack so that you take no damage from it. The attack is deflected back at your attacker, using the attack bonus of the original attack on you. You must be aware of the attack and not flat-footed. Attempting to return a shot is a free action.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'If you also have the Deflect Arrows feat, the deflected attack is made with the original attack bonus plus your Dexterity bonus.', '&lt;div topic=&quot;Return Shot&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Return Shot [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can return incoming arrows, as well as crossbow bolts, spears, and other projectile or thrown weapons.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Point Blank Shot, Psionic Shot, Fell Shot, base attack bonus +3.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus and have at least one hand free. Once per round when you would normally be hit by a projectile or a thrown weapon no more than one size category larger than your size, you can deflect the attack so that you take no damage from it. The attack is deflected back at your attacker, using the attack bonus of the original attack on you. You must be aware of the attack and not flat-footed. Attempting to return a shot is a free action.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; If you also have the Deflect Arrows feat, the deflected attack is made with the original attack bonus plus your Dexterity bonus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (375, 'Scribe Tattoo', 'Item Creation', 'No', 'No', 'Null', 'Manifester level 3rd.', '&lt;p&gt;You can create psionic tattoos, which store powers within their designs.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a psionic tattoo of any power of 3rd level or lower that you know and that targets one or more creatures. Scribing a psionic tattoo takes one day. When you create a psionic tattoo, you set the manifester level. The manifester level must be sufficient to manifest the power in question and no higher than your own level. The base price of a psionic tattoo is its power level x its manifester level x 50 gp. To scribe a tattoo, you must spend 1/25 of this base price in XP and use up raw materials (special inks, masterwork needles, and so on) costing one-half of this base price.&lt;/p&gt;&lt;p&gt;When you create a psionic tattoo, you make any choices that you would normally make when manifesting the power.&lt;/p&gt;&lt;p&gt;When its wearer physically activates the tattoo, the wearer is the target of the power.&lt;/p&gt;&lt;p&gt;Any psionic tattoo that stores a power with an XP cost also carries a commensurate cost. In addition to the costs derived from the base price, you must pay the XP when creating the tattoo.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Scribe Tattoo&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Scribe Tattoo [Item Creation]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can create psionic tattoos, which store powers within their designs.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Manifester level 3rd.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You can create a psionic tattoo of any power of 3rd level or lower that you know and that targets one or more creatures. Scribing a psionic tattoo takes one day. When you create a psionic tattoo, you set the manifester level. The manifester level must be sufficient to manifest the power in question and no higher than your own level. The base price of a psionic tattoo is its power level x its manifester level x 50 gp. To scribe a tattoo, you must spend 1/25 of this base price in XP and use up raw materials (special inks, masterwork needles, and so on) costing one-half of this base price.&lt;/p&gt;&lt;p&gt;When you create a psionic tattoo, you make any choices that you would normally make when manifesting the power.&lt;/p&gt;&lt;p&gt;When its wearer physically activates the tattoo, the wearer is the target of the power.&lt;/p&gt;&lt;p&gt;Any psionic tattoo that stores a power with an XP cost also carries a commensurate cost. In addition to the costs derived from the base price, you must pay the XP when creating the tattoo.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (376, 'Sidestep Charge', 'General', 'No', 'No', 'Null', 'Dex 13, Dodge.', '&lt;p&gt;You are skilled at dodging past charging opponents and taking advantage when they miss.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +4 dodge bonus to Armor Class against charge attacks. If a charging opponent fails to make a successful attack against you, you gain an immediate attack of opportunity. This feat does not grant you more attacks of opportunity than you are normally allowed in a round. If you are flat-footed or otherwise denied your Dexterity bonus to Armor Class, you do not gain the benefit of this feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Sidestep Charge&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Sidestep Charge [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You are skilled at dodging past charging opponents and taking advantage when they miss.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Dex 13, Dodge.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; You get a +4 dodge bonus to Armor Class against charge attacks. If a charging opponent fails to make a successful attack against you, you gain an immediate attack of opportunity. This feat does not grant you more attacks of opportunity than you are normally allowed in a round. If you are flat-footed or otherwise denied your Dexterity bonus to Armor Class, you do not gain the benefit of this feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (377, 'Speed of Thought', 'Psionic', 'No', 'No', 'Null', 'Wis 13.', '&lt;p&gt;The energy of your mind energizes the alacrity of your body.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As long as you are psionically focused and not wearing heavy armor, you gain an insight bonus to your speed of 10 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Speed of Thought&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Speed of Thought [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;The energy of your mind energizes the alacrity of your body.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Wis 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; As long as you are psionically focused and not wearing heavy armor, you gain an insight bonus to your speed of 10 feet.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (378, 'Split Psionic Ray', 'Metapsionic', 'No', 'No', 'Null', 'Any other metapsionic feat.', '&lt;p&gt;You can affect two targets with a single ray.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can split psionic rays you manifest. The split ray affects any two targets that are both within the power''s range and within 30 feet of each other. If the ray deals damage, each target takes as much damage as a single target would take.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 2.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Split Psionic Ray&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Split Psionic Ray [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can affect two targets with a single ray.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Any other metapsionic feat.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can split psionic rays you manifest. The split ray affects any two targets that are both within the power''s range and within 30 feet of each other. If the ray deals damage, each target takes as much damage as a single target would take.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 2.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (379, 'Stand Still', 'General', 'No', 'No', 'Null', 'Str 13.', '&lt;p&gt;You can prevent foes from fleeing or closing.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When a foe''s movement out of a square you threaten grants you an attack of opportunity, you can give up that attack and instead attempt to stop your foe in his tracks. Make your attack of opportunity normally. If you hit your foe, he must succeed on a Reflex save against a DC of 10 + your damage roll (the opponent does not actually take damage), or immediately halt as if he had used up his move actions for the round.&lt;/p&gt;&lt;p&gt;Since you use the Stand Still feat in place of your attack of opportunity, you can do so only a number of times per round equal to the number of times per round you could make an attack of opportunity (normally just one).&lt;/p&gt;
&lt;/div&gt;', 'Attacks of opportunity cannot halt your foes in their tracks.', 'Null', '&lt;div topic=&quot;Stand Still&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Stand Still [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can prevent foes from fleeing or closing.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Str 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; When a foe''s movement out of a square you threaten grants you an attack of opportunity, you can give up that attack and instead attempt to stop your foe in his tracks. Make your attack of opportunity normally. If you hit your foe, he must succeed on a Reflex save against a DC of 10 + your damage roll (the opponent does not actually take damage), or immediately halt as if he had used up his move actions for the round.&lt;/p&gt;&lt;p&gt;Since you use the Stand Still feat in place of your attack of opportunity, you can do so only a number of times per round equal to the number of times per round you could make an attack of opportunity (normally just one).&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Normal&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Normal:&lt;/b&gt; Attacks of opportunity cannot halt your foes in their tracks.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (380, 'Talented', 'Psionic', 'No', 'No', 'Null', 'Overchannel.', '&lt;p&gt;You can overchannel powers with less cost to yourself.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. When manifesting a power of 3rd level or lower, you do not take damage from overchanneling.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Talented&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Talented [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can overchannel powers with less cost to yourself.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Overchannel.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. When manifesting a power of 3rd level or lower, you do not take damage from overchanneling.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (381, 'Twin Power', 'Metapsionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You can manifest a power simultaneously with another power just like it.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can twin a power. Manifesting a power altered by this feat causes the power to take effect twice on the area or target, as if you were simultaneously manifesting the same power two times on the same location or target. Any variables in the power (such as duration, number of targets, and so on) are the same for both of the resulting powers. The target experiences all the effects of both powers individually and receives a saving throw (if applicable) for each. In some cases, such as a twinned &lt;i&gt;psionic charm&lt;/i&gt;, failing both saving throws results in redundant effects (although, in this example, any ally of the target would have to succeed on two dispel attempts to free the target from the charm effect).&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 6. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Twin Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Twin Power [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can manifest a power simultaneously with another power just like it.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can twin a power. Manifesting a power altered by this feat causes the power to take effect twice on the area or target, as if you were simultaneously manifesting the same power two times on the same location or target. Any variables in the power (such as duration, number of targets, and so on) are the same for both of the resulting powers. The target experiences all the effects of both powers individually and receives a saving throw (if applicable) for each. In some cases, such as a twinned &lt;i&gt;psionic charm&lt;/i&gt;, failing both saving throws results in redundant effects (although, in this example, any ally of the target would have to succeed on two dispel attempts to free the target from the charm effect).&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 6. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (382, 'Unavoidable Strike', 'Psionic', 'No', 'No', 'Null', 'Str 13, Psionic Fist, base attack bonus +5.', '&lt;p&gt;You can make an unarmed strike or use a natural weapon against your foe as if delivering a touch attack.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can resolve your unarmed strike or attack with a natural weapon as a touch attack.&lt;/p&gt;&lt;p&gt;You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Unavoidable Strike&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Unavoidable Strike [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can make an unarmed strike or use a natural weapon against your foe as if delivering a touch attack.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Str 13, Psionic Fist, base attack bonus +5.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can resolve your unarmed strike or attack with a natural weapon as a touch attack.&lt;/p&gt;&lt;p&gt;You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (383, 'Unconditional Power', 'Metapsionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;Disabling conditions do not hold you back.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. Your mental strength is enough to overcome some otherwise disabling conditions. You can manifest an unconditional power when you are dazed, &lt;i&gt;confused&lt;/i&gt;,  nauseated, or stunned.&lt;/p&gt;&lt;p&gt;Only personal powers and powers that affect your person can be manifested as unconditional powers.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 8. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Unconditional Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Unconditional Power [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Disabling conditions do not hold you back.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. Your mental strength is enough to overcome some otherwise disabling conditions. You can manifest an unconditional power when you are dazed, &lt;i&gt;confused&lt;/i&gt;,  nauseated, or stunned.&lt;/p&gt;&lt;p&gt;Only personal powers and powers that affect your person can be manifested as unconditional powers.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 8. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (384, 'Up the Walls', 'Psionic', 'No', 'No', 'Null', 'Wis 13.', '&lt;p&gt;You can run on walls for brief distances.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; While you are psionically focused, you can take part of one of your move actions to traverse a wall or other relatively smooth vertical surface if you begin and end your move on a horizontal surface. The height you can achieve on the wall is limited only by this movement restriction. If you do not end your move on a horizontal surface, you fall prone, taking falling damage as appropriate for your distance above the ground. Treat the wall as a normal floor for the purpose of measuring your movement. Passing from floor to wall or wall to floor costs no movement; you can change surfaces freely. Opponents on the ground can make attacks of opportunity as you move up the wall.&lt;/p&gt;
&lt;/div&gt;', 'Null', 'You can take other move actions in conjunction with moving along a wall. For instance, the Spring Attack feat allows you to make an attack from the wall against a foe standing on the ground who is within the area you threaten; however, if you are somehow prevented from completing your move, you fall. Likewise, you could tumble along the wall to avoid attacks of opportunity.', '&lt;div topic=&quot;Up the Walls&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Up the Walls [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can run on walls for brief distances.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Wis 13.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; While you are psionically focused, you can take part of one of your move actions to traverse a wall or other relatively smooth vertical surface if you begin and end your move on a horizontal surface. The height you can achieve on the wall is limited only by this movement restriction. If you do not end your move on a horizontal surface, you fall prone, taking falling damage as appropriate for your distance above the ground. Treat the wall as a normal floor for the purpose of measuring your movement. Passing from floor to wall or wall to floor costs no movement; you can change surfaces freely. Opponents on the ground can make attacks of opportunity as you move up the wall.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Special&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Special:&lt;/b&gt; You can take other move actions in conjunction with moving along a wall. For instance, the Spring Attack feat allows you to make an attack from the wall against a foe standing on the ground who is within the area you threaten; however, if you are somehow prevented from completing your move, you fall. Likewise, you could tumble along the wall to avoid attacks of opportunity.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (385, 'Widen Power', 'Metapsionic', 'No', 'No', 'Null', 'Null', '&lt;p&gt;You can increase the area of your powers.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can alter a burst, emanation, line, or spread-shaped power to increase its area. (Powers that do not have an area of one of these four sorts are not affected by this feat.) Any numeric measurements of the power''s area increase by 100%.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 4. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Widen Power&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Widen Power [Metapsionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;You can increase the area of your powers.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can alter a burst, emanation, line, or spread-shaped power to increase its area. (Powers that do not have an area of one of these four sorts are not affected by this feat.) Any numeric measurements of the power''s area increase by 100%.&lt;/p&gt;&lt;p&gt;Using this feat increases the power point cost of the power by 4. The power''s total cost cannot exceed your manifester level.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (386, 'Wild Talent', 'General', 'No', 'No', 'Null', 'Null', '&lt;p&gt;Your mind wakes to a previously unrealized talent for psionics.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Your latent power of psionics flares to life, conferring upon you the designation of a psionic character. As a psionic character, you gain a reserve of 2 power points and can take psionic feats, metapsionic feats, and psionic item creation feats. You do not, however, gain the ability to manifest powers simply by virtue of having this feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Wild Talent&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Wild Talent [General]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your mind wakes to a previously unrealized talent for psionics.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; Your latent power of psionics flares to life, conferring upon you the designation of a psionic character. As a psionic character, you gain a reserve of 2 power points and can take psionic feats, metapsionic feats, and psionic item creation feats. You do not, however, gain the ability to manifest powers simply by virtue of having this feat.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

INSERT INTO [feat] ([id], [name], [type], [multiple], [stack], [choice], [prerequisite], [benefit], [normal], [special], [full_text], [reference])
VALUES 
  (387, 'Wounding Attack', 'Psionic', 'No', 'No', 'Null', 'Base attack bonus +8.', '&lt;p&gt;Your vicious attacks wound your foe.&lt;/p&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can make an attack with such vicious force that you wound your opponent. A wound deals 1 point of Constitution damage to your foe in addition to the usual damage dealt.&lt;/p&gt;&lt;p&gt;You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;', 'Null', 'Null', '&lt;div topic=&quot;Wounding Attack&quot; level=&quot;3&quot;&gt;&lt;p&gt;&lt;h3&gt;Wounding Attack [Psionic]&lt;/h3&gt;&lt;/p&gt;&lt;p&gt;Your vicious attacks wound your foe.&lt;/p&gt;&lt;div topic=&quot;Prerequisite&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Prerequisite:&lt;/b&gt; Base attack bonus +8.&lt;/p&gt;
&lt;/div&gt;&lt;div topic=&quot;Benefit&quot; level=&quot;8&quot;&gt;&lt;p&gt;&lt;b&gt;Benefit:&lt;/b&gt; To use this feat, you must expend your psionic focus. You can make an attack with such vicious force that you wound your opponent. A wound deals 1 point of Constitution damage to your foe in addition to the usual damage dealt.&lt;/p&gt;&lt;p&gt;You must decide whether or not to use this feat prior to making an attack. If your attack misses, you still expend your psionic focus.&lt;/p&gt;&lt;p/&gt;
&lt;/div&gt;
&lt;/div&gt;', 'SRD 3.5 PsionicsFeats')
GO

COMMIT
GO

